(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    224842,       5201]*)
(*NotebookOutlinePosition[    225473,       5223]*)
(*  CellTagsIndexPosition[    225429,       5219]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{\(c38 : \ 
            Inhomogeneous\ boundary\ problem\ for\ the\ Laplace\ equation\), 
          ",", " ", \(Fig  .4  .15\), ",", 
          RowBox[{
          "see", " ", "the", " ", "book", " ", "Mathematical", " ", "Methods",
             " ", "in", " ", "Physics", " ", "and", " ", "Engineering", " ", 
            "with", " ", 
            StyleBox["Mathematica",
              FontSlant->"Italic"]}], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], \(CRC\ Press\), ",", 
          StyleBox[" ",
            FontSlant->"Italic"], \(ISBN\ 1584884029\)}], " ", "*)"}], 
      "\n", \(Clear[A, U];\)}]], "Input"],

Cell[BoxData[
    \(\(A[n_] = 
        Integrate[
            Cos[Pi*x/2. ]*Cos[\((2*n + 1)\)*Pi*x/4. ], {x, \(-2. \), 
              2. }]/\((2*Cosh[\((2*n + 1)\)*Pi/4. ])\);\)\)], "Input"],

Cell[BoxData[
    \(\(U[x_, y_] = 
        Sum[A[n]*Cos[\((2*n + 1)\)*Pi*x/4. ]*
            Cosh[\((2*n + 1)\)*Pi*y/4. ], {n, 50}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[U[x, y], {x, \(-2. \), 2. }, {y, \(-1. \), 1. }, 
      PlotRange \[Rule] {\(-1. \), 1.0}, PlotPoints \[Rule] 40]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -12 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -24 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -18 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(-1)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(-0.5)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(0.5)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.92 .718 .613 r
.39362 .69481 .40169 .70185 .41841 .595 .40965 .61706 Metetra
.125 0 .174 r
.40965 .61706 .41841 .595 .4316 .59103 .42337 .60009 Metetra
.181 0 0 r
.42337 .60009 .4316 .59103 .44477 .59061 .43677 .5943 Metetra
.2 0 0 r
.43677 .5943 .44477 .59061 .45803 .58999 .45013 .59296 Metetra
.384 0 0 r
.45013 .59296 .45803 .58999 .47135 .59167 .46352 .59459 Metetra
.511 0 0 r
.46352 .59459 .47135 .59167 .48471 .59952 .47699 .59857 Metetra
.458 0 0 r
.47699 .59857 .48471 .59952 .49823 .60668 .49057 .60435 Metetra
.462 0 0 r
.49057 .60435 .49823 .60668 .51192 .61355 .50429 .61154 Metetra
.541 0 0 r
.50429 .61154 .51192 .61355 .52576 .62435 .51817 .61984 Metetra
.408 0 0 r
.51817 .61984 .52576 .62435 .53979 .63535 .53223 .6288 Metetra
0 .262 .727 r
.53223 .6288 .53979 .63535 .554 .64443 .54646 .638 Metetra
0 .272 .733 r
.54646 .638 .554 .64443 .56841 .65513 .56088 .64708 Metetra
0 .372 .835 r
.56088 .64708 .56841 .65513 .58302 .66594 .57547 .65564 Metetra
.197 .456 .878 r
.57547 .65564 .58302 .66594 .59777 .6736 .59023 .66323 Metetra
.277 .503 .894 r
.59023 .66323 .59777 .6736 .61267 .68059 .60513 .66952 Metetra
.381 .547 .894 r
.60513 .66952 .61267 .68059 .62773 .68727 .62016 .67419 Metetra
.489 .566 .86 r
.62016 .67419 .62773 .68727 .64284 .69011 .63528 .67692 Metetra
.55 .596 .853 r
.63528 .67692 .64284 .69011 .65799 .69037 .65046 .67747 Metetra
.603 .627 .848 r
.65046 .67747 .65799 .69037 .67322 .68998 .66567 .67574 Metetra
.648 .629 .818 r
.66567 .67574 .67322 .68998 .6884 .68587 .68088 .67159 Metetra
.684 .646 .805 r
.68088 .67159 .6884 .68587 .70348 .67804 .69605 .66499 Metetra
.721 .677 .807 r
.69605 .66499 .70348 .67804 .71856 .66952 .71115 .65608 Metetra
.745 .682 .79 r
.71115 .65608 .71856 .66952 .73353 .65837 .72618 .64495 Metetra
.765 .69 .779 r
.72618 .64495 .73353 .65837 .74828 .64328 .74109 .6318 Metetra
.797 .726 .786 r
.74109 .6318 .74828 .64328 .76298 .62782 .7559 .61695 Metetra
.815 .74 .782 r
.7559 .61695 .76298 .62782 .77761 .61162 .7706 .60072 Metetra
.824 .743 .775 r
.7706 .60072 .77761 .61162 .79196 .59211 .7852 .58344 Metetra
.851 .785 .787 r
.7852 .58344 .79196 .59211 .80625 .57265 .79971 .56554 Metetra
.87 .819 .796 r
.79971 .56554 .80625 .57265 .82063 .55477 .81416 .54746 Metetra
.868 .817 .797 r
.81416 .54746 .82063 .55477 .83478 .53483 .82858 .52955 Metetra
.884 .867 .817 r
.82858 .52955 .83478 .53483 .84888 .51503 .84303 .51225 Metetra
.891 .937 .839 r
.84303 .51225 .84888 .51503 .86332 .49921 .85754 .49602 Metetra
.872 .934 .859 r
.85754 .49602 .86332 .49921 .87771 .48303 .87218 .4812 Metetra
.835 .975 .883 r
.87218 .4812 .87771 .48303 .89198 .46608 .887 .46819 Metetra
.536 .903 .711 r
.887 .46819 .89198 .46608 .90695 .45549 .90211 .4576 Metetra
.335 .793 .664 r
.90211 .4576 .90695 .45549 .92224 .44726 .91761 .45006 Metetra
.063 0 0 r
.91761 .45006 .92224 .44726 .93756 .4388 .93375 .44715 Metetra
.629 .169 .142 r
.93375 .44715 .93756 .4388 .95341 .43403 .95153 .45598 Metetra
.871 .513 .369 r
.95153 .45598 .95341 .43403 .98416 .53763 .97821 .52897 Metetra
.911 .728 .641 r
.38547 .68769 .39362 .69481 .40965 .61706 .40092 .63203 Metetra
.40092 .63203 .40965 .61706 .42337 .60009 .415 .60889 Metetra
.415 .60889 .42337 .60009 .43677 .5943 .42862 .59922 Metetra
.079 0 0 r
.42862 .59922 .43677 .5943 .45013 .59296 .44212 .59553 Metetra
.226 0 0 r
.44212 .59553 .45013 .59296 .46352 .59459 .45561 .59544 Metetra
.324 0 0 r
.45561 .59544 .46352 .59459 .47699 .59857 .46916 .59791 Metetra
.375 0 0 r
.46916 .59791 .47699 .59857 .49057 .60435 .48281 .60233 Metetra
.39 0 0 r
.48281 .60233 .49057 .60435 .50429 .61154 .49659 .60825 Metetra
.368 0 0 r
.49659 .60825 .50429 .61154 .51817 .61984 .51051 .61525 Metetra
0 .254 .659 r
.51051 .61525 .51817 .61984 .53223 .6288 .52459 .62295 Metetra
0 .309 .748 r
.52459 .62295 .53223 .6288 .54646 .638 .53885 .63094 Metetra
0 .372 .823 r
.53885 .63094 .54646 .638 .56088 .64708 .55328 .63885 Metetra
.07 .434 .874 r
.55328 .63885 .56088 .64708 .57547 .65564 .56788 .64627 Metetra
.205 .488 .898 r
.56788 .64627 .57547 .65564 .59023 .66323 .58264 .65286 Metetra
.32 .53 .902 r
.58264 .65286 .59023 .66323 .60513 .66952 .59754 .65825 Metetra
.416 .563 .893 r
.59754 .65825 .60513 .66952 .62016 .67419 .61256 .66214 Metetra
.494 .588 .878 r
.61256 .66214 .62016 .67419 .63528 .67692 .62769 .66426 Metetra
.556 .609 .861 r
.62769 .66426 .63528 .67692 .65046 .67747 .64288 .6644 Metetra
.607 .628 .846 r
.64288 .6644 .65046 .67747 .66567 .67574 .65811 .66241 Metetra
.65 .644 .831 r
.65811 .66241 .66567 .67574 .68088 .67159 .67334 .6582 Metetra
.685 .659 .818 r
.67334 .6582 .68088 .67159 .69605 .66499 .68856 .65177 Metetra
.716 .674 .808 r
.68856 .65177 .69605 .66499 .71115 .65608 .70373 .64318 Metetra
.743 .689 .8 r
.70373 .64318 .71115 .65608 .72618 .64495 .71883 .63256 Metetra
.766 .705 .794 r
.71883 .63256 .72618 .64495 .74109 .6318 .73385 .6201 Metetra
.788 .722 .791 r
.73385 .6201 .74109 .6318 .7559 .61695 .74877 .60608 Metetra
.807 .74 .79 r
.74877 .60608 .7559 .61695 .7706 .60072 .76361 .59078 Metetra
.824 .759 .791 r
.76361 .59078 .7706 .60072 .7852 .58344 .77836 .57456 Metetra
.84 .782 .796 r
.77836 .57456 .7852 .58344 .79971 .56554 .79304 .55779 Metetra
.854 .807 .804 r
.79304 .55779 .79971 .56554 .81416 .54746 .80768 .54086 Metetra
.865 .835 .815 r
.80768 .54086 .81416 .54746 .82858 .52955 .82232 .52416 Metetra
.871 .868 .832 r
.82232 .52416 .82858 .52955 .84303 .51225 .83698 .50812 Metetra
.869 .906 .854 r
.83698 .50812 .84303 .51225 .85754 .49602 .85172 .49314 Metetra
.851 .947 .881 r
.85172 .49314 .85754 .49602 .87218 .4812 .86661 .47965 Metetra
.791 .981 .903 r
.86661 .47965 .87218 .4812 .887 .46819 .88171 .46815 Metetra
.621 .959 .876 r
.88171 .46815 .887 .46819 .90211 .4576 .89713 .45927 Metetra
.89713 .45927 .90211 .4576 .91761 .45006 .91304 .45412 Metetra
.355 0 0 r
.91304 .45412 .91761 .45006 .93375 .44715 .92981 .45523 Metetra
.712 .255 .165 r
.92981 .45523 .93375 .44715 .95153 .45598 .94855 .4705 Metetra
.855 .47 .316 r
.94855 .4705 .95153 .45598 .97821 .52897 .9722 .52022 Metetra
.901 .737 .67 r
.37724 .68051 .38547 .68769 .40092 .63203 .39233 .63872 Metetra
.938 .966 .707 r
.39233 .63872 .40092 .63203 .415 .60889 .40658 .61481 Metetra
.593 .912 .663 r
.40658 .61481 .415 .60889 .42862 .59922 .42037 .60283 Metetra
.42037 .60283 .42862 .59922 .44212 .59553 .43401 .59727 Metetra
.43401 .59727 .44212 .59553 .45561 .59544 .4476 .59564 Metetra
.144 0 0 r
.4476 .59564 .45561 .59544 .46916 .59791 .46124 .59677 Metetra
.225 0 0 r
.46124 .59677 .46916 .59791 .48281 .60233 .47496 .59994 Metetra
.254 0 0 r
.47496 .59994 .48281 .60233 .49659 .60825 .48879 .60465 Metetra
0 .334 .689 r
.48879 .60465 .49659 .60825 .51051 .61525 .50275 .61046 Metetra
0 .353 .752 r
.50275 .61046 .51051 .61525 .52459 .62295 .51687 .61699 Metetra
0 .39 .815 r
.51687 .61699 .52459 .62295 .53885 .63094 .53116 .62385 Metetra
.017 .435 .866 r
.53116 .62385 .53885 .63094 .55328 .63885 .5456 .63067 Metetra
.136 .481 .899 r
.5456 .63067 .55328 .63885 .56788 .64627 .56022 .63707 Metetra
.25 .521 .912 r
.56022 .63707 .56788 .64627 .58264 .65286 .57498 .64272 Metetra
.35 .554 .91 r
.57498 .64272 .58264 .65286 .59754 .65825 .58989 .64728 Metetra
.435 .581 .9 r
.58989 .64728 .59754 .65825 .61256 .66214 .60492 .65046 Metetra
.505 .603 .885 r
.60492 .65046 .61256 .66214 .62769 .66426 .62006 .65203 Metetra
.563 .621 .868 r
.62006 .65203 .62769 .66426 .64288 .6644 .63526 .65177 Metetra
.61 .637 .853 r
.63526 .65177 .64288 .6644 .65811 .66241 .65051 .64955 Metetra
.651 .652 .839 r
.65051 .64955 .65811 .66241 .67334 .6582 .66578 .64529 Metetra
.685 .667 .826 r
.66578 .64529 .67334 .6582 .68856 .65177 .68105 .63899 Metetra
.714 .681 .816 r
.68105 .63899 .68856 .65177 .70373 .64318 .69628 .6307 Metetra
.74 .695 .809 r
.69628 .6307 .70373 .64318 .71883 .63256 .71146 .62054 Metetra
.763 .71 .803 r
.71146 .62054 .71883 .63256 .73385 .6201 .72657 .60871 Metetra
.783 .726 .8 r
.72657 .60871 .73385 .6201 .74877 .60608 .74161 .59543 Metetra
.801 .744 .799 r
.74161 .59543 .74877 .60608 .76361 .59078 .75657 .581 Metetra
.818 .763 .801 r
.75657 .581 .76361 .59078 .77836 .57456 .77147 .56574 Metetra
.832 .784 .806 r
.77147 .56574 .77836 .57456 .79304 .55779 .78632 .54999 Metetra
.844 .808 .815 r
.78632 .54999 .79304 .55779 .80768 .54086 .80114 .53414 Metetra
.853 .835 .828 r
.80114 .53414 .80768 .54086 .82232 .52416 .81596 .51856 Metetra
.857 .866 .846 r
.81596 .51856 .82232 .52416 .83698 .50812 .83082 .50366 Metetra
.851 .901 .87 r
.83082 .50366 .83698 .50812 .85172 .49314 .84578 .48986 Metetra
.828 .938 .9 r
.84578 .48986 .85172 .49314 .86661 .47965 .8609 .4776 Metetra
.761 .968 .928 r
.8609 .4776 .86661 .47965 .88171 .46815 .87626 .46742 Metetra
.584 .941 .915 r
.87626 .46742 .88171 .46815 .89713 .45927 .89196 .46007 Metetra
.163 .699 .721 r
.89196 .46007 .89713 .45927 .91304 .45412 .90821 .45682 Metetra
.394 0 0 r
.90821 .45682 .91304 .45412 .92981 .45523 .92539 .46028 Metetra
.719 .225 .065 r
.92539 .46028 .92981 .45523 .94855 .4705 .94434 .47633 Metetra
.844 .403 .174 r
.94434 .47633 .94855 .4705 .9722 .52022 .96613 .51138 Metetra
.889 .745 .697 r
.36894 .67327 .37724 .68051 .39233 .63872 .3838 .64039 Metetra
.937 .908 .767 r
.3838 .64039 .39233 .63872 .40658 .61481 .39812 .61796 Metetra
.808 1 .834 r
.39812 .61796 .40658 .61481 .42037 .60283 .41205 .60496 Metetra
.52 .917 .839 r
.41205 .60496 .42037 .60283 .43401 .59727 .4258 .59806 Metetra
.247 .761 .803 r
.4258 .59806 .43401 .59727 .4476 .59564 .4395 .59517 Metetra
.057 .621 .769 r
.4395 .59517 .4476 .59564 .46124 .59677 .45322 .59511 Metetra
0 .523 .755 r
.45322 .59511 .46124 .59677 .47496 .59994 .46701 .59714 Metetra
0 .465 .764 r
.46701 .59714 .47496 .59994 .48879 .60465 .4809 .60073 Metetra
0 .441 .791 r
.4809 .60073 .48879 .60465 .50275 .61046 .49492 .60546 Metetra
0 .442 .829 r
.49492 .60546 .50275 .61046 .51687 .61699 .50907 .61091 Metetra
.007 .462 .869 r
.50907 .61091 .51687 .61699 .53116 .62385 .52339 .61673 Metetra
.098 .491 .9 r
.52339 .61673 .53116 .62385 .5456 .63067 .53786 .62254 Metetra
.196 .522 .918 r
.53786 .62254 .5456 .63067 .56022 .63707 .55249 .628 Metetra
.292 .551 .923 r
.55249 .628 .56022 .63707 .57498 .64272 .56727 .63278 Metetra
.378 .576 .918 r
.56727 .63278 .57498 .64272 .58989 .64728 .58219 .63657 Metetra
.452 .598 .906 r
.58219 .63657 .58989 .64728 .60492 .65046 .59723 .63911 Metetra
.516 .616 .891 r
.59723 .63911 .60492 .65046 .62006 .65203 .61238 .64015 Metetra
.569 .632 .875 r
.61238 .64015 .62006 .65203 .63526 .65177 .6276 .63953 Metetra
.613 .647 .86 r
.6276 .63953 .63526 .65177 .65051 .64955 .64288 .63709 Metetra
.651 .661 .846 r
.64288 .63709 .65051 .64955 .66578 .64529 .65819 .63279 Metetra
.684 .674 .834 r
.65819 .63279 .66578 .64529 .68105 .63899 .6735 .6266 Metetra
.712 .687 .824 r
.6735 .6266 .68105 .63899 .69628 .6307 .68879 .61858 Metetra
.737 .701 .817 r
.68879 .61858 .69628 .6307 .71146 .62054 .70404 .60885 Metetra
.759 .715 .812 r
.70404 .60885 .71146 .62054 .72657 .60871 .71925 .59757 Metetra
.778 .731 .809 r
.71925 .59757 .72657 .60871 .74161 .59543 .7344 .58498 Metetra
.795 .747 .808 r
.7344 .58498 .74161 .59543 .75657 .581 .74948 .57134 Metetra
.81 .765 .811 r
.74948 .57134 .75657 .581 .77147 .56574 .76452 .55695 Metetra
.823 .785 .816 r
.76452 .55695 .77147 .56574 .78632 .54999 .77952 .54214 Metetra
.834 .808 .826 r
.77952 .54214 .78632 .54999 .80114 .53414 .79451 .52728 Metetra
.84 .833 .839 r
.79451 .52728 .80114 .53414 .81596 .51856 .80951 .51273 Metetra
.842 .862 .858 r
.80951 .51273 .81596 .51856 .83082 .50366 .82457 .49888 Metetra
.833 .894 .884 r
.82457 .49888 .83082 .50366 .84578 .48986 .83973 .48614 Metetra
.805 .927 .916 r
.83973 .48614 .84578 .48986 .8609 .4776 .85507 .47499 Metetra
.734 .951 .948 r
.85507 .47499 .8609 .4776 .87626 .46742 .87065 .46597 Metetra
.558 .921 .948 r
.87065 .46597 .87626 .46742 .89196 .46007 .8866 .45987 Metetra
.164 .703 .794 r
.8866 .45987 .89196 .46007 .90821 .45682 .90312 .45794 Metetra
.358 0 0 r
.90312 .45794 .90821 .45682 .92539 .46028 .92053 .46242 Metetra
.675 .134 0 r
.92053 .46242 .92539 .46028 .94434 .47633 .93938 .47685 Metetra
.783 .28 0 r
.93938 .47685 .94434 .47633 .96613 .51138 .95999 .50245 Metetra
.876 .752 .723 r
.36056 .66595 .36894 .67327 .3838 .64039 .37527 .63911 Metetra
.909 .867 .786 r
.37527 .63911 .3838 .64039 .39812 .61796 .38962 .61878 Metetra
.854 .967 .872 r
.38962 .61878 .39812 .61796 .41205 .60496 .40365 .60561 Metetra
.673 .967 .927 r
.40365 .60561 .41205 .60496 .4258 .59806 .41751 .59787 Metetra
.44 .87 .925 r
.41751 .59787 .4258 .59806 .4395 .59517 .43131 .59399 Metetra
.243 .745 .896 r
.43131 .59399 .4395 .59517 .45322 .59511 .44512 .5929 Metetra
.112 .641 .871 r
.44512 .5929 .45322 .59511 .46701 .59714 .45897 .59392 Metetra
.043 .571 .863 r
.45897 .59392 .46701 .59714 .4809 .60073 .47293 .59651 Metetra
.025 .532 .871 r
.47293 .59651 .4809 .60073 .49492 .60546 .48699 .60023 Metetra
.047 .518 .888 r
.48699 .60023 .49492 .60546 .50907 .61091 .50119 .60469 Metetra
.099 .522 .909 r
.50119 .60469 .50907 .61091 .52339 .61673 .51554 .60954 Metetra
.17 .537 .925 r
.51554 .60954 .52339 .61673 .53786 .62254 .53004 .61443 Metetra
.25 .557 .932 r
.53004 .61443 .53786 .62254 .55249 .628 .54469 .61902 Metetra
.329 .577 .932 r
.54469 .61902 .55249 .628 .56727 .63278 .55949 .62301 Metetra
.403 .596 .923 r
.55949 .62301 .56727 .63278 .58219 .63657 .57443 .6261 Metetra
.469 .613 .911 r
.57443 .6261 .58219 .63657 .59723 .63911 .58949 .62804 Metetra
.526 .629 .896 r
.58949 .62804 .59723 .63911 .61238 .64015 .60466 .62861 Metetra
.575 .643 .881 r
.60466 .62861 .61238 .64015 .6276 .63953 .6199 .62765 Metetra
.616 .656 .866 r
.6199 .62765 .6276 .63953 .64288 .63709 .63521 .62502 Metetra
.652 .669 .853 r
.63521 .62502 .64288 .63709 .65819 .63279 .65055 .62066 Metetra
.683 .681 .842 r
.65055 .62066 .65819 .63279 .6735 .6266 .66591 .61457 Metetra
.71 .694 .832 r
.66591 .61457 .6735 .6266 .68879 .61858 .68127 .60679 Metetra
.734 .707 .825 r
.68127 .60679 .68879 .61858 .70404 .60885 .69659 .59744 Metetra
.755 .72 .82 r
.69659 .59744 .70404 .60885 .71925 .59757 .71189 .58668 Metetra
.773 .735 .817 r
.71189 .58668 .71925 .59757 .7344 .58498 .72714 .5747 Metetra
.789 .75 .817 r
.72714 .5747 .7344 .58498 .74948 .57134 .74234 .56178 Metetra
.803 .767 .82 r
.74234 .56178 .74948 .57134 .76452 .55695 .75751 .54818 Metetra
.815 .786 .826 r
.75751 .54818 .76452 .55695 .77952 .54214 .77266 .53423 Metetra
.823 .807 .836 r
.77266 .53423 .77952 .54214 .79451 .52728 .7878 .52027 Metetra
.828 .831 .85 r
.7878 .52027 .79451 .52728 .80951 .51273 .80297 .50665 Metetra
.827 .857 .869 r
.80297 .50665 .80951 .51273 .82457 .49888 .81821 .49375 Metetra
.815 .885 .895 r
.81821 .49375 .82457 .49888 .83973 .48614 .83356 .48198 Metetra
.783 .913 .928 r
.83356 .48198 .83973 .48614 .85507 .47499 .8491 .4718 Metetra
.711 .931 .962 r
.8491 .4718 .85507 .47499 .87065 .46597 .86489 .46376 Metetra
.545 .901 .972 r
.86489 .46376 .87065 .46597 .8866 .45987 .88105 .45863 Metetra
.201 .721 .868 r
.88105 .45863 .8866 .45987 .90312 .45794 .89776 .45751 Metetra
.259 0 0 r
.89776 .45751 .90312 .45794 .92053 .46242 .91529 .4621 Metetra
.566 0 0 r
.91529 .4621 .92053 .46242 .93938 .47685 .93395 .47427 Metetra
.635 .093 0 r
.93395 .47427 .93938 .47685 .95999 .50245 .95378 .49342 Metetra
.862 .758 .746 r
.3521 .65857 .36056 .66595 .37527 .63911 .36671 .63602 Metetra
.883 .842 .799 r
.36671 .63602 .37527 .63911 .38962 .61878 .38107 .61777 Metetra
.852 .925 .878 r
.38107 .61777 .38962 .61878 .40365 .60561 .39518 .60492 Metetra
.736 .953 .946 r
.39518 .60492 .40365 .60561 .41751 .59787 .40914 .59672 Metetra
.562 .906 .974 r
.40914 .59672 .41751 .59787 .43131 .59399 .42303 .59209 Metetra
.388 .815 .966 r
.42303 .59209 .43131 .59399 .44512 .5929 .43692 .59015 Metetra
.255 .722 .945 r
.43692 .59015 .44512 .5929 .45897 .59392 .45085 .59028 Metetra
.174 .65 .931 r
.45085 .59028 .45897 .59392 .47293 .59651 .46486 .59195 Metetra
.141 .602 .926 r
.46486 .59195 .47293 .59651 .48699 .60023 .47898 .59476 Metetra
.147 .578 .93 r
.47898 .59476 .48699 .60023 .50119 .60469 .49323 .59833 Metetra
.181 .571 .937 r
.49323 .59833 .50119 .60469 .51554 .60954 .50761 .60229 Metetra
.234 .575 .942 r
.50761 .60229 .51554 .60954 .53004 .61443 .52215 .60633 Metetra
.297 .586 .943 r
.52215 .60633 .53004 .61443 .54469 .61902 .53683 .61013 Metetra
.363 .6 .938 r
.53683 .61013 .54469 .61902 .55949 .62301 .55165 .61339 Metetra
.426 .614 .928 r
.55165 .61339 .55949 .62301 .57443 .6261 .56661 .61584 Metetra
.484 .627 .915 r
.56661 .61584 .57443 .6261 .58949 .62804 .58169 .61723 Metetra
.535 .64 .901 r
.58169 .61723 .58949 .62804 .60466 .62861 .59688 .61737 Metetra
.58 .653 .886 r
.59688 .61737 .60466 .62861 .6199 .62765 .61215 .61609 Metetra
.619 .665 .872 r
.61215 .61609 .6199 .62765 .63521 .62502 .62749 .61327 Metetra
.653 .676 .86 r
.62749 .61327 .63521 .62502 .65055 .62066 .64288 .60887 Metetra
.682 .688 .849 r
.64288 .60887 .65055 .62066 .66591 .61457 .65828 .60286 Metetra
.708 .7 .84 r
.65828 .60286 .66591 .61457 .68127 .60679 .6737 .5953 Metetra
.731 .712 .833 r
.6737 .5953 .68127 .60679 .69659 .59744 .6891 .58629 Metetra
.751 .725 .828 r
.6891 .58629 .69659 .59744 .71189 .58668 .70447 .57598 Metetra
.768 .738 .826 r
.70447 .57598 .71189 .58668 .72714 .5747 .71982 .56457 Metetra
.783 .753 .826 r
.71982 .56457 .72714 .5747 .74234 .56178 .73514 .55229 Metetra
.796 .769 .829 r
.73514 .55229 .74234 .56178 .75751 .54818 .75044 .53941 Metetra
.806 .787 .835 r
.75044 .53941 .75751 .54818 .77266 .53423 .76572 .52624 Metetra
.813 .806 .845 r
.76572 .52624 .77266 .53423 .7878 .52027 .78101 .5131 Metetra
.816 .828 .859 r
.78101 .5131 .7878 .52027 .80297 .50665 .79634 .50032 Metetra
.812 .851 .879 r
.79634 .50032 .80297 .50665 .81821 .49375 .81175 .48828 Metetra
.797 .876 .905 r
.81175 .48828 .81821 .49375 .83356 .48198 .82728 .47737 Metetra
.763 .899 .937 r
.82728 .47737 .83356 .48198 .8491 .4718 .84299 .46803 Metetra
.691 .91 .971 r
.84299 .46803 .8491 .4718 .86489 .46376 .85896 .4608 Metetra
.542 .881 .988 r
.85896 .4608 .86489 .46376 .88105 .45863 .87531 .45637 Metetra
.259 .742 .928 r
.87531 .45637 .88105 .45863 .89776 .45751 .89217 .45567 Metetra
0 .461 .74 r
.89217 .45567 .89776 .45751 .91529 .4621 .90974 .45984 Metetra
.388 0 0 r
.90974 .45984 .91529 .4621 .93395 .47427 .9282 .46976 Metetra
0 .123 .579 r
.9282 .46976 .93395 .47427 .95378 .49342 .94752 .4843 Metetra
.848 .762 .766 r
.34355 .65111 .3521 .65857 .36671 .63602 .3581 .63174 Metetra
.862 .827 .812 r
.3581 .63174 .36671 .63602 .38107 .61777 .37247 .61534 Metetra
.838 .892 .878 r
.37247 .61534 .38107 .61777 .39518 .60492 .38665 .60305 Metetra
.759 .924 .944 r
.38665 .60305 .39518 .60492 .40914 .59672 .40069 .59466 Metetra
.63 .905 .984 r
.40069 .59466 .40914 .59672 .42303 .59209 .41466 .58948 Metetra
.487 .844 .993 r
.41466 .58948 .42303 .59209 .43692 .59015 .42863 .58685 Metetra
.365 .77 .984 r
.42863 .58685 .43692 .59015 .45085 .59028 .44263 .5862 Metetra
.282 .703 .97 r
.44263 .5862 .45085 .59028 .46486 .59195 .45671 .58707 Metetra
.239 .654 .961 r
.45671 .58707 .46486 .59195 .47898 .59476 .47089 .58905 Metetra
.231 .624 .956 r
.47089 .58905 .47898 .59476 .49323 .59833 .48518 .5918 Metetra
.251 .61 .955 r
.48518 .5918 .49323 .59833 .50761 .60229 .49961 .59496 Metetra
.289 .606 .953 r
.49961 .59496 .50761 .60229 .52215 .60633 .51417 .59823 Metetra
.339 .611 .95 r
.51417 .59823 .52215 .60633 .53683 .61013 .52889 .6013 Metetra
.393 .619 .942 r
.52889 .6013 .53683 .61013 .55165 .61339 .54374 .60389 Metetra
.446 .629 .932 r
.54374 .60389 .55165 .61339 .56661 .61584 .55872 .60575 Metetra
.497 .64 .919 r
.55872 .60575 .56661 .61584 .58169 .61723 .57383 .60665 Metetra
.544 .651 .905 r
.57383 .60665 .58169 .61723 .59688 .61737 .58904 .60639 Metetra
.585 .662 .891 r
.58904 .60639 .59688 .61737 .61215 .61609 .60435 .60482 Metetra
.621 .673 .878 r
.60435 .60482 .61215 .61609 .62749 .61327 .61972 .60183 Metetra
.653 .683 .866 r
.61972 .60183 .62749 .61327 .64288 .60887 .63515 .59738 Metetra
.682 .694 .855 r
.63515 .59738 .64288 .60887 .65828 .60286 .65061 .59144 Metetra
.706 .705 .847 r
.65061 .59144 .65828 .60286 .6737 .5953 .66608 .58407 Metetra
.728 .717 .84 r
.66608 .58407 .6737 .5953 .6891 .58629 .68155 .57537 Metetra
.747 .729 .836 r
.68155 .57537 .6891 .58629 .70447 .57598 .69701 .56547 Metetra
.763 .742 .833 r
.69701 .56547 .70447 .57598 .71982 .56457 .71246 .55456 Metetra
.777 .756 .834 r
.71246 .55456 .71982 .56457 .73514 .55229 .72788 .54286 Metetra
.789 .771 .837 r
.72788 .54286 .73514 .55229 .75044 .53941 .74329 .53063 Metetra
.797 .787 .843 r
.74329 .53063 .75044 .53941 .76572 .52624 .75871 .51816 Metetra
.803 .805 .853 r
.75871 .51816 .76572 .52624 .78101 .5131 .77414 .50575 Metetra
.803 .824 .867 r
.77414 .50575 .78101 .5131 .79634 .50032 .78962 .49373 Metetra
.798 .845 .887 r
.78962 .49373 .79634 .50032 .81175 .48828 .80518 .48245 Metetra
.781 .865 .912 r
.80518 .48245 .81175 .48828 .82728 .47737 .82087 .47229 Metetra
.745 .883 .943 r
.82087 .47229 .82728 .47737 .84299 .46803 .83675 .46367 Metetra
.676 .89 .976 r
.83675 .46367 .84299 .46803 .85896 .4608 .85289 .45709 Metetra
.545 .862 .996 r
.85289 .45709 .85896 .4608 .87531 .45637 .86938 .45315 Metetra
.321 .758 .968 r
.86938 .45315 .87531 .45637 .89217 .45567 .88635 .45256 Metetra
.033 .56 .861 r
.88635 .45256 .89217 .45567 .90974 .45984 .90393 .45608 Metetra
0 .367 .753 r
.90393 .45608 .90974 .45984 .9282 .46976 .92224 .46398 Metetra
0 .309 .764 r
.92224 .46398 .9282 .46976 .94752 .4843 .94118 .47507 Metetra
.835 .765 .785 r
.33493 .64358 .34355 .65111 .3581 .63174 .34944 .62663 Metetra
.843 .816 .823 r
.34944 .62663 .3581 .63174 .37247 .61534 .36382 .6118 Metetra
.823 .866 .878 r
.36382 .6118 .37247 .61534 .38665 .60305 .37805 .60015 Metetra
.763 .896 .936 r
.37805 .60015 .38665 .60305 .40069 .59466 .39216 .59175 Metetra
.666 .89 .979 r
.39216 .59175 .40069 .59466 .41466 .58948 .40621 .58621 Metetra
.552 .851 .998 r
.40621 .58621 .41466 .58948 .42863 .58685 .42026 .58301 Metetra
.446 .794 .998 r
.42026 .58301 .42863 .58685 .44263 .5862 .43433 .5817 Metetra
.367 .737 .989 r
.43433 .5817 .44263 .5862 .45671 .58707 .44847 .58185 Metetra
.319 .69 .979 r
.44847 .58185 .45671 .58707 .47089 .58905 .4627 .5831 Metetra
.302 .658 .972 r
.4627 .5831 .47089 .58905 .48518 .5918 .47705 .5851 Metetra
.31 .639 .966 r
.47705 .5851 .48518 .5918 .49961 .59496 .49152 .58754 Metetra
.336 .632 .961 r
.49152 .58754 .49961 .59496 .51417 .59823 .50612 .5901 Metetra
.375 .631 .954 r
.50612 .5901 .51417 .59823 .52889 .6013 .52087 .59252 Metetra
.419 .636 .945 r
.52087 .59252 .52889 .6013 .54374 .60389 .53575 .5945 Metetra
.465 .643 .935 r
.53575 .5945 .54374 .60389 .55872 .60575 .55077 .59582 Metetra
.51 .652 .922 r
.55077 .59582 .55872 .60575 .57383 .60665 .5659 .59626 Metetra
.552 .661 .909 r
.5659 .59626 .57383 .60665 .58904 .60639 .58115 .59564 Metetra
.59 .671 .896 r
.58115 .59564 .58904 .60639 .60435 .60482 .59649 .5938 Metetra
.624 .68 .883 r
.59649 .5938 .60435 .60482 .61972 .60183 .6119 .59066 Metetra
.654 .69 .872 r
.6119 .59066 .61972 .60183 .63515 .59738 .62737 .58615 Metetra
.681 .7 .862 r
.62737 .58615 .63515 .59738 .65061 .59144 .64288 .58028 Metetra
.704 .711 .853 r
.64288 .58028 .65061 .59144 .66608 .58407 .65841 .57308 Metetra
.725 .722 .847 r
.65841 .57308 .66608 .58407 .68155 .57537 .67395 .56464 Metetra
.743 .733 .843 r
.67395 .56464 .68155 .57537 .69701 .56547 .68949 .55511 Metetra
.758 .745 .841 r
.68949 .55511 .69701 .56547 .71246 .55456 .70503 .54464 Metetra
.771 .758 .841 r
.70503 .54464 .71246 .55456 .72788 .54286 .72056 .53346 Metetra
.781 .772 .844 r
.72056 .53346 .72788 .54286 .74329 .53063 .73608 .52182 Metetra
.789 .787 .85 r
.73608 .52182 .74329 .53063 .75871 .51816 .75162 .50997 Metetra
.793 .803 .86 r
.75162 .50997 .75871 .51816 .77414 .50575 .76718 .49822 Metetra
.792 .82 .874 r
.76718 .49822 .77414 .50575 .78962 .49373 .7828 .48687 Metetra
.784 .838 .893 r
.7828 .48687 .78962 .49373 .80518 .48245 .79851 .47627 Metetra
.766 .855 .917 r
.79851 .47627 .80518 .48245 .82087 .47229 .81436 .46676 Metetra
.73 .868 .946 r
.81436 .46676 .82087 .47229 .83675 .46367 .83038 .45875 Metetra
.665 .87 .976 r
.83038 .45875 .83675 .46367 .85289 .45709 .84666 .45267 Metetra
.553 .844 .998 r
.84666 .45267 .85289 .45709 .86938 .45315 .86328 .44903 Metetra
.378 .766 .989 r
.86328 .44903 .86938 .45315 .88635 .45256 .88034 .44837 Metetra
.167 .629 .934 r
.88034 .44837 .88635 .45256 .90393 .45608 .89792 .45114 Metetra
.015 .494 .873 r
.89792 .45114 .90393 .45608 .92224 .46398 .9161 .4573 Metetra
.018 .441 .868 r
.9161 .4573 .92224 .46398 .94118 .47507 .93478 .46576 Metetra
.822 .767 .801 r
.32622 .63598 .33493 .64358 .34944 .62663 .34071 .62091 Metetra
.826 .807 .833 r
.34071 .62091 .34944 .62663 .36382 .6118 .3551 .6074 Metetra
.808 .847 .879 r
.3551 .6074 .36382 .6118 .37805 .60015 .36937 .59639 Metetra
.761 .872 .929 r
.36937 .59639 .37805 .60015 .39216 .59175 .38355 .58809 Metetra
.685 .872 .969 r
.38355 .58809 .39216 .59175 .40621 .58621 .39768 .58229 Metetra
.594 .846 .992 r
.39768 .58229 .40621 .58621 .42026 .58301 .4118 .57865 Metetra
.504 .803 .999 r
.4118 .57865 .42026 .58301 .43433 .5817 .42594 .57678 Metetra
.431 .756 .995 r
.42594 .57678 .43433 .5817 .44847 .58185 .44014 .5763 Metetra
.383 .714 .987 r
.44014 .5763 .44847 .58185 .4627 .5831 .45443 .5769 Metetra
.36 .683 .979 r
.45443 .5769 .4627 .5831 .47705 .5851 .46883 .57823 Metetra
.359 .662 .971 r
.46883 .57823 .47705 .5851 .49152 .58754 .48335 .58001 Metetra
.376 .651 .964 r
.48335 .58001 .49152 .58754 .50612 .5901 .498 .58194 Metetra
.406 .648 .956 r
.498 .58194 .50612 .5901 .52087 .59252 .51278 .58376 Metetra
.442 .65 .947 r
.51278 .58376 .52087 .59252 .53575 .5945 .52769 .5852 Metetra
.481 .655 .937 r
.52769 .5852 .53575 .5945 .55077 .59582 .54274 .58603 Metetra
.521 .662 .925 r
.54274 .58603 .55077 .59582 .5659 .59626 .55791 .58606 Metetra
.559 .67 .912 r
.55791 .58606 .5659 .59626 .58115 .59564 .57319 .5851 Metetra
.594 .679 .9 r
.57319 .5851 .58115 .59564 .59649 .5938 .58856 .58302 Metetra
.626 .688 .888 r
.58856 .58302 .59649 .5938 .6119 .59066 .60402 .57973 Metetra
.654 .697 .877 r
.60402 .57973 .6119 .59066 .62737 .58615 .61953 .57517 Metetra
.68 .706 .868 r
.61953 .57517 .62737 .58615 .64288 .58028 .63509 .56935 Metetra
.702 .716 .86 r
.63509 .56935 .64288 .58028 .65841 .57308 .65069 .56229 Metetra
.722 .726 .854 r
.65069 .56229 .65841 .57308 .67395 .56464 .6663 .55409 Metetra
.739 .737 .849 r
.6663 .55409 .67395 .56464 .68949 .55511 .68192 .54487 Metetra
.753 .748 .847 r
.68192 .54487 .68949 .55511 .70503 .54464 .69754 .53481 Metetra
.765 .76 .848 r
.69754 .53481 .70503 .54464 .72056 .53346 .71317 .52409 Metetra
.775 .773 .851 r
.71317 .52409 .72056 .53346 .73608 .52182 .7288 .51296 Metetra
.781 .786 .857 r
.7288 .51296 .73608 .52182 .75162 .50997 .74445 .50167 Metetra
.783 .801 .867 r
.74445 .50167 .75162 .50997 .76718 .49822 .76014 .4905 Metetra
.781 .815 .88 r
.76014 .4905 .76718 .49822 .7828 .48687 .77589 .47975 Metetra
.771 .831 .898 r
.77589 .47975 .7828 .48687 .79851 .47627 .79174 .46973 Metetra
.752 .844 .92 r
.79174 .46973 .79851 .47627 .81436 .46676 .80772 .46078 Metetra
.717 .854 .947 r
.80772 .46078 .81436 .46676 .83038 .45875 .82389 .45326 Metetra
.657 .852 .975 r
.82389 .45326 .83038 .45875 .84666 .45267 .8403 .44756 Metetra
.562 .828 .996 r
.8403 .44756 .84666 .45267 .86328 .44903 .85702 .4441 Metetra
.425 .768 .996 r
.85702 .4441 .86328 .44903 .88034 .44837 .87415 .44326 Metetra
.271 .671 .969 r
.87415 .44326 .88034 .44837 .89792 .45114 .89173 .44527 Metetra
.164 .575 .934 r
.89173 .44527 .89792 .45114 .9161 .4573 .90981 .44995 Metetra
.163 .528 .92 r
.90981 .44995 .9161 .4573 .93478 .46576 .92831 .45634 Metetra
.81 .768 .814 r
.31743 .62831 .32622 .63598 .34071 .62091 .3319 .61471 Metetra
.811 .801 .842 r
.3319 .61471 .34071 .62091 .3551 .6074 .34631 .6023 Metetra
.795 .832 .88 r
.34631 .6023 .3551 .6074 .36937 .59639 .36063 .59189 Metetra
.756 .853 .922 r
.36063 .59189 .36937 .59639 .38355 .58809 .37487 .58374 Metetra
.695 .855 .959 r
.37487 .58374 .38355 .58809 .39768 .58229 .38907 .57779 Metetra
.62 .837 .983 r
.38907 .57779 .39768 .58229 .4118 .57865 .40325 .57379 Metetra
.544 .804 .994 r
.40325 .57379 .4118 .57865 .42594 .57678 .41746 .57144 Metetra
.479 .765 .994 r
.41746 .57144 .42594 .57678 .44014 .5763 .43173 .57043 Metetra
.432 .729 .988 r
.43173 .57043 .44014 .5763 .45443 .5769 .44608 .57044 Metetra
.407 .7 .981 r
.44608 .57044 .45443 .5769 .46883 .57823 .46053 .57118 Metetra
.4 .679 .974 r
.46053 .57118 .46883 .57823 .48335 .58001 .47509 .57238 Metetra
.41 .667 .966 r
.47509 .57238 .48335 .58001 .498 .58194 .48978 .57374 Metetra
.432 .662 .958 r
.48978 .57374 .498 .58194 .51278 .58376 .50461 .57501 Metetra
.462 .662 .948 r
.50461 .57501 .51278 .58376 .52769 .5852 .51956 .57596 Metetra
.496 .666 .938 r
.51956 .57596 .52769 .5852 .54274 .58603 .53464 .57635 Metetra
.531 .671 .927 r
.53464 .57635 .54274 .58603 .55791 .58606 .54985 .576 Metetra
.565 .679 .916 r
.54985 .576 .55791 .58606 .57319 .5851 .56516 .57474 Metetra
.598 .686 .904 r
.56516 .57474 .57319 .5851 .58856 .58302 .58057 .57244 Metetra
.627 .695 .893 r
.58057 .57244 .58856 .58302 .60402 .57973 .59607 .56901 Metetra
.655 .703 .882 r
.59607 .56901 .60402 .57973 .61953 .57517 .61163 .56441 Metetra
.679 .712 .873 r
.61163 .56441 .61953 .57517 .63509 .56935 .62725 .55862 Metetra
.7 .721 .866 r
.62725 .55862 .63509 .56935 .65069 .56229 .6429 .55169 Metetra
.719 .731 .86 r
.6429 .55169 .65069 .56229 .6663 .55409 .65858 .54369 Metetra
.735 .74 .856 r
.65858 .54369 .6663 .55409 .68192 .54487 .67428 .53475 Metetra
.749 .751 .854 r
.67428 .53475 .68192 .54487 .69754 .53481 .68999 .52503 Metetra
.76 .762 .854 r
.68999 .52503 .69754 .53481 .71317 .52409 .70571 .51472 Metetra
.768 .773 .857 r
.70571 .51472 .71317 .52409 .7288 .51296 .72144 .50405 Metetra
.773 .785 .863 r
.72144 .50405 .7288 .51296 .74445 .50167 .73721 .49324 Metetra
.774 .798 .872 r
.73721 .49324 .74445 .50167 .76014 .4905 .75301 .48258 Metetra
.771 .811 .885 r
.75301 .48258 .76014 .4905 .77589 .47975 .76889 .47235 Metetra
.76 .823 .902 r
.76889 .47235 .77589 .47975 .79174 .46973 .78486 .46284 Metetra
.74 .834 .922 r
.78486 .46284 .79174 .46973 .80772 .46078 .80097 .45436 Metetra
.706 .84 .947 r
.80097 .45436 .80772 .46078 .82389 .45326 .81726 .44724 Metetra
.652 .836 .971 r
.81726 .44724 .82389 .45326 .8403 .44756 .83379 .44182 Metetra
.57 .814 .991 r
.83379 .44182 .8403 .44756 .85702 .4441 .85062 .43843 Metetra
.463 .766 .996 r
.85062 .43843 .85702 .4441 .87415 .44326 .8678 .43735 Metetra
.349 .695 .982 r
.8678 .43735 .87415 .44326 .89173 .44527 .88539 .43865 Metetra
.271 .625 .961 r
.88539 .43865 .89173 .44527 .90981 .44995 .9034 .44208 Metetra
.266 .583 .944 r
.9034 .44208 .90981 .44995 .92831 .45634 .92176 .44682 Metetra
.798 .769 .826 r
.30855 .62056 .31743 .62831 .3319 .61471 .32302 .60813 Metetra
.798 .795 .849 r
.32302 .60813 .3319 .61471 .34631 .6023 .33745 .59663 Metetra
.783 .82 .882 r
.33745 .59663 .34631 .6023 .36063 .59189 .35181 .58675 Metetra
.75 .836 .917 r
.35181 .58675 .36063 .59189 .37487 .58374 .36611 .57878 Metetra
.7 .839 .949 r
.36611 .57878 .37487 .58374 .38907 .57779 .38037 .57273 Metetra
.638 .826 .973 r
.38037 .57273 .38907 .57779 .40325 .57379 .39462 .56845 Metetra
.573 .801 .985 r
.39462 .56845 .40325 .57379 .41746 .57144 .4089 .56571 Metetra
.515 .769 .989 r
.4089 .56571 .41746 .57144 .43173 .57043 .42323 .56423 Metetra
.471 .738 .986 r
.42323 .56423 .43173 .57043 .44608 .57044 .43764 .56373 Metetra
.444 .711 .98 r
.43764 .56373 .44608 .57044 .46053 .57118 .45214 .56395 Metetra
.434 .692 .973 r
.45214 .56395 .46053 .57118 .47509 .57238 .46675 .56462 Metetra
.439 .68 .966 r
.46675 .56462 .47509 .57238 .48978 .57374 .48149 .56547 Metetra
.455 .673 .958 r
.48149 .56547 .48978 .57374 .50461 .57501 .49635 .56627 Metetra
.479 .672 .949 r
.49635 .56627 .50461 .57501 .51956 .57596 .51135 .56677 Metetra
.508 .675 .94 r
.51135 .56677 .51956 .57596 .53464 .57635 .52647 .56677 Metetra
.539 .68 .929 r
.52647 .56677 .53464 .57635 .54985 .576 .54171 .56608 Metetra
.571 .686 .919 r
.54171 .56608 .54985 .576 .56516 .57474 .55706 .56455 Metetra
.601 .693 .908 r
.55706 .56455 .56516 .57474 .58057 .57244 .57252 .56205 Metetra
.629 .701 .897 r
.57252 .56205 .58057 .57244 .59607 .56901 .58806 .55849 Metetra
.655 .709 .887 r
.58806 .55849 .59607 .56901 .61163 .56441 .60367 .55384 Metetra
.678 .717 .879 r
.60367 .55384 .61163 .56441 .62725 .55862 .61934 .54807 Metetra
.698 .726 .871 r
.61934 .54807 .62725 .55862 .6429 .55169 .63505 .54124 Metetra
.716 .735 .866 r
.63505 .54124 .6429 .55169 .65858 .54369 .6508 .53342 Metetra
.732 .744 .862 r
.6508 .53342 .65858 .54369 .67428 .53475 .66657 .52473 Metetra
.744 .753 .86 r
.66657 .52473 .67428 .53475 .68999 .52503 .68237 .51531 Metetra
.754 .763 .86 r
.68237 .51531 .68999 .52503 .70571 .51472 .69818 .50535 Metetra
.762 .774 .863 r
.69818 .50535 .70571 .51472 .72144 .50405 .71401 .49506 Metetra
.766 .784 .868 r
.71401 .49506 .72144 .50405 .73721 .49324 .72988 .48469 Metetra
.766 .795 .877 r
.72988 .48469 .73721 .49324 .75301 .48258 .7458 .47447 Metetra
.761 .806 .889 r
.7458 .47447 .75301 .48258 .76889 .47235 .76179 .46468 Metetra
.75 .816 .904 r
.76179 .46468 .76889 .47235 .78486 .46284 .77788 .45559 Metetra
.73 .824 .923 r
.77788 .45559 .78486 .46284 .80097 .45436 .79411 .44751 Metetra
.697 .827 .945 r
.79411 .44751 .80097 .45436 .81726 .44724 .81052 .44071 Metetra
.648 .822 .967 r
.81052 .44071 .81726 .44724 .83379 .44182 .82716 .43549 Metetra
.579 .802 .984 r
.82716 .43549 .83379 .44182 .85062 .43843 .84407 .43211 Metetra
.493 .763 .991 r
.84407 .43211 .85062 .43843 .8678 .43735 .86131 .43075 Metetra
.406 .709 .985 r
.86131 .43075 .8678 .43735 .88539 .43865 .87891 .4314 Metetra
.347 .655 .97 r
.87891 .4314 .88539 .43865 .9034 .44208 .89687 .43378 Metetra
.339 .62 .954 r
.89687 .43378 .9034 .44208 .92176 .44682 .91515 .43719 Metetra
.788 .769 .836 r
.29959 .61274 .30855 .62056 .32302 .60813 .31406 .60123 Metetra
.786 .79 .856 r
.31406 .60123 .32302 .60813 .33745 .59663 .32852 .59048 Metetra
.772 .81 .883 r
.32852 .59048 .33745 .59663 .35181 .58675 .34292 .58106 Metetra
.744 .823 .913 r
.34292 .58106 .35181 .58675 .36611 .57878 .35727 .57326 Metetra
.702 .825 .941 r
.35727 .57326 .36611 .57878 .38037 .57273 .37159 .56716 Metetra
.649 .815 .963 r
.37159 .56716 .38037 .57273 .39462 .56845 .38591 .56267 Metetra
.594 .795 .977 r
.38591 .56267 .39462 .56845 .4089 .56571 .40025 .55959 Metetra
.542 .77 .982 r
.40025 .55959 .4089 .56571 .42323 .56423 .41465 .55771 Metetra
.501 .743 .981 r
.41465 .55771 .42323 .56423 .43764 .56373 .42911 .55677 Metetra
.474 .719 .977 r
.42911 .55677 .43764 .56373 .45214 .56395 .44367 .55653 Metetra
.461 .701 .971 r
.44367 .55653 .45214 .56395 .46675 .56462 .45833 .55674 Metetra
.462 .689 .965 r
.45833 .55674 .46675 .56462 .48149 .56547 .47311 .55714 Metetra
.474 .683 .957 r
.47311 .55714 .48149 .56547 .49635 .56627 .48802 .55751 Metetra
.494 .681 .949 r
.48802 .55751 .49635 .56627 .51135 .56677 .50305 .55762 Metetra
.519 .683 .941 r
.50305 .55762 .51135 .56677 .52647 .56677 .51822 .55727 Metetra
.547 .687 .931 r
.51822 .55727 .52647 .56677 .54171 .56608 .5335 .55628 Metetra
.576 .693 .921 r
.5335 .55628 .54171 .56608 .55706 .56455 .54889 .5545 Metetra
.604 .7 .911 r
.54889 .5545 .55706 .56455 .57252 .56205 .56439 .55182 Metetra
.63 .707 .901 r
.56439 .55182 .57252 .56205 .58806 .55849 .57998 .54814 Metetra
.655 .715 .892 r
.57998 .54814 .58806 .55849 .60367 .55384 .59564 .54344 Metetra
.677 .723 .884 r
.59564 .54344 .60367 .55384 .61934 .54807 .61137 .53769 Metetra
.697 .731 .877 r
.61137 .53769 .61934 .54807 .63505 .54124 .62714 .53094 Metetra
.714 .739 .871 r
.62714 .53094 .63505 .54124 .6508 .53342 .64296 .52327 Metetra
.728 .747 .867 r
.64296 .52327 .6508 .53342 .66657 .52473 .6588 .51477 Metetra
.74 .756 .865 r
.6588 .51477 .66657 .52473 .68237 .51531 .67467 .50561 Metetra
.75 .765 .865 r
.67467 .50561 .68237 .51531 .69818 .50535 .69057 .49595 Metetra
.756 .774 .868 r
.69057 .49595 .69818 .50535 .71401 .49506 .7065 .486 Metetra
.759 .783 .873 r
.7065 .486 .71401 .49506 .72988 .48469 .72247 .47599 Metetra
.758 .793 .881 r
.72247 .47599 .72988 .48469 .7458 .47447 .7385 .46615 Metetra
.753 .801 .892 r
.7385 .46615 .7458 .47447 .76179 .46468 .7546 .45673 Metetra
.741 .809 .906 r
.7546 .45673 .76179 .46468 .77788 .45559 .7708 .44801 Metetra
.721 .815 .923 r
.7708 .44801 .77788 .45559 .79411 .44751 .78714 .44024 Metetra
.69 .816 .943 r
.78714 .44024 .79411 .44751 .81052 .44071 .80366 .43369 Metetra
.646 .809 .962 r
.80366 .43369 .81052 .44071 .82716 .43549 .82039 .42861 Metetra
.587 .791 .977 r
.82039 .42861 .82716 .43549 .84407 .43211 .83739 .42519 Metetra
.517 .759 .984 r
.83739 .42519 .84407 .43211 .86131 .43075 .85468 .42355 Metetra
.449 .716 .981 r
.85468 .42355 .86131 .43075 .87891 .4314 .8723 .42363 Metetra
.402 .674 .971 r
.8723 .42363 .87891 .4314 .89687 .43378 .89025 .42513 Metetra
.393 .644 .957 r
.89025 .42513 .89687 .43378 .91515 .43719 .90846 .42746 Metetra
.778 .769 .844 r
.29053 .60484 .29959 .61274 .31406 .60123 .30503 .59407 Metetra
.776 .786 .861 r
.30503 .59407 .31406 .60123 .32852 .59048 .31951 .58391 Metetra
.763 .801 .884 r
.31951 .58391 .32852 .59048 .34292 .58106 .33395 .57488 Metetra
.738 .811 .909 r
.33395 .57488 .34292 .58106 .35727 .57326 .34835 .56725 Metetra
.702 .813 .934 r
.34835 .56725 .35727 .57326 .37159 .56716 .36274 .56112 Metetra
.657 .805 .954 r
.36274 .56112 .37159 .56716 .38591 .56267 .37712 .55645 Metetra
.609 .789 .968 r
.37712 .55645 .38591 .56267 .40025 .55959 .39152 .5531 Metetra
.563 .768 .975 r
.39152 .5531 .40025 .55959 .41465 .55771 .40597 .55087 Metetra
.525 .745 .976 r
.40597 .55087 .41465 .55771 .42911 .55677 .42049 .54956 Metetra
.498 .724 .973 r
.42049 .54956 .42911 .55677 .44367 .55653 .4351 .54892 Metetra
.484 .708 .969 r
.4351 .54892 .44367 .55653 .45833 .55674 .44982 .54873 Metetra
.481 .696 .963 r
.44982 .54873 .45833 .55674 .47311 .55714 .46465 .54874 Metetra
.49 .69 .956 r
.46465 .54874 .47311 .55714 .48802 .55751 .4796 .54873 Metetra
.506 .688 .949 r
.4796 .54873 .48802 .55751 .50305 .55762 .49468 .5485 Metetra
.528 .69 .941 r
.49468 .5485 .50305 .55762 .51822 .55727 .50988 .54784 Metetra
.553 .694 .933 r
.50988 .54784 .51822 .55727 .5335 .55628 .52521 .54658 Metetra
.58 .699 .924 r
.52521 .54658 .5335 .55628 .54889 .5545 .54065 .54459 Metetra
.606 .706 .914 r
.54065 .54459 .54889 .5545 .56439 .55182 .55619 .54174 Metetra
.632 .713 .905 r
.55619 .54174 .56439 .55182 .57998 .54814 .57182 .53795 Metetra
.655 .72 .896 r
.57182 .53795 .57998 .54814 .59564 .54344 .58754 .53319 Metetra
.676 .727 .888 r
.58754 .53319 .59564 .54344 .61137 .53769 .60332 .52746 Metetra
.695 .735 .881 r
.60332 .52746 .61137 .53769 .62714 .53094 .61916 .52077 Metetra
.712 .743 .876 r
.61916 .52077 .62714 .53094 .64296 .52327 .63504 .51321 Metetra
.726 .75 .872 r
.63504 .51321 .64296 .52327 .6588 .51477 .65096 .50489 Metetra
.737 .758 .87 r
.65096 .50489 .6588 .51477 .67467 .50561 .66691 .49594 Metetra
.745 .766 .87 r
.66691 .49594 .67467 .50561 .69057 .49595 .68289 .48653 Metetra
.751 .774 .872 r
.68289 .48653 .69057 .49595 .7065 .486 .69891 .47686 Metetra
.753 .782 .876 r
.69891 .47686 .7065 .486 .72247 .47599 .71498 .46715 Metetra
.752 .79 .884 r
.71498 .46715 .72247 .47599 .7385 .46615 .7311 .45762 Metetra
.745 .797 .894 r
.7311 .45762 .7385 .46615 .7546 .45673 .74731 .44851 Metetra
.733 .803 .907 r
.74731 .44851 .7546 .45673 .7708 .44801 .76362 .44008 Metetra
.713 .806 .923 r
.76362 .44008 .7708 .44801 .78714 .44024 .78007 .43257 Metetra
.684 .805 .94 r
.78007 .43257 .78714 .44024 .80366 .43369 .79668 .42622 Metetra
.644 .798 .956 r
.79668 .42622 .80366 .43369 .82039 .42861 .81351 .42122 Metetra
.593 .781 .97 r
.81351 .42122 .82039 .42861 .83739 .42519 .83058 .41773 Metetra
.535 .754 .977 r
.83058 .41773 .83739 .42519 .85468 .42355 .84793 .41582 Metetra
.48 .72 .976 r
.84793 .41582 .85468 .42355 .8723 .42363 .86558 .4154 Metetra
.443 .686 .968 r
.86558 .4154 .8723 .42363 .89025 .42513 .88352 .41617 Metetra
.433 .661 .957 r
.88352 .41617 .89025 .42513 .90846 .42746 .90171 .41762 Metetra
.77 .769 .851 r
.28139 .59686 .29053 .60484 .30503 .59407 .29591 .58666 Metetra
.767 .782 .865 r
.29591 .58666 .30503 .59407 .31951 .58391 .31042 .57699 Metetra
.755 .794 .884 r
.31042 .57699 .31951 .58391 .33395 .57488 .3249 .56827 Metetra
.733 .802 .906 r
.3249 .56827 .33395 .57488 .34835 .56725 .33936 .56078 Metetra
.701 .803 .928 r
.33936 .56078 .34835 .56725 .36274 .56112 .3538 .55463 Metetra
.662 .796 .946 r
.3538 .55463 .36274 .56112 .37712 .55645 .36824 .54982 Metetra
.619 .783 .96 r
.36824 .54982 .37712 .55645 .39152 .5531 .38271 .54624 Metetra
.578 .765 .967 r
.38271 .54624 .39152 .5531 .40597 .55087 .39722 .54373 Metetra
.543 .745 .97 r
.39722 .54373 .40597 .55087 .42049 .54956 .41179 .5421 Metetra
.517 .727 .969 r
.41179 .5421 .42049 .54956 .4351 .54892 .42646 .54112 Metetra
.501 .712 .966 r
.42646 .54112 .4351 .54892 .44982 .54873 .44122 .54058 Metetra
.497 .702 .961 r
.44122 .54058 .44982 .54873 .46465 .54874 .4561 .54025 Metetra
.503 .696 .955 r
.4561 .54025 .46465 .54874 .4796 .54873 .4711 .53992 Metetra
.516 .694 .949 r
.4711 .53992 .4796 .54873 .49468 .5485 .48622 .53939 Metetra
.536 .696 .942 r
.48622 .53939 .49468 .5485 .50988 .54784 .50147 .53846 Metetra
.559 .7 .935 r
.50147 .53846 .50988 .54784 .52521 .54658 .51684 .53697 Metetra
.583 .705 .926 r
.51684 .53697 .52521 .54658 .54065 .54459 .53232 .53478 Metetra
.608 .711 .918 r
.53232 .53478 .54065 .54459 .55619 .54174 .54791 .53179 Metetra
.633 .718 .909 r
.54791 .53179 .55619 .54174 .57182 .53795 .5636 .5279 Metetra
.655 .725 .901 r
.5636 .5279 .57182 .53795 .58754 .53319 .57936 .52309 Metetra
.676 .732 .893 r
.57936 .52309 .58754 .53319 .60332 .52746 .5952 .51735 Metetra
.694 .739 .886 r
.5952 .51735 .60332 .52746 .61916 .52077 .6111 .51071 Metetra
.71 .746 .88 r
.6111 .51071 .61916 .52077 .63504 .51321 .62705 .50324 Metetra
.723 .753 .876 r
.62705 .50324 .63504 .51321 .65096 .50489 .64304 .49505 Metetra
.734 .76 .874 r
.64304 .49505 .65096 .50489 .66691 .49594 .65907 .48627 Metetra
.742 .767 .874 r
.65907 .48627 .66691 .49594 .68289 .48653 .67514 .47706 Metetra
.746 .774 .875 r
.67514 .47706 .68289 .48653 .69891 .47686 .69124 .46762 Metetra
.748 .781 .88 r
.69124 .46762 .69891 .47686 .71498 .46715 .7074 .45815 Metetra
.746 .787 .886 r
.7074 .45815 .71498 .46715 .7311 .45762 .72362 .44888 Metetra
.739 .793 .896 r
.72362 .44888 .7311 .45762 .74731 .44851 .73993 .44003 Metetra
.727 .797 .907 r
.73993 .44003 .74731 .44851 .76362 .44008 .75634 .43183 Metetra
.707 .798 .921 r
.75634 .43183 .76362 .44008 .78007 .43257 .77288 .42452 Metetra
.68 .796 .936 r
.77288 .42452 .78007 .43257 .79668 .42622 .78959 .4183 Metetra
.643 .788 .951 r
.78959 .4183 .79668 .42622 .81351 .42122 .80651 .41334 Metetra
.599 .772 .963 r
.80651 .41334 .81351 .42122 .83058 .41773 .82365 .40978 Metetra
.55 .749 .97 r
.82365 .40978 .83058 .41773 .84793 .41582 .84106 .40762 Metetra
.504 .721 .97 r
.84106 .40762 .84793 .41582 .86558 .4154 .85874 .40677 Metetra
.472 .694 .964 r
.85874 .40677 .86558 .4154 .88352 .41617 .87669 .40694 Metetra
.463 .673 .955 r
.87669 .40694 .88352 .41617 .90171 .41762 .89487 .40768 Metetra
.764 .768 .857 r
.27216 .5888 .28139 .59686 .29591 .58666 .2867 .57904 Metetra
.76 .779 .868 r
.2867 .57904 .29591 .58666 .31042 .57699 .30125 .56974 Metetra
.749 .788 .885 r
.30125 .56974 .31042 .57699 .3249 .56827 .31578 .56126 Metetra
.728 .793 .904 r
.31578 .56126 .3249 .56827 .33936 .56078 .33029 .55389 Metetra
.7 .793 .923 r
.33029 .55389 .33936 .56078 .3538 .55463 .34478 .54773 Metetra
.665 .788 .939 r
.34478 .54773 .3538 .55463 .36824 .54982 .35928 .54281 Metetra
.627 .776 .952 r
.35928 .54281 .36824 .54982 .38271 .54624 .37381 .53904 Metetra
.59 .761 .96 r
.37381 .53904 .38271 .54624 .39722 .54373 .38837 .53629 Metetra
.557 .744 .964 r
.38837 .53629 .39722 .54373 .41179 .5421 .403 .53439 Metetra
.531 .728 .964 r
.403 .53439 .41179 .5421 .42646 .54112 .41772 .53312 Metetra
.516 .715 .962 r
.41772 .53312 .42646 .54112 .44122 .54058 .43253 .53229 Metetra
.51 .706 .959 r
.43253 .53229 .44122 .54058 .4561 .54025 .44746 .53168 Metetra
.513 .7 .954 r
.44746 .53168 .4561 .54025 .4711 .53992 .4625 .53108 Metetra
.525 .699 .949 r
.4625 .53108 .4711 .53992 .48622 .53939 .47767 .53029 Metetra
.542 .701 .943 r
.47767 .53029 .48622 .53939 .50147 .53846 .49297 .52913 Metetra
.563 .705 .936 r
.49297 .52913 .50147 .53846 .51684 .53697 .50838 .52744 Metetra
.586 .71 .929 r
.50838 .52744 .51684 .53697 .53232 .53478 .52391 .52509 Metetra
.61 .716 .921 r
.52391 .52509 .53232 .53478 .54791 .53179 .53955 .52196 Metetra
.633 .723 .912 r
.53955 .52196 .54791 .53179 .5636 .5279 .55529 .51798 Metetra
.655 .73 .904 r
.55529 .51798 .5636 .5279 .57936 .52309 .57111 .51312 Metetra
.675 .737 .897 r
.57111 .51312 .57936 .52309 .5952 .51735 .58701 .50736 Metetra
.693 .744 .89 r
.58701 .50736 .5952 .51735 .6111 .51071 .60297 .50075 Metetra
.708 .75 .885 r
.60297 .50075 .6111 .51071 .62705 .50324 .61899 .49335 Metetra
.721 .756 .88 r
.61899 .49335 .62705 .50324 .64304 .49505 .63505 .48525 Metetra
.731 .762 .878 r
.63505 .48525 .64304 .49505 .65907 .48627 .65115 .4766 Metetra
.738 .768 .877 r
.65115 .4766 .65907 .48627 .67514 .47706 .6673 .46755 Metetra
.743 .774 .879 r
.6673 .46755 .67514 .47706 .69124 .46762 .68349 .45829 Metetra
.744 .78 .882 r
.68349 .45829 .69124 .46762 .7074 .45815 .69974 .44901 Metetra
.741 .785 .888 r
.69974 .44901 .7074 .45815 .72362 .44888 .71605 .43993 Metetra
.734 .789 .896 r
.71605 .43993 .72362 .44888 .73993 .44003 .73245 .43127 Metetra
.721 .791 .907 r
.73245 .43127 .73993 .44003 .75634 .43183 .74895 .42325 Metetra
.702 .791 .92 r
.74895 .42325 .75634 .43183 .77288 .42452 .76559 .41608 Metetra
.677 .787 .933 r
.76559 .41608 .77288 .42452 .78959 .4183 .78239 .40996 Metetra
.643 .779 .946 r
.78239 .40996 .78959 .4183 .80651 .41334 .79939 .40502 Metetra
.603 .765 .956 r
.79939 .40502 .80651 .41334 .82365 .40978 .81661 .40137 Metetra
.561 .744 .963 r
.81661 .40137 .82365 .40978 .84106 .40762 .83408 .39899 Metetra
.522 .721 .964 r
.83408 .39899 .84106 .40762 .85874 .40677 .8518 .39778 Metetra
.494 .698 .96 r
.8518 .39778 .85874 .40677 .87669 .40694 .86977 .39745 Metetra
.485 .681 .953 r
.86977 .39745 .87669 .40694 .89487 .40768 .88796 .39762 Metetra
.758 .768 .861 r
.26283 .58066 .27216 .5888 .2867 .57904 .27741 .57123 Metetra
.754 .776 .871 r
.27741 .57123 .2867 .57904 .30125 .56974 .29199 .56219 Metetra
.743 .782 .884 r
.29199 .56219 .30125 .56974 .31578 .56126 .30657 .5539 Metetra
.725 .786 .901 r
.30657 .5539 .31578 .56126 .33029 .55389 .32113 .54661 Metetra
.699 .785 .918 r
.32113 .54661 .33029 .55389 .34478 .54773 .33568 .54044 Metetra
.668 .78 .933 r
.33568 .54044 .34478 .54773 .35928 .54281 .35024 .53542 Metetra
.633 .77 .946 r
.35024 .53542 .35928 .54281 .37381 .53904 .36482 .5315 Metetra
.598 .757 .954 r
.36482 .5315 .37381 .53904 .38837 .53629 .37944 .52856 Metetra
.567 .742 .959 r
.37944 .52856 .38837 .53629 .403 .53439 .39413 .52643 Metetra
.543 .728 .96 r
.39413 .52643 .403 .53439 .41772 .53312 .40889 .52493 Metetra
.526 .716 .959 r
.40889 .52493 .41772 .53312 .43253 .53229 .42376 .52386 Metetra
.52 .708 .957 r
.42376 .52386 .43253 .53229 .44746 .53168 .43873 .52301 Metetra
.521 .704 .953 r
.43873 .52301 .44746 .53168 .4625 .53108 .45382 .52219 Metetra
.531 .703 .949 r
.45382 .52219 .4625 .53108 .47767 .53029 .46904 .52119 Metetra
.546 .705 .944 r
.46904 .52119 .47767 .53029 .49297 .52913 .48438 .51984 Metetra
.566 .709 .938 r
.48438 .51984 .49297 .52913 .50838 .52744 .49984 .51798 Metetra
.588 .715 .931 r
.49984 .51798 .50838 .52744 .52391 .52509 .51542 .51548 Metetra
.611 .721 .924 r
.51542 .51548 .52391 .52509 .53955 .52196 .53111 .51224 Metetra
.634 .728 .916 r
.53111 .51224 .53955 .52196 .55529 .51798 .5469 .50818 Metetra
.655 .735 .908 r
.5469 .50818 .55529 .51798 .57111 .51312 .56278 .50326 Metetra
.675 .741 .901 r
.56278 .50326 .57111 .51312 .58701 .50736 .57874 .49749 Metetra
.692 .748 .894 r
.57874 .49749 .58701 .50736 .60297 .50075 .59476 .49088 Metetra
.707 .754 .888 r
.59476 .49088 .60297 .50075 .61899 .49335 .61084 .48352 Metetra
.719 .759 .884 r
.61084 .48352 .61899 .49335 .63505 .48525 .62698 .47549 Metetra
.729 .765 .881 r
.62698 .47549 .63505 .48525 .65115 .4766 .64316 .46692 Metetra
.736 .77 .88 r
.64316 .46692 .65115 .4766 .6673 .46755 .65938 .45799 Metetra
.74 .774 .881 r
.65938 .45799 .6673 .46755 .68349 .45829 .67566 .44885 Metetra
.74 .779 .884 r
.67566 .44885 .68349 .45829 .69974 .44901 .69199 .4397 Metetra
.737 .782 .889 r
.69199 .4397 .69974 .44901 .71605 .43993 .70839 .43077 Metetra
.729 .785 .897 r
.70839 .43077 .71605 .43993 .73245 .43127 .72487 .42224 Metetra
.717 .786 .906 r
.72487 .42224 .73245 .43127 .74895 .42325 .74147 .41435 Metetra
.699 .784 .917 r
.74147 .41435 .74895 .42325 .76559 .41608 .7582 .40728 Metetra
.674 .78 .929 r
.7582 .40728 .76559 .41608 .78239 .40996 .77508 .40121 Metetra
.643 .771 .941 r
.77508 .40121 .78239 .40996 .79939 .40502 .79216 .39627 Metetra
.607 .757 .95 r
.79216 .39627 .79939 .40502 .81661 .40137 .80945 .39252 Metetra
.569 .74 .956 r
.80945 .39252 .81661 .40137 .83408 .39899 .82698 .38996 Metetra
.535 .719 .958 r
.82698 .38996 .83408 .39899 .8518 .39778 .84475 .38845 Metetra
.511 .7 .955 r
.84475 .38845 .8518 .39778 .86977 .39745 .86276 .38773 Metetra
.501 .686 .95 r
.86276 .38773 .86977 .39745 .88796 .39762 .88098 .38746 Metetra
.754 .768 .864 r
.25341 .57244 .26283 .58066 .27741 .57123 .26803 .56322 Metetra
.75 .773 .872 r
.26803 .56322 .27741 .57123 .29199 .56219 .28266 .55437 Metetra
.739 .777 .884 r
.28266 .55437 .29199 .56219 .30657 .5539 .29729 .5462 Metetra
.722 .779 .898 r
.29729 .5462 .30657 .5539 .32113 .54661 .3119 .53896 Metetra
.698 .778 .913 r
.3119 .53896 .32113 .54661 .33568 .54044 .32651 .53277 Metetra
.669 .773 .927 r
.32651 .53277 .33568 .54044 .35024 .53542 .34112 .52767 Metetra
.637 .764 .939 r
.34112 .52767 .35024 .53542 .36482 .5315 .35575 .52363 Metetra
.605 .752 .948 r
.35575 .52363 .36482 .5315 .37944 .52856 .37043 .52053 Metetra
.575 .739 .954 r
.37043 .52053 .37944 .52856 .39413 .52643 .38516 .51823 Metetra
.551 .727 .956 r
.38516 .51823 .39413 .52643 .40889 .52493 .39998 .51655 Metetra
.535 .717 .956 r
.39998 .51655 .40889 .52493 .42376 .52386 .41489 .51529 Metetra
.527 .71 .955 r
.41489 .51529 .42376 .52386 .43873 .52301 .42991 .51425 Metetra
.527 .706 .952 r
.42991 .51425 .43873 .52301 .45382 .52219 .44505 .51324 Metetra
.536 .706 .949 r
.44505 .51324 .45382 .52219 .46904 .52119 .46031 .51208 Metetra
.55 .708 .945 r
.46031 .51208 .46904 .52119 .48438 .51984 .4757 .51057 Metetra
.568 .713 .94 r
.4757 .51057 .48438 .51984 .49984 .51798 .49121 .50858 Metetra
.59 .719 .933 r
.49121 .50858 .49984 .51798 .51542 .51548 .50684 .50596 Metetra
.612 .726 .927 r
.50684 .50596 .51542 .51548 .53111 .51224 .52258 .50262 Metetra
.634 .733 .919 r
.52258 .50262 .53111 .51224 .5469 .50818 .53843 .49848 Metetra
.655 .739 .912 r
.53843 .49848 .5469 .50818 .56278 .50326 .55436 .49351 Metetra
.674 .746 .905 r
.55436 .49351 .56278 .50326 .57874 .49749 .57038 .48771 Metetra
.691 .752 .898 r
.57038 .48771 .57874 .49749 .59476 .49088 .58647 .48109 Metetra
.706 .757 .892 r
.58647 .48109 .59476 .49088 .61084 .48352 .60262 .47374 Metetra
.718 .762 .887 r
.60262 .47374 .61084 .48352 .62698 .47549 .61882 .46575 Metetra
.728 .767 .884 r
.61882 .46575 .62698 .47549 .64316 .46692 .63508 .45723 Metetra
.734 .771 .883 r
.63508 .45723 .64316 .46692 .65938 .45799 .65138 .44836 Metetra
.737 .775 .883 r
.65138 .44836 .65938 .45799 .67566 .44885 .66773 .4393 Metetra
.737 .778 .885 r
.66773 .4393 .67566 .44885 .69199 .4397 .68415 .43024 Metetra
.734 .78 .89 r
.68415 .43024 .69199 .4397 .70839 .43077 .70063 .42139 Metetra
.726 .781 .896 r
.70063 .42139 .70839 .43077 .72487 .42224 .71721 .41295 Metetra
.713 .781 .905 r
.71721 .41295 .72487 .42224 .74147 .41435 .73389 .40513 Metetra
.696 .778 .915 r
.73389 .40513 .74147 .41435 .7582 .40728 .7507 .39812 Metetra
.672 .773 .926 r
.7507 .39812 .7582 .40728 .77508 .40121 .76767 .39207 Metetra
.643 .764 .936 r
.76767 .39207 .77508 .40121 .79216 .39627 .78482 .3871 Metetra
.61 .751 .945 r
.78482 .3871 .79216 .39627 .80945 .39252 .80219 .38327 Metetra
.576 .735 .95 r
.80219 .38327 .80945 .39252 .82698 .38996 .81978 .38055 Metetra
.545 .717 .953 r
.81978 .38055 .82698 .38996 .84475 .38845 .8376 .3788 Metetra
.522 .701 .951 r
.8376 .3788 .84475 .38845 .86276 .38773 .85565 .37779 Metetra
.512 .69 .948 r
.85565 .37779 .86276 .38773 .88098 .38746 .87391 .37717 Metetra
.751 .767 .866 r
.24389 .56413 .25341 .57244 .26803 .56322 .25856 .55504 Metetra
.747 .771 .873 r
.25856 .55504 .26803 .56322 .28266 .55437 .27324 .54629 Metetra
.736 .773 .883 r
.27324 .54629 .28266 .55437 .29729 .5462 .28792 .53818 Metetra
.719 .773 .895 r
.28792 .53818 .29729 .5462 .3119 .53896 .30259 .53095 Metetra
.697 .771 .909 r
.30259 .53095 .3119 .53896 .32651 .53277 .31725 .52473 Metetra
.67 .766 .922 r
.31725 .52473 .32651 .53277 .34112 .52767 .33191 .51957 Metetra
.64 .758 .934 r
.33191 .51957 .34112 .52767 .35575 .52363 .3466 .51543 Metetra
.609 .747 .943 r
.3466 .51543 .35575 .52363 .37043 .52053 .36132 .51221 Metetra
.58 .736 .949 r
.36132 .51221 .37043 .52053 .38516 .51823 .37611 .50978 Metetra
.557 .725 .952 r
.37611 .50978 .38516 .51823 .39998 .51655 .39098 .50796 Metetra
.54 .716 .954 r
.39098 .50796 .39998 .51655 .41489 .51529 .40594 .50656 Metetra
.532 .71 .953 r
.40594 .50656 .41489 .51529 .42991 .51425 .421 .50539 Metetra
.531 .707 .952 r
.421 .50539 .42991 .51425 .44505 .51324 .43619 .50425 Metetra
.538 .708 .949 r
.43619 .50425 .44505 .51324 .46031 .51208 .4515 .50295 Metetra
.552 .711 .946 r
.4515 .50295 .46031 .51208 .4757 .51057 .46693 .50133 Metetra
.569 .716 .941 r
.46693 .50133 .4757 .51057 .49121 .50858 .48249 .49923 Metetra
.59 .723 .936 r
.48249 .49923 .49121 .50858 .50684 .50596 .49817 .49652 Metetra
.612 .73 .93 r
.49817 .49652 .50684 .50596 .52258 .50262 .51397 .49309 Metetra
.634 .737 .923 r
.51397 .49309 .52258 .50262 .53843 .49848 .52987 .48889 Metetra
.655 .744 .915 r
.52987 .48889 .53843 .49848 .55436 .49351 .54586 .48387 Metetra
.674 .75 .908 r
.54586 .48387 .55436 .49351 .57038 .48771 .56194 .47802 Metetra
.691 .756 .901 r
.56194 .47802 .57038 .48771 .58647 .48109 .57809 .47138 Metetra
.706 .761 .895 r
.57809 .47138 .58647 .48109 .60262 .47374 .59431 .46402 Metetra
.718 .765 .89 r
.59431 .46402 .60262 .47374 .61882 .46575 .61059 .45602 Metetra
.727 .769 .887 r
.61059 .45602 .61882 .46575 .63508 .45723 .62691 .44752 Metetra
.733 .773 .885 r
.62691 .44752 .63508 .45723 .65138 .44836 .64329 .43867 Metetra
.736 .775 .884 r
.64329 .43867 .65138 .44836 .66773 .4393 .65973 .42963 Metetra
.736 .777 .886 r
.65973 .42963 .66773 .4393 .68415 .43024 .67622 .42061 Metetra
.732 .778 .89 r
.67622 .42061 .68415 .43024 .70063 .42139 .69279 .41179 Metetra
.724 .778 .896 r
.69279 .41179 .70063 .42139 .71721 .41295 .70944 .40339 Metetra
.711 .776 .903 r
.70944 .40339 .71721 .41295 .73389 .40513 .7262 .3956 Metetra
.694 .773 .912 r
.7262 .3956 .73389 .40513 .7507 .39812 .7431 .38859 Metetra
.671 .766 .922 r
.7431 .38859 .7507 .39812 .76767 .39207 .76014 .38254 Metetra
.644 .757 .931 r
.76014 .38254 .76767 .39207 .78482 .3871 .77738 .37753 Metetra
.613 .745 .939 r
.77738 .37753 .78482 .3871 .80219 .38327 .79481 .37363 Metetra
.581 .73 .945 r
.79481 .37363 .80219 .38327 .81978 .38055 .81247 .37078 Metetra
.552 .714 .948 r
.81247 .37078 .81978 .38055 .8376 .3788 .83035 .36886 Metetra
.53 .7 .948 r
.83035 .36886 .8376 .3788 .85565 .37779 .84846 .36763 Metetra
.52 .691 .946 r
.84846 .36763 .85565 .37779 .87391 .37717 .86677 .36677 Metetra
.75 .767 .867 r
.23428 .55574 .24389 .56413 .25856 .55504 .249 .54668 Metetra
.745 .769 .872 r
.249 .54668 .25856 .55504 .27324 .54629 .26374 .53795 Metetra
.734 .769 .881 r
.26374 .53795 .27324 .54629 .28792 .53818 .27847 .52984 Metetra
.718 .768 .892 r
.27847 .52984 .28792 .53818 .30259 .53095 .29319 .52259 Metetra
.696 .765 .905 r
.29319 .52259 .30259 .53095 .31725 .52473 .30791 .51633 Metetra
.67 .759 .917 r
.30791 .51633 .31725 .52473 .33191 .51957 .32262 .51111 Metetra
.641 .752 .929 r
.32262 .51111 .33191 .51957 .3466 .51543 .33736 .5069 Metetra
.611 .742 .938 r
.33736 .5069 .3466 .51543 .36132 .51221 .35214 .50361 Metetra
.584 .732 .945 r
.35214 .50361 .36132 .51221 .37611 .50978 .36697 .50109 Metetra
.561 .722 .949 r
.36697 .50109 .37611 .50978 .39098 .50796 .38188 .49918 Metetra
.544 .715 .951 r
.38188 .49918 .39098 .50796 .40594 .50656 .39689 .49769 Metetra
.535 .71 .952 r
.39689 .49769 .40594 .50656 .421 .50539 .412 .49642 Metetra
.533 .708 .951 r
.412 .49642 .421 .50539 .43619 .50425 .42723 .4952 Metetra
.54 .709 .95 r
.42723 .4952 .43619 .50425 .4515 .50295 .44259 .49382 Metetra
.552 .713 .947 r
.44259 .49382 .4515 .50295 .46693 .50133 .45807 .49211 Metetra
.57 .719 .943 r
.45807 .49211 .46693 .50133 .48249 .49923 .47368 .48993 Metetra
.59 .726 .938 r
.47368 .48993 .48249 .49923 .49817 .49652 .48941 .48715 Metetra
.612 .734 .933 r
.48941 .48715 .49817 .49652 .51397 .49309 .50526 .48366 Metetra
.634 .741 .926 r
.50526 .48366 .51397 .49309 .52987 .48889 .52122 .4794 Metetra
.655 .748 .919 r
.52122 .4794 .52987 .48889 .54586 .48387 .53727 .47432 Metetra
.674 .755 .911 r
.53727 .47432 .54586 .48387 .56194 .47802 .55341 .46842 Metetra
.691 .76 .904 r
.55341 .46842 .56194 .47802 .57809 .47138 .56963 .46174 Metetra
.706 .765 .898 r
.56963 .46174 .57809 .47138 .59431 .46402 .58592 .45434 Metetra
.718 .769 .893 r
.58592 .45434 .59431 .46402 .61059 .45602 .60226 .44631 Metetra
.727 .772 .889 r
.60226 .44631 .61059 .45602 .62691 .44752 .61867 .43779 Metetra
.732 .774 .886 r
.61867 .43779 .62691 .44752 .64329 .43867 .63512 .42891 Metetra
.735 .776 .885 r
.63512 .42891 .64329 .43867 .65973 .42963 .65163 .41986 Metetra
.735 .777 .887 r
.65163 .41986 .65973 .42963 .67622 .42061 .6682 .41081 Metetra
.73 .777 .89 r
.6682 .41081 .67622 .42061 .69279 .41179 .68485 .40198 Metetra
.722 .775 .895 r
.68485 .40198 .69279 .41179 .70944 .40339 .70158 .39356 Metetra
.71 .772 .901 r
.70158 .39356 .70944 .40339 .7262 .3956 .71842 .38575 Metetra
.693 .768 .909 r
.71842 .38575 .7262 .3956 .7431 .38859 .73539 .37872 Metetra
.671 .76 .918 r
.73539 .37872 .7431 .38859 .76014 .38254 .75252 .37262 Metetra
.644 .751 .927 r
.75252 .37262 .76014 .38254 .77738 .37753 .76982 .36757 Metetra
.614 .738 .934 r
.76982 .36757 .77738 .37753 .79481 .37363 .78733 .36359 Metetra
.584 .724 .94 r
.78733 .36359 .79481 .37363 .81247 .37078 .80505 .36066 Metetra
.556 .71 .943 r
.80505 .36066 .81247 .37078 .83035 .36886 .823 .35862 Metetra
.535 .698 .944 r
.823 .35862 .83035 .36886 .84846 .36763 .84117 .35726 Metetra
.524 .691 .944 r
.84117 .35726 .84846 .36763 .86677 .36677 .85954 .35626 Metetra
.75 .767 .867 r
.22457 .54727 .23428 .55574 .249 .54668 .23935 .53815 Metetra
.745 .767 .871 r
.23935 .53815 .249 .54668 .26374 .53795 .25415 .52936 Metetra
.734 .765 .878 r
.25415 .52936 .26374 .53795 .27847 .52984 .26894 .5212 Metetra
.717 .763 .889 r
.26894 .5212 .27847 .52984 .29319 .52259 .28372 .51389 Metetra
.696 .759 .901 r
.28372 .51389 .29319 .52259 .30791 .51633 .29849 .50758 Metetra
.67 .753 .913 r
.29849 .50758 .30791 .51633 .32262 .51111 .31326 .50231 Metetra
.642 .745 .924 r
.31326 .50231 .32262 .51111 .33736 .5069 .32804 .49805 Metetra
.613 .737 .934 r
.32804 .49805 .33736 .5069 .35214 .50361 .34286 .49471 Metetra
.585 .727 .941 r
.34286 .49471 .35214 .50361 .36697 .50109 .35774 .49215 Metetra
.562 .719 .946 r
.35774 .49215 .36697 .50109 .38188 .49918 .3727 .49019 Metetra
.545 .712 .949 r
.3727 .49019 .38188 .49918 .39689 .49769 .38775 .48866 Metetra
.535 .708 .951 r
.38775 .48866 .39689 .49769 .412 .49642 .4029 .48735 Metetra
.534 .708 .951 r
.4029 .48735 .412 .49642 .42723 .4952 .41818 .48608 Metetra
.539 .71 .95 r
.41818 .48608 .42723 .4952 .44259 .49382 .43358 .48466 Metetra
.551 .715 .948 r
.43358 .48466 .44259 .49382 .45807 .49211 .44911 .48291 Metetra
.568 .722 .945 r
.44911 .48291 .45807 .49211 .47368 .48993 .46477 .48069 Metetra
.589 .73 .941 r
.46477 .48069 .47368 .48993 .48941 .48715 .48055 .47785 Metetra
.611 .738 .936 r
.48055 .47785 .48941 .48715 .50526 .48366 .49646 .47432 Metetra
.633 .746 .929 r
.49646 .47432 .50526 .48366 .52122 .4794 .51247 .47 Metetra
.655 .753 .922 r
.51247 .47 .52122 .4794 .53727 .47432 .52859 .46487 Metetra
.674 .759 .915 r
.52859 .46487 .53727 .47432 .55341 .46842 .5448 .45891 Metetra
.692 .764 .907 r
.5448 .45891 .55341 .46842 .56963 .46174 .56108 .45217 Metetra
.706 .769 .901 r
.56108 .45217 .56963 .46174 .58592 .45434 .57744 .44471 Metetra
.718 .772 .895 r
.57744 .44471 .58592 .45434 .60226 .44631 .59386 .43662 Metetra
.727 .774 .89 r
.59386 .43662 .60226 .44631 .61867 .43779 .61033 .42802 Metetra
.733 .776 .887 r
.61033 .42802 .61867 .43779 .63512 .42891 .62686 .41908 Metetra
.735 .777 .886 r
.62686 .41908 .63512 .42891 .65163 .41986 .64344 .40996 Metetra
.735 .776 .886 r
.64344 .40996 .65163 .41986 .6682 .41081 .66009 .40085 Metetra
.73 .775 .889 r
.66009 .40085 .6682 .41081 .68485 .40198 .67681 .39195 Metetra
.722 .773 .893 r
.67681 .39195 .68485 .40198 .70158 .39356 .69362 .38346 Metetra
.709 .769 .899 r
.69362 .38346 .70158 .39356 .71842 .38575 .71054 .37558 Metetra
.692 .763 .906 r
.71054 .37558 .71842 .38575 .73539 .37872 .72758 .36849 Metetra
.671 .755 .914 r
.72758 .36849 .73539 .37872 .75252 .37262 .74478 .36233 Metetra
.645 .745 .922 r
.74478 .36233 .75252 .37262 .76982 .36757 .76216 .35721 Metetra
.616 .732 .929 r
.76216 .35721 .76982 .36757 .78733 .36359 .77974 .35318 Metetra
.586 .719 .935 r
.77974 .35318 .78733 .36359 .80505 .36066 .79753 .35018 Metetra
.558 .706 .939 r
.79753 .35018 .80505 .36066 .823 .35862 .81555 .3481 Metetra
.537 .695 .941 r
.81555 .3481 .823 .35862 .84117 .35726 .83379 .34668 Metetra
.525 .689 .942 r
.83379 .34668 .84117 .35726 .85954 .35626 .85223 .34562 Metetra
.751 .767 .866 r
.21476 .53871 .22457 .54727 .23935 .53815 .22962 .52944 Metetra
.745 .765 .869 r
.22962 .52944 .23935 .53815 .25415 .52936 .24448 .52051 Metetra
.734 .762 .875 r
.24448 .52051 .25415 .52936 .26894 .5212 .25933 .51224 Metetra
.717 .758 .885 r
.25933 .51224 .26894 .5212 .28372 .51389 .27417 .50484 Metetra
.695 .753 .896 r
.27417 .50484 .28372 .51389 .29849 .50758 .28899 .49846 Metetra
.67 .747 .908 r
.28899 .49846 .29849 .50758 .31326 .50231 .30381 .49315 Metetra
.641 .739 .92 r
.30381 .49315 .31326 .50231 .32804 .49805 .31864 .48887 Metetra
.613 .731 .93 r
.31864 .48887 .32804 .49805 .34286 .49471 .33351 .48552 Metetra
.585 .722 .938 r
.33351 .48552 .34286 .49471 .35774 .49215 .34843 .48295 Metetra
.562 .715 .944 r
.34843 .48295 .35774 .49215 .3727 .49019 .36342 .481 Metetra
.544 .709 .948 r
.36342 .481 .3727 .49019 .38775 .48866 .37851 .47948 Metetra
.534 .706 .95 r
.37851 .47948 .38775 .48866 .4029 .48735 .39371 .47818 Metetra
.532 .707 .951 r
.39371 .47818 .4029 .48735 .41818 .48608 .40903 .47691 Metetra
.537 .71 .951 r
.40903 .47691 .41818 .48608 .43358 .48466 .42447 .47548 Metetra
.549 .716 .95 r
.42447 .47548 .43358 .48466 .44911 .48291 .44005 .47373 Metetra
.566 .724 .948 r
.44005 .47373 .44911 .48291 .46477 .48069 .45576 .47149 Metetra
.587 .733 .944 r
.45576 .47149 .46477 .48069 .48055 .47785 .4716 .46863 Metetra
.61 .741 .939 r
.4716 .46863 .48055 .47785 .49646 .47432 .48756 .46506 Metetra
.632 .75 .933 r
.48756 .46506 .49646 .47432 .51247 .47 .50363 .4607 Metetra
.654 .757 .925 r
.50363 .4607 .51247 .47 .52859 .46487 .51981 .45551 Metetra
.674 .764 .918 r
.51981 .45551 .52859 .46487 .5448 .45891 .53608 .44949 Metetra
.692 .769 .91 r
.53608 .44949 .5448 .45891 .56108 .45217 .55244 .44267 Metetra
.707 .773 .903 r
.55244 .44267 .56108 .45217 .57744 .44471 .56886 .43512 Metetra
.719 .776 .897 r
.56886 .43512 .57744 .44471 .59386 .43662 .58535 .42693 Metetra
.728 .777 .892 r
.58535 .42693 .59386 .43662 .61033 .42802 .6019 .41823 Metetra
.734 .778 .888 r
.6019 .41823 .61033 .42802 .62686 .41908 .61851 .40918 Metetra
.736 .778 .886 r
.61851 .40918 .62686 .41908 .64344 .40996 .63517 .39994 Metetra
.735 .776 .886 r
.63517 .39994 .64344 .40996 .66009 .40085 .65189 .39071 Metetra
.731 .774 .887 r
.65189 .39071 .66009 .40085 .67681 .39195 .66869 .38169 Metetra
.722 .77 .891 r
.66869 .38169 .67681 .39195 .69362 .38346 .68557 .37309 Metetra
.71 .765 .896 r
.68557 .37309 .69362 .38346 .71054 .37558 .70256 .36509 Metetra
.693 .759 .902 r
.70256 .36509 .71054 .37558 .72758 .36849 .71967 .3579 Metetra
.671 .75 .91 r
.71967 .3579 .72758 .36849 .74478 .36233 .73694 .35165 Metetra
.645 .739 .917 r
.73694 .35165 .74478 .36233 .76216 .35721 .75439 .34646 Metetra
.616 .726 .925 r
.75439 .34646 .76216 .35721 .77974 .35318 .77204 .34238 Metetra
.586 .713 .931 r
.77204 .34238 .77974 .35318 .79753 .35018 .78991 .33936 Metetra
.558 .7 .935 r
.78991 .33936 .79753 .35018 .81555 .3481 .808 .33727 Metetra
.536 .691 .939 r
.808 .33727 .81555 .3481 .83379 .34668 .82632 .33588 Metetra
.523 .686 .941 r
.82632 .33588 .83379 .34668 .85223 .34562 .84484 .33486 Metetra
.754 .768 .864 r
.20485 .53006 .21476 .53871 .22962 .52944 .21978 .52055 Metetra
.747 .763 .866 r
.21978 .52055 .22962 .52944 .24448 .52051 .23472 .51141 Metetra
.735 .759 .872 r
.23472 .51141 .24448 .52051 .25933 .51224 .24964 .50295 Metetra
.717 .753 .881 r
.24964 .50295 .25933 .51224 .27417 .50484 .26454 .49543 Metetra
.695 .747 .892 r
.26454 .49543 .27417 .50484 .28899 .49846 .27942 .48898 Metetra
.669 .741 .904 r
.27942 .48898 .28899 .49846 .30381 .49315 .29428 .48364 Metetra
.64 .733 .916 r
.29428 .48364 .30381 .49315 .31864 .48887 .30916 .47936 Metetra
.611 .725 .926 r
.30916 .47936 .31864 .48887 .33351 .48552 .32406 .47603 Metetra
.583 .717 .935 r
.32406 .47603 .33351 .48552 .34843 .48295 .33902 .47351 Metetra
.56 .71 .942 r
.33902 .47351 .34843 .48295 .36342 .481 .35405 .47161 Metetra
.541 .706 .946 r
.35405 .47161 .36342 .481 .37851 .47948 .36918 .47014 Metetra
.531 .704 .95 r
.36918 .47014 .37851 .47948 .39371 .47818 .38442 .46889 Metetra
.528 .705 .952 r
.38442 .46889 .39371 .47818 .40903 .47691 .39977 .46767 Metetra
.533 .709 .952 r
.39977 .46767 .40903 .47691 .42447 .47548 .41526 .46629 Metetra
.545 .716 .952 r
.41526 .46629 .42447 .47548 .44005 .47373 .43089 .46456 Metetra
.563 .725 .95 r
.43089 .46456 .44005 .47373 .45576 .47149 .44665 .46234 Metetra
.584 .735 .947 r
.44665 .46234 .45576 .47149 .4716 .46863 .46254 .45948 Metetra
.608 .745 .942 r
.46254 .45948 .4716 .46863 .48756 .46506 .47856 .45589 Metetra
.631 .754 .936 r
.47856 .45589 .48756 .46506 .50363 .4607 .49469 .45149 Metetra
.654 .762 .929 r
.49469 .45149 .50363 .4607 .51981 .45551 .51094 .44625 Metetra
.675 .768 .921 r
.51094 .44625 .51981 .45551 .53608 .44949 .52728 .44015 Metetra
.693 .773 .913 r
.52728 .44015 .53608 .44949 .55244 .44267 .5437 .43324 Metetra
.709 .777 .905 r
.5437 .43324 .55244 .44267 .56886 .43512 .5602 .42557 Metetra
.721 .779 .899 r
.5602 .42557 .56886 .43512 .58535 .42693 .57676 .41726 Metetra
.73 .78 .893 r
.57676 .41726 .58535 .42693 .6019 .41823 .59338 .40841 Metetra
.736 .78 .888 r
.59338 .40841 .6019 .41823 .61851 .40918 .61006 .3992 Metetra
.738 .779 .886 r
.61006 .3992 .61851 .40918 .63517 .39994 .6268 .3898 Metetra
.737 .777 .885 r
.6268 .3898 .63517 .39994 .65189 .39071 .6436 .3804 Metetra
.732 .773 .886 r
.6436 .3804 .65189 .39071 .66869 .38169 .66047 .37121 Metetra
.724 .769 .888 r
.66047 .37121 .66869 .38169 .68557 .37309 .67742 .36243 Metetra
.711 .762 .893 r
.67742 .36243 .68557 .37309 .70256 .36509 .69448 .35428 Metetra
.694 .755 .898 r
.69448 .35428 .70256 .36509 .71967 .3579 .71166 .34694 Metetra
.672 .745 .905 r
.71166 .34694 .71967 .3579 .73694 .35165 .729 .34057 Metetra
.646 .733 .913 r
.729 .34057 .73694 .35165 .75439 .34646 .74652 .3353 Metetra
.617 .72 .92 r
.74652 .3353 .75439 .34646 .77204 .34238 .76424 .33118 Metetra
.586 .707 .926 r
.76424 .33118 .77204 .34238 .78991 .33936 .78218 .32817 Metetra
.556 .694 .932 r
.78218 .32817 .78991 .33936 .808 .33727 .80035 .32615 Metetra
.533 .685 .936 r
.80035 .32615 .808 .33727 .82632 .33588 .81875 .32486 Metetra
.518 .681 .94 r
.81875 .32486 .82632 .33588 .84484 .33486 .83736 .32398 Metetra
.758 .768 .861 r
.19484 .52132 .20485 .53006 .21978 .52055 .20986 .51147 Metetra
.75 .762 .862 r
.20986 .51147 .21978 .52055 .23472 .51141 .22488 .50202 Metetra
.737 .755 .867 r
.22488 .50202 .23472 .51141 .24964 .50295 .23988 .49333 Metetra
.718 .749 .876 r
.23988 .49333 .24964 .50295 .26454 .49543 .25484 .48565 Metetra
.695 .742 .887 r
.25484 .48565 .26454 .49543 .27942 .48898 .26977 .47911 Metetra
.668 .734 .9 r
.26977 .47911 .27942 .48898 .29428 .48364 .28468 .47375 Metetra
.638 .726 .912 r
.28468 .47375 .29428 .48364 .30916 .47936 .2996 .4695 Metetra
.608 .718 .923 r
.2996 .4695 .30916 .47936 .32406 .47603 .31454 .46623 Metetra
.58 .711 .932 r
.31454 .46623 .32406 .47603 .33902 .47351 .32953 .4638 Metetra
.555 .705 .94 r
.32953 .4638 .33902 .47351 .35405 .47161 .34459 .462 Metetra
.537 .701 .945 r
.34459 .462 .35405 .47161 .36918 .47014 .35975 .46064 Metetra
.525 .7 .949 r
.35975 .46064 .36918 .47014 .38442 .46889 .37503 .4595 Metetra
.522 .702 .952 r
.37503 .4595 .38442 .46889 .39977 .46767 .39042 .45838 Metetra
.527 .708 .954 r
.39042 .45838 .39977 .46767 .41526 .46629 .40595 .45708 Metetra
.54 .716 .954 r
.40595 .45708 .41526 .46629 .43089 .46456 .42162 .45542 Metetra
.558 .726 .953 r
.42162 .45542 .43089 .46456 .44665 .46234 .43743 .45324 Metetra
.58 .737 .95 r
.43743 .45324 .44665 .46234 .46254 .45948 .45338 .45041 Metetra
.605 .748 .946 r
.45338 .45041 .46254 .45948 .47856 .45589 .46945 .44682 Metetra
.63 .758 .94 r
.46945 .44682 .47856 .45589 .49469 .45149 .48565 .44239 Metetra
.654 .767 .932 r
.48565 .44239 .49469 .45149 .51094 .44625 .50196 .43709 Metetra
.676 .773 .924 r
.50196 .43709 .51094 .44625 .52728 .44015 .51837 .43091 Metetra
.695 .778 .916 r
.51837 .43091 .52728 .44015 .5437 .43324 .53486 .42388 Metetra
.711 .782 .907 r
.53486 .42388 .5437 .43324 .5602 .42557 .55143 .41608 Metetra
.723 .783 .9 r
.55143 .41608 .5602 .42557 .57676 .41726 .56807 .4076 Metetra
.733 .784 .893 r
.56807 .4076 .57676 .41726 .59338 .40841 .58477 .39857 Metetra
.739 .783 .888 r
.58477 .39857 .59338 .40841 .61006 .3992 .60153 .38916 Metetra
.741 .78 .885 r
.60153 .38916 .61006 .3992 .6268 .3898 .61834 .37954 Metetra
.74 .777 .883 r
.61834 .37954 .6268 .3898 .6436 .3804 .63521 .36991 Metetra
.735 .773 .883 r
.63521 .36991 .6436 .3804 .66047 .37121 .65215 .3605 Metetra
.726 .767 .885 r
.65215 .3605 .66047 .37121 .67742 .36243 .66917 .3515 Metetra
.713 .76 .889 r
.66917 .3515 .67742 .36243 .69448 .35428 .6863 .34313 Metetra
.696 .751 .894 r
.6863 .34313 .69448 .35428 .71166 .34694 .70355 .33561 Metetra
.673 .74 .901 r
.70355 .33561 .71166 .34694 .729 .34057 .72095 .32909 Metetra
.647 .728 .908 r
.72095 .32909 .729 .34057 .74652 .3353 .73854 .32372 Metetra
.616 .714 .915 r
.73854 .32372 .74652 .3353 .76424 .33118 .75632 .31956 Metetra
.584 .7 .922 r
.75632 .31956 .76424 .33118 .78218 .32817 .77434 .3166 Metetra
.553 .687 .928 r
.77434 .3166 .78218 .32817 .80035 .32615 .79259 .3147 Metetra
.527 .677 .933 r
.79259 .3147 .80035 .32615 .81875 .32486 .81109 .31362 Metetra
.51 .674 .939 r
.81109 .31362 .81875 .32486 .83736 .32398 .8298 .31297 Metetra
.764 .768 .857 r
.18472 .51249 .19484 .52132 .20986 .51147 .19985 .50219 Metetra
.755 .76 .857 r
.19985 .50219 .20986 .51147 .22488 .50202 .21496 .49234 Metetra
.74 .752 .862 r
.21496 .49234 .22488 .50202 .23988 .49333 .23004 .48335 Metetra
.719 .744 .871 r
.23004 .48335 .23988 .49333 .25484 .48565 .24507 .47547 Metetra
.694 .736 .883 r
.24507 .47547 .25484 .48565 .26977 .47911 .26005 .46885 Metetra
.666 .728 .895 r
.26005 .46885 .26977 .47911 .28468 .47375 .275 .46347 Metetra
.636 .719 .908 r
.275 .46347 .28468 .47375 .2996 .4695 .28995 .45928 Metetra
.604 .711 .92 r
.28995 .45928 .2996 .4695 .31454 .46623 .30493 .45613 Metetra
.575 .704 .93 r
.30493 .45613 .31454 .46623 .32953 .4638 .31995 .45383 Metetra
.549 .699 .938 r
.31995 .45383 .32953 .4638 .34459 .462 .33504 .45219 Metetra
.53 .695 .945 r
.33504 .45219 .34459 .462 .35975 .46064 .35023 .45098 Metetra
.518 .695 .95 r
.35023 .45098 .35975 .46064 .37503 .4595 .36554 .45 Metetra
.514 .699 .953 r
.36554 .45 .37503 .4595 .39042 .45838 .38097 .44903 Metetra
.52 .706 .955 r
.38097 .44903 .39042 .45838 .40595 .45708 .39654 .44786 Metetra
.533 .716 .956 r
.39654 .44786 .40595 .45708 .42162 .45542 .41225 .4463 Metetra
.552 .727 .956 r
.41225 .4463 .42162 .45542 .43743 .45324 .42811 .44421 Metetra
.576 .74 .954 r
.42811 .44421 .43743 .45324 .45338 .45041 .44411 .44142 Metetra
.602 .752 .949 r
.44411 .44142 .45338 .45041 .46945 .44682 .46024 .43785 Metetra
.628 .762 .943 r
.46024 .43785 .46945 .44682 .48565 .44239 .4765 .4334 Metetra
.653 .771 .936 r
.4765 .4334 .48565 .44239 .50196 .43709 .49288 .42804 Metetra
.676 .778 .927 r
.49288 .42804 .50196 .43709 .51837 .43091 .50936 .42176 Metetra
.696 .783 .918 r
.50936 .42176 .51837 .43091 .53486 .42388 .52592 .41461 Metetra
.713 .786 .909 r
.52592 .41461 .53486 .42388 .55143 .41608 .54257 .40663 Metetra
.726 .787 .901 r
.54257 .40663 .55143 .41608 .56807 .4076 .55929 .39796 Metetra
.736 .787 .894 r
.55929 .39796 .56807 .4076 .58477 .39857 .57606 .3887 Metetra
.742 .785 .888 r
.57606 .3887 .58477 .39857 .60153 .38916 .59289 .37904 Metetra
.745 .782 .883 r
.59289 .37904 .60153 .38916 .61834 .37954 .60978 .36915 Metetra
.743 .778 .881 r
.60978 .36915 .61834 .37954 .63521 .36991 .62672 .35925 Metetra
.738 .772 .881 r
.62672 .35925 .63521 .36991 .65215 .3605 .64373 .34955 Metetra
.729 .766 .882 r
.64373 .34955 .65215 .3605 .66917 .3515 .66082 .34027 Metetra
.716 .757 .885 r
.66082 .34027 .66917 .3515 .6863 .34313 .67802 .33165 Metetra
.698 .747 .89 r
.67802 .33165 .6863 .34313 .70355 .33561 .69533 .32389 Metetra
.675 .736 .896 r
.69533 .32389 .70355 .33561 .72095 .32909 .7128 .31719 Metetra
.648 .722 .903 r
.7128 .31719 .72095 .32909 .73854 .32372 .73045 .3117 Metetra
.616 .707 .91 r
.73045 .3117 .73854 .32372 .75632 .31956 .7483 .30751 Metetra
.582 .692 .917 r
.7483 .30751 .75632 .31956 .77434 .3166 .76639 .30463 Metetra
.547 .678 .924 r
.76639 .30463 .77434 .3166 .79259 .3147 .78474 .30292 Metetra
.518 .668 .931 r
.78474 .30292 .79259 .3147 .81109 .31362 .80332 .30213 Metetra
.498 .666 .937 r
.80332 .30213 .81109 .31362 .8298 .31297 .82214 .30183 Metetra
.77 .769 .851 r
.1745 .50357 .18472 .51249 .19985 .50219 .18974 .49269 Metetra
.76 .758 .851 r
.18974 .49269 .19985 .50219 .21496 .49234 .20496 .48235 Metetra
.743 .748 .856 r
.20496 .48235 .21496 .49234 .23004 .48335 .22013 .47298 Metetra
.721 .739 .865 r
.22013 .47298 .23004 .48335 .24507 .47547 .23522 .46487 Metetra
.694 .729 .877 r
.23522 .46487 .24507 .47547 .26005 .46885 .25026 .45815 Metetra
.664 .72 .891 r
.25026 .45815 .26005 .46885 .275 .46347 .26526 .45279 Metetra
.632 .712 .904 r
.26526 .45279 .275 .46347 .28995 .45928 .28024 .4487 Metetra
.599 .704 .917 r
.28024 .4487 .28995 .45928 .30493 .45613 .29523 .4457 Metetra
.568 .697 .928 r
.29523 .4457 .30493 .45613 .31995 .45383 .31028 .44359 Metetra
.541 .691 .937 r
.31028 .44359 .31995 .45383 .33504 .45219 .3254 .44215 Metetra
.52 .689 .944 r
.3254 .44215 .33504 .45219 .35023 .45098 .34061 .44117 Metetra
.508 .69 .95 r
.34061 .44117 .35023 .45098 .36554 .45 .35594 .44039 Metetra
.504 .694 .954 r
.35594 .44039 .36554 .45 .38097 .44903 .37141 .43962 Metetra
.51 .703 .957 r
.37141 .43962 .38097 .44903 .39654 .44786 .38701 .43862 Metetra
.524 .714 .959 r
.38701 .43862 .39654 .44786 .41225 .4463 .40277 .43722 Metetra
.544 .727 .959 r
.40277 .43722 .41225 .4463 .42811 .44421 .41867 .43524 Metetra
.57 .741 .957 r
.41867 .43524 .42811 .44421 .44411 .44142 .43472 .43253 Metetra
.597 .755 .953 r
.43472 .43253 .44411 .44142 .46024 .43785 .45092 .42898 Metetra
.626 .767 .947 r
.45092 .42898 .46024 .43785 .4765 .4334 .46724 .42452 Metetra
.653 .776 .939 r
.46724 .42452 .4765 .4334 .49288 .42804 .48369 .4191 Metetra
.677 .784 .93 r
.48369 .4191 .49288 .42804 .50936 .42176 .50024 .41272 Metetra
.699 .789 .92 r
.50024 .41272 .50936 .42176 .52592 .41461 .51688 .40542 Metetra
.716 .791 .911 r
.51688 .40542 .52592 .41461 .54257 .40663 .53361 .39725 Metetra
.73 .792 .901 r
.53361 .39725 .54257 .40663 .55929 .39796 .5504 .38834 Metetra
.74 .791 .893 r
.5504 .38834 .55929 .39796 .57606 .3887 .56725 .37882 Metetra
.746 .788 .887 r
.56725 .37882 .57606 .3887 .59289 .37904 .58416 .36886 Metetra
.749 .784 .882 r
.58416 .36886 .59289 .37904 .60978 .36915 .60112 .35865 Metetra
.748 .779 .879 r
.60112 .35865 .60978 .36915 .62672 .35925 .61814 .34841 Metetra
.742 .772 .877 r
.61814 .34841 .62672 .35925 .64373 .34955 .63522 .33837 Metetra
.733 .765 .878 r
.63522 .33837 .64373 .34955 .66082 .34027 .65238 .32875 Metetra
.72 .755 .88 r
.65238 .32875 .66082 .34027 .67802 .33165 .66964 .31981 Metetra
.701 .744 .885 r
.66964 .31981 .67802 .33165 .69533 .32389 .68701 .31177 Metetra
.678 .731 .89 r
.68701 .31177 .69533 .32389 .7128 .31719 .70454 .30484 Metetra
.649 .717 .897 r
.70454 .30484 .7128 .31719 .73045 .3117 .72225 .29921 Metetra
.616 .7 .905 r
.72225 .29921 .73045 .3117 .7483 .30751 .74017 .295 Metetra
.578 .683 .912 r
.74017 .295 .7483 .30751 .76639 .30463 .75834 .29222 Metetra
.54 .668 .92 r
.75834 .29222 .76639 .30463 .78474 .30292 .77677 .29078 Metetra
.506 .657 .928 r
.77677 .29078 .78474 .30292 .80332 .30213 .79546 .29038 Metetra
.482 .654 .936 r
.79546 .29038 .80332 .30213 .82214 .30183 .8144 .29056 Metetra
.778 .769 .844 r
.16417 .49455 .1745 .50357 .18974 .49269 .17955 .48295 Metetra
.766 .756 .844 r
.17955 .48295 .18974 .49269 .20496 .48235 .19489 .47199 Metetra
.747 .744 .849 r
.19489 .47199 .20496 .48235 .22013 .47298 .21015 .46218 Metetra
.722 .733 .859 r
.21015 .46218 .22013 .47298 .23522 .46487 .22532 .45381 Metetra
.693 .722 .872 r
.22532 .45381 .23522 .46487 .25026 .45815 .24041 .447 Metetra
.661 .713 .886 r
.24041 .447 .25026 .45815 .26526 .45279 .25544 .44169 Metetra
.627 .704 .901 r
.25544 .44169 .26526 .45279 .28024 .4487 .27044 .43773 Metetra
.592 .695 .914 r
.27044 .43773 .28024 .4487 .29523 .4457 .28546 .43493 Metetra
.559 .688 .926 r
.28546 .43493 .29523 .4457 .31028 .44359 .30052 .43307 Metetra
.53 .683 .936 r
.30052 .43307 .31028 .44359 .3254 .44215 .31566 .4319 Metetra
.508 .681 .944 r
.31566 .4319 .3254 .44215 .34061 .44117 .33089 .43119 Metetra
.495 .683 .95 r
.33089 .43119 .34061 .44117 .35594 .44039 .34625 .43068 Metetra
.491 .689 .955 r
.34625 .43068 .35594 .44039 .37141 .43962 .36174 .43016 Metetra
.497 .699 .959 r
.36174 .43016 .37141 .43962 .38701 .43862 .37738 .42939 Metetra
.512 .712 .962 r
.37738 .42939 .38701 .43862 .40277 .43722 .39317 .42817 Metetra
.535 .727 .963 r
.39317 .42817 .40277 .43722 .41867 .43524 .40912 .42634 Metetra
.562 .743 .961 r
.40912 .42634 .41867 .43524 .43472 .43253 .42523 .42373 Metetra
.592 .758 .957 r
.42523 .42373 .43472 .43253 .45092 .42898 .44148 .42024 Metetra
.623 .771 .951 r
.44148 .42024 .45092 .42898 .46724 .42452 .45787 .41577 Metetra
.652 .782 .943 r
.45787 .41577 .46724 .42452 .48369 .4191 .47438 .4103 Metetra
.679 .79 .933 r
.47438 .4103 .48369 .4191 .50024 .41272 .49101 .4038 Metetra
.701 .795 .923 r
.49101 .4038 .50024 .41272 .51688 .40542 .50773 .39632 Metetra
.72 .797 .912 r
.50773 .39632 .51688 .40542 .53361 .39725 .52454 .38794 Metetra
.735 .797 .902 r
.52454 .38794 .53361 .39725 .5504 .38834 .54141 .37875 Metetra
.745 .795 .893 r
.54141 .37875 .5504 .38834 .56725 .37882 .55835 .36892 Metetra
.752 .792 .885 r
.55835 .36892 .56725 .37882 .58416 .36886 .57533 .35861 Metetra
.754 .787 .879 r
.57533 .35861 .58416 .36886 .60112 .35865 .59237 .34803 Metetra
.753 .78 .875 r
.59237 .34803 .60112 .35865 .61814 .34841 .60946 .33739 Metetra
.748 .773 .874 r
.60946 .33739 .61814 .34841 .63522 .33837 .62661 .32694 Metetra
.738 .764 .873 r
.62661 .32694 .63522 .33837 .65238 .32875 .64384 .31693 Metetra
.724 .753 .875 r
.64384 .31693 .65238 .32875 .66964 .31981 .66115 .30761 Metetra
.706 .741 .879 r
.66115 .30761 .66964 .31981 .68701 .31177 .67859 .29923 Metetra
.681 .727 .885 r
.67859 .29923 .68701 .31177 .70454 .30484 .69617 .29203 Metetra
.651 .711 .891 r
.69617 .29203 .70454 .30484 .72225 .29921 .71394 .28622 Metetra
.615 .693 .899 r
.71394 .28622 .72225 .29921 .74017 .295 .73193 .28197 Metetra
.574 .674 .907 r
.73193 .28197 .74017 .295 .75834 .29222 .75017 .27934 Metetra
.531 .656 .916 r
.75017 .27934 .75834 .29222 .77677 .29078 .76869 .27823 Metetra
.491 .643 .924 r
.76869 .27823 .77677 .29078 .79546 .29038 .7875 .27835 Metetra
.461 .639 .933 r
.7875 .27835 .79546 .29038 .8144 .29056 .80656 .27915 Metetra
.788 .769 .836 r
.15373 .48544 .16417 .49455 .17955 .48295 .16927 .47295 Metetra
.773 .754 .835 r
.16927 .47295 .17955 .48295 .19489 .47199 .18475 .46123 Metetra
.751 .74 .841 r
.18475 .46123 .19489 .47199 .21015 .46218 .20012 .4509 Metetra
.724 .727 .852 r
.20012 .4509 .21015 .46218 .22532 .45381 .21536 .44225 Metetra
.692 .715 .866 r
.21536 .44225 .22532 .45381 .24041 .447 .23049 .43536 Metetra
.657 .704 .882 r
.23049 .43536 .24041 .447 .25544 .44169 .24556 .43012 Metetra
.62 .694 .897 r
.24556 .43012 .25544 .44169 .27044 .43773 .26058 .42636 Metetra
.583 .686 .912 r
.26058 .42636 .27044 .43773 .28546 .43493 .27561 .42382 Metetra
.548 .678 .924 r
.27561 .42382 .28546 .43493 .30052 .43307 .29068 .42227 Metetra
.517 .673 .935 r
.29068 .42227 .30052 .43307 .31566 .4319 .30583 .42143 Metetra
.493 .672 .943 r
.30583 .42143 .31566 .4319 .33089 .43119 .32107 .42105 Metetra
.479 .674 .95 r
.32107 .42105 .33089 .43119 .34625 .43068 .33644 .42087 Metetra
.475 .682 .956 r
.33644 .42087 .34625 .43068 .36174 .43016 .35196 .42065 Metetra
.482 .693 .961 r
.35196 .42065 .36174 .43016 .37738 .42939 .36762 .42015 Metetra
.498 .709 .965 r
.36762 .42015 .37738 .42939 .39317 .42817 .38345 .41917 Metetra
.523 .726 .966 r
.38345 .41917 .39317 .42817 .40912 .42634 .39945 .41752 Metetra
.553 .744 .965 r
.39945 .41752 .40912 .42634 .42523 .42373 .41561 .41505 Metetra
.586 .761 .962 r
.41561 .41505 .42523 .42373 .44148 .42024 .43192 .41163 Metetra
.62 .776 .956 r
.43192 .41163 .44148 .42024 .45787 .41577 .44838 .40717 Metetra
.651 .787 .947 r
.44838 .40717 .45787 .41577 .47438 .4103 .46496 .40163 Metetra
.68 .796 .936 r
.46496 .40163 .47438 .4103 .49101 .4038 .48167 .39501 Metetra
.704 .801 .925 r
.48167 .39501 .49101 .4038 .50773 .39632 .49847 .38734 Metetra
.724 .803 .913 r
.49847 .38734 .50773 .39632 .52454 .38794 .51536 .3787 Metetra
.74 .802 .902 r
.51536 .3787 .52454 .38794 .54141 .37875 .53231 .36921 Metetra
.751 .8 .892 r
.53231 .36921 .54141 .37875 .55835 .36892 .54933 .35902 Metetra
.757 .795 .883 r
.54933 .35902 .55835 .36892 .57533 .35861 .5664 .3483 Metetra
.76 .789 .877 r
.5664 .3483 .57533 .35861 .59237 .34803 .58352 .33729 Metetra
.759 .782 .872 r
.58352 .33729 .59237 .34803 .60946 .33739 .60068 .32619 Metetra
.753 .773 .869 r
.60068 .32619 .60946 .33739 .62661 .32694 .6179 .31528 Metetra
.744 .763 .869 r
.6179 .31528 .62661 .32694 .64384 .31693 .63519 .3048 Metetra
.73 .752 .87 r
.63519 .3048 .64384 .31693 .66115 .30761 .65257 .29503 Metetra
.71 .738 .873 r
.65257 .29503 .66115 .30761 .67859 .29923 .67006 .28625 Metetra
.685 .723 .878 r
.67006 .28625 .67859 .29923 .69617 .29203 .6877 .27872 Metetra
.654 .706 .885 r
.6877 .27872 .69617 .29203 .71394 .28622 .70553 .2727 Metetra
.615 .686 .893 r
.70553 .2727 .71394 .28622 .73193 .28197 .72358 .2684 Metetra
.57 .664 .902 r
.72358 .2684 .73193 .28197 .75017 .27934 .74189 .26593 Metetra
.52 .643 .91 r
.74189 .26593 .75017 .27934 .76869 .27823 .76051 .26523 Metetra
.471 .626 .92 r
.76051 .26523 .76869 .27823 .7875 .27835 .77943 .266 Metetra
.435 .621 .93 r
.77943 .266 .7875 .27835 .80656 .27915 .79863 .26762 Metetra
.798 .769 .826 r
.14318 .47623 .15373 .48544 .16927 .47295 .15891 .46263 Metetra
.781 .751 .826 r
.15891 .46263 .16927 .47295 .18475 .46123 .17455 .45002 Metetra
.756 .734 .833 r
.17455 .45002 .18475 .46123 .20012 .4509 .19003 .43908 Metetra
.725 .72 .845 r
.19003 .43908 .20012 .4509 .21536 .44225 .20535 .43013 Metetra
.69 .707 .86 r
.20535 .43013 .21536 .44225 .23049 .43536 .22053 .42318 Metetra
.652 .695 .877 r
.22053 .42318 .23049 .43536 .24556 .43012 .23561 .41807 Metetra
.612 .684 .894 r
.23561 .41807 .24556 .43012 .26058 .42636 .25065 .41456 Metetra
.572 .675 .909 r
.25065 .41456 .26058 .42636 .27561 .42382 .26568 .41235 Metetra
.534 .667 .923 r
.26568 .41235 .27561 .42382 .29068 .42227 .28075 .41117 Metetra
.501 .662 .934 r
.28075 .41117 .29068 .42227 .30583 .42143 .2959 .41073 Metetra
.475 .661 .943 r
.2959 .41073 .30583 .42143 .32107 .42105 .31115 .41075 Metetra
.459 .664 .951 r
.31115 .41075 .32107 .42105 .33644 .42087 .32653 .41096 Metetra
.455 .673 .957 r
.32653 .41096 .33644 .42087 .35196 .42065 .34206 .4111 Metetra
.463 .687 .963 r
.34206 .4111 .35196 .42065 .36762 .42015 .35775 .41094 Metetra
.481 .704 .967 r
.35775 .41094 .36762 .42015 .38345 .41917 .37362 .41024 Metetra
.509 .724 .97 r
.37362 .41024 .38345 .41917 .39945 .41752 .38966 .40881 Metetra
.542 .745 .97 r
.38966 .40881 .39945 .41752 .41561 .41505 .40586 .4065 Metetra
.579 .764 .967 r
.40586 .4065 .41561 .41505 .43192 .41163 .42224 .40316 Metetra
.616 .781 .96 r
.42224 .40316 .43192 .41163 .44838 .40717 .43876 .39872 Metetra
.65 .793 .951 r
.43876 .39872 .44838 .40717 .46496 .40163 .45542 .39312 Metetra
.682 .802 .939 r
.45542 .39312 .46496 .40163 .48167 .39501 .4722 .38636 Metetra
.708 .807 .927 r
.4722 .38636 .48167 .39501 .49847 .38734 .48909 .37848 Metetra
.729 .809 .914 r
.48909 .37848 .49847 .38734 .51536 .3787 .50606 .36956 Metetra
.746 .808 .902 r
.50606 .36956 .51536 .3787 .53231 .36921 .52311 .35972 Metetra
.757 .804 .891 r
.52311 .35972 .53231 .36921 .54933 .35902 .54021 .34912 Metetra
.764 .799 .881 r
.54021 .34912 .54933 .35902 .5664 .3483 .55737 .33795 Metetra
.767 .792 .873 r
.55737 .33795 .5664 .3483 .58352 .33729 .57456 .32643 Metetra
.766 .784 .868 r
.57456 .32643 .58352 .33729 .60068 .32619 .5918 .31482 Metetra
.76 .774 .864 r
.5918 .31482 .60068 .32619 .6179 .31528 .6091 .30336 Metetra
.75 .763 .863 r
.6091 .30336 .6179 .31528 .63519 .3048 .62645 .29235 Metetra
.736 .75 .864 r
.62645 .29235 .63519 .3048 .65257 .29503 .64389 .28206 Metetra
.716 .736 .867 r
.64389 .28206 .65257 .29503 .67006 .28625 .66144 .27281 Metetra
.69 .719 .872 r
.66144 .27281 .67006 .28625 .6877 .27872 .67913 .26489 Metetra
.657 .7 .878 r
.67913 .26489 .6877 .27872 .70553 .2727 .697 .25861 Metetra
.616 .678 .886 r
.697 .25861 .70553 .2727 .72358 .2684 .71511 .25422 Metetra
.565 .653 .895 r
.71511 .25422 .72358 .2684 .74189 .26593 .73349 .25193 Metetra
.507 .628 .904 r
.73349 .25193 .74189 .26593 .76051 .26523 .7522 .25172 Metetra
.448 .606 .914 r
.7522 .25172 .76051 .26523 .77943 .266 .77125 .2533 Metetra
.4 .596 .924 r
.77125 .2533 .77943 .266 .79863 .26762 .79061 .25594 Metetra
.81 .768 .814 r
.13252 .46693 .14318 .47623 .15891 .46263 .14848 .45196 Metetra
.789 .747 .814 r
.14848 .45196 .15891 .46263 .17455 .45002 .1643 .43825 Metetra
.761 .728 .823 r
.1643 .43825 .17455 .45002 .19003 .43908 .17991 .42663 Metetra
.726 .712 .837 r
.17991 .42663 .19003 .43908 .20535 .43013 .1953 .41738 Metetra
.687 .697 .854 r
.1953 .41738 .20535 .43013 .22053 .42318 .21052 .41042 Metetra
.645 .684 .872 r
.21052 .41042 .22053 .42318 .23561 .41807 .22562 .40551 Metetra
.602 .673 .89 r
.22562 .40551 .23561 .41807 .25065 .41456 .24065 .40231 Metetra
.558 .663 .907 r
.24065 .40231 .25065 .41456 .26568 .41235 .25568 .40051 Metetra
.517 .655 .921 r
.25568 .40051 .26568 .41235 .28075 .41117 .27074 .39978 Metetra
.481 .649 .933 r
.27074 .39978 .28075 .41117 .2959 .41073 .28588 .39981 Metetra
.453 .648 .942 r
.28588 .39981 .2959 .41073 .31115 .41075 .30112 .4003 Metetra
.436 .652 .951 r
.30112 .4003 .31115 .41075 .32653 .41096 .31651 .40096 Metetra
.432 .662 .958 r
.31651 .40096 .32653 .41096 .34206 .4111 .33205 .40153 Metetra
.44 .678 .964 r
.33205 .40153 .34206 .4111 .35775 .41094 .34776 .40174 Metetra
.461 .698 .97 r
.34776 .40174 .35775 .41094 .37362 .41024 .36366 .40137 Metetra
.492 .721 .973 r
.36366 .40137 .37362 .41024 .38966 .40881 .37973 .40021 Metetra
.529 .745 .974 r
.37973 .40021 .38966 .40881 .40586 .4065 .39599 .39809 Metetra
.57 .767 .971 r
.39599 .39809 .40586 .4065 .42224 .40316 .41242 .39487 Metetra
.611 .786 .965 r
.41242 .39487 .42224 .40316 .43876 .39872 .42901 .39045 Metetra
.649 .8 .955 r
.42901 .39045 .43876 .39872 .45542 .39312 .44575 .38479 Metetra
.683 .809 .943 r
.44575 .38479 .45542 .39312 .4722 .38636 .46262 .37788 Metetra
.712 .814 .929 r
.46262 .37788 .4722 .38636 .48909 .37848 .47959 .36977 Metetra
.735 .816 .915 r
.47959 .36977 .48909 .37848 .50606 .36956 .49665 .36053 Metetra
.752 .814 .901 r
.49665 .36053 .50606 .36956 .52311 .35972 .51379 .35029 Metetra
.764 .809 .889 r
.51379 .35029 .52311 .35972 .54021 .34912 .53098 .33923 Metetra
.772 .803 .878 r
.53098 .33923 .54021 .34912 .55737 .33795 .54822 .32755 Metetra
.774 .795 .87 r
.54822 .32755 .55737 .33795 .57456 .32643 .5655 .31547 Metetra
.773 .786 .863 r
.5655 .31547 .57456 .32643 .5918 .31482 .58282 .30326 Metetra
.767 .775 .859 r
.58282 .30326 .5918 .31482 .6091 .30336 .60019 .2912 Metetra
.757 .763 .857 r
.60019 .2912 .6091 .30336 .62645 .29235 .61761 .27957 Metetra
.743 .749 .857 r
.61761 .27957 .62645 .29235 .64389 .28206 .63511 .26869 Metetra
.723 .734 .86 r
.63511 .26869 .64389 .28206 .66144 .27281 .6527 .25889 Metetra
.696 .716 .864 r
.6527 .25889 .66144 .27281 .67913 .26489 .67044 .2505 Metetra
.661 .695 .871 r
.67044 .2505 .67913 .26489 .697 .25861 .68836 .24388 Metetra
.617 .67 .879 r
.68836 .24388 .697 .25861 .71511 .25422 .70652 .23937 Metetra
.56 .642 .888 r
.70652 .23937 .71511 .25422 .73349 .25193 .72498 .23724 Metetra
.493 .61 .897 r
.72498 .23724 .73349 .25193 .7522 .25172 .74378 .23761 Metetra
.419 .581 .906 r
.74378 .23761 .7522 .25172 .77125 .2533 .76296 .24018 Metetra
.357 .565 .916 r
.76296 .24018 .77125 .2533 .79061 .25594 .78249 .24412 Metetra
.822 .767 .801 r
.12174 .45752 .13252 .46693 .14848 .45196 .13798 .44085 Metetra
.798 .743 .802 r
.13798 .44085 .14848 .45196 .1643 .43825 .15402 .42584 Metetra
.765 .721 .812 r
.15402 .42584 .1643 .43825 .17991 .42663 .16976 .41346 Metetra
.726 .702 .828 r
.16976 .41346 .17991 .42663 .1953 .41738 .18523 .40393 Metetra
.683 .686 .847 r
.18523 .40393 .1953 .41738 .21052 .41042 .20047 .39703 Metetra
.637 .673 .867 r
.20047 .39703 .21052 .41042 .22562 .40551 .21557 .39239 Metetra
.589 .66 .887 r
.21557 .39239 .22562 .40551 .24065 .40231 .2306 .38961 Metetra
.542 .649 .904 r
.2306 .38961 .24065 .40231 .25568 .40051 .2456 .38829 Metetra
.497 .64 .919 r
.2456 .38829 .25568 .40051 .27074 .39978 .26064 .38809 Metetra
.457 .634 .931 r
.26064 .38809 .27074 .39978 .28588 .39981 .27576 .38866 Metetra
.427 .633 .941 r
.27576 .38866 .28588 .39981 .30112 .4003 .29099 .38969 Metetra
.408 .638 .95 r
.29099 .38969 .30112 .4003 .31651 .40096 .30637 .39088 Metetra
.403 .649 .958 r
.30637 .39088 .31651 .40096 .33205 .40153 .32192 .39194 Metetra
.413 .667 .965 r
.32192 .39194 .33205 .40153 .34776 .40174 .33764 .39259 Metetra
.437 .691 .972 r
.33764 .39259 .34776 .40174 .36366 .40137 .35356 .3926 Metetra
.471 .717 .977 r
.35356 .3926 .36366 .40137 .37973 .40021 .36968 .39175 Metetra
.514 .744 .979 r
.36968 .39175 .37973 .40021 .39599 .39809 .38598 .38985 Metetra
.56 .77 .976 r
.38598 .38985 .39599 .39809 .41242 .39487 .40247 .38676 Metetra
.605 .791 .97 r
.40247 .38676 .41242 .39487 .42901 .39045 .41913 .38238 Metetra
.648 .807 .959 r
.41913 .38238 .42901 .39045 .44575 .38479 .43595 .37666 Metetra
.685 .817 .946 r
.43595 .37666 .44575 .38479 .46262 .37788 .4529 .36959 Metetra
.716 .822 .931 r
.4529 .36959 .46262 .37788 .47959 .36977 .46996 .36121 Metetra
.741 .823 .915 r
.46996 .36121 .47959 .36977 .49665 .36053 .48712 .35162 Metetra
.759 .82 .9 r
.48712 .35162 .49665 .36053 .51379 .35029 .50435 .34095 Metetra
.772 .815 .887 r
.50435 .34095 .51379 .35029 .53098 .33923 .52164 .32938 Metetra
.78 .807 .875 r
.52164 .32938 .53098 .33923 .54822 .32755 .53897 .31712 Metetra
.783 .798 .865 r
.53897 .31712 .54822 .32755 .5655 .31547 .55634 .30441 Metetra
.781 .788 .858 r
.55634 .30441 .5655 .31547 .58282 .30326 .57374 .29154 Metetra
.776 .776 .853 r
.57374 .29154 .58282 .30326 .60019 .2912 .59118 .27878 Metetra
.765 .763 .851 r
.59118 .27878 .60019 .2912 .61761 .27957 .60867 .26646 Metetra
.75 .748 .85 r
.60867 .26646 .61761 .27957 .63511 .26869 .62622 .25491 Metetra
.73 .732 .852 r
.62622 .25491 .63511 .26869 .6527 .25889 .64387 .24447 Metetra
.703 .712 .856 r
.64387 .24447 .6527 .25889 .67044 .2505 .66165 .23552 Metetra
.667 .69 .862 r
.66165 .23552 .67044 .2505 .68836 .24388 .67961 .22847 Metetra
.619 .663 .87 r
.67961 .22847 .68836 .24388 .70652 .23937 .69782 .22376 Metetra
.557 .629 .879 r
.69782 .22376 .70652 .23937 .72498 .23724 .71633 .22178 Metetra
.477 .59 .888 r
.71633 .22178 .72498 .23724 .74378 .23761 .73523 .22279 Metetra
.385 .55 .895 r
.73523 .22279 .74378 .23761 .76296 .24018 .75455 .22658 Metetra
.302 .524 .902 r
.75455 .22658 .76296 .24018 .78249 .24412 .77427 .23216 Metetra
.835 .765 .785 r
.11085 .44801 .12174 .45752 .13798 .44085 .12743 .4292 Metetra
.806 .737 .787 r
.12743 .4292 .13798 .44085 .15402 .42584 .14372 .41264 Metetra
.768 .712 .8 r
.14372 .41264 .15402 .42584 .16976 .41346 .15961 .39945 Metetra
.724 .692 .819 r
.15961 .39945 .16976 .41346 .18523 .40393 .17514 .3897 Metetra
.676 .674 .841 r
.17514 .3897 .18523 .40393 .20047 .39703 .1904 .38296 Metetra
.626 .659 .862 r
.1904 .38296 .20047 .39703 .21557 .39239 .20549 .37869 Metetra
.574 .645 .883 r
.20549 .37869 .21557 .39239 .2306 .38961 .22048 .37641 Metetra
.522 .633 .901 r
.22048 .37641 .2306 .38961 .2456 .38829 .23545 .37567 Metetra
.472 .623 .917 r
.23545 .37567 .2456 .38829 .26064 .38809 .25046 .37608 Metetra
.429 .616 .929 r
.25046 .37608 .26064 .38809 .27576 .38866 .26555 .37728 Metetra
.395 .615 .939 r
.26555 .37728 .27576 .38866 .29099 .38969 .28076 .37893 Metetra
.374 .62 .947 r
.28076 .37893 .29099 .38969 .30637 .39088 .29612 .38072 Metetra
.37 .633 .956 r
.29612 .38072 .30637 .39088 .32192 .39194 .31166 .38233 Metetra
.381 .654 .965 r
.31166 .38233 .32192 .39194 .33764 .39259 .32739 .38349 Metetra
.408 .681 .973 r
.32739 .38349 .33764 .39259 .35356 .3926 .34333 .38393 Metetra
.447 .711 .98 r
.34333 .38393 .35356 .3926 .36968 .39175 .35948 .38343 Metetra
.495 .743 .983 r
.35948 .38343 .36968 .39175 .38598 .38985 .37583 .38179 Metetra
.547 .772 .982 r
.37583 .38179 .38598 .38985 .40247 .38676 .39238 .37886 Metetra
.599 .796 .975 r
.39238 .37886 .40247 .38676 .41913 .38238 .40911 .37454 Metetra
.646 .814 .964 r
.40911 .37454 .41913 .38238 .43595 .37666 .42601 .36875 Metetra
.687 .825 .949 r
.42601 .36875 .43595 .37666 .4529 .36959 .44305 .36151 Metetra
.721 .83 .932 r
.44305 .36151 .4529 .36959 .46996 .36121 .46021 .35285 Metetra
.748 .831 .915 r
.46021 .35285 .46996 .36121 .48712 .35162 .47746 .34286 Metetra
.767 .827 .899 r
.47746 .34286 .48712 .35162 .50435 .34095 .49479 .33171 Metetra
.781 .821 .884 r
.49479 .33171 .50435 .34095 .52164 .32938 .51218 .31957 Metetra
.789 .812 .871 r
.51218 .31957 .52164 .32938 .53897 .31712 .52961 .30666 Metetra
.792 .802 .86 r
.52961 .30666 .53897 .31712 .55634 .30441 .54707 .29326 Metetra
.79 .79 .852 r
.54707 .29326 .55634 .30441 .57374 .29154 .56456 .27964 Metetra
.784 .777 .847 r
.56456 .27964 .57374 .29154 .59118 .27878 .58207 .26612 Metetra
.774 .763 .843 r
.58207 .26612 .59118 .27878 .60867 .26646 .59963 .25302 Metetra
.759 .748 .842 r
.59963 .25302 .60867 .26646 .62622 .25491 .61724 .24069 Metetra
.738 .73 .844 r
.61724 .24069 .62622 .25491 .64387 .24447 .63494 .22952 Metetra
.71 .709 .847 r
.63494 .22952 .64387 .24447 .66165 .23552 .65276 .21991 Metetra
.673 .685 .853 r
.65276 .21991 .66165 .23552 .67961 .22847 .67076 .21233 Metetra
.623 .655 .861 r
.67076 .21233 .67961 .22847 .69782 .22376 .689 .20731 Metetra
.554 .617 .87 r
.689 .20731 .69782 .22376 .71633 .22178 .70756 .20541 Metetra
.461 .569 .877 r
.70756 .20541 .71633 .22178 .73523 .22279 .72655 .20711 Metetra
.346 .514 .88 r
.72655 .20711 .73523 .22279 .75455 .22658 .74602 .21237 Metetra
.232 .47 .881 r
.74602 .21237 .75455 .22658 .77427 .23216 .76595 .22005 Metetra
.848 .762 .766 r
.09983 .4384 .11085 .44801 .12743 .4292 .11686 .41685 Metetra
.814 .729 .772 r
.11686 .41685 .12743 .4292 .14372 .41264 .13344 .39846 Metetra
.769 .702 .788 r
.13344 .39846 .14372 .41264 .15961 .39945 .14948 .38446 Metetra
.719 .679 .81 r
.14948 .38446 .15961 .39945 .17514 .3897 .16506 .37459 Metetra
.667 .66 .834 r
.16506 .37459 .17514 .3897 .1904 .38296 .18031 .36814 Metetra
.612 .644 .858 r
.18031 .36814 .1904 .38296 .20549 .37869 .19537 .36437 Metetra
.555 .629 .88 r
.19537 .36437 .20549 .37869 .22048 .37641 .21032 .36271 Metetra
.498 .615 .898 r
.21032 .36271 .22048 .37641 .23545 .37567 .22524 .36264 Metetra
.443 .603 .914 r
.22524 .36264 .23545 .37567 .25046 .37608 .2402 .36376 Metetra
.395 .595 .925 r
.2402 .36376 .25046 .37608 .26555 .37728 .25524 .36567 Metetra
.357 .593 .935 r
.25524 .36567 .26555 .37728 .28076 .37893 .27041 .36803 Metetra
.334 .598 .943 r
.27041 .36803 .28076 .37893 .29612 .38072 .28575 .37049 Metetra
.329 .613 .952 r
.28575 .37049 .29612 .38072 .31166 .38233 .30127 .37274 Metetra
.342 .636 .962 r
.30127 .37274 .31166 .38233 .32739 .38349 .31701 .37446 Metetra
.373 .668 .972 r
.31701 .37446 .32739 .38349 .34333 .38393 .33296 .3754 Metetra
.418 .704 .981 r
.33296 .3754 .34333 .38393 .35948 .38343 .34914 .3753 Metetra
.473 .74 .987 r
.34914 .3753 .35948 .38343 .37583 .38179 .36553 .37396 Metetra
.532 .774 .986 r
.36553 .37396 .37583 .38179 .39238 .37886 .38214 .37121 Metetra
.591 .802 .98 r
.38214 .37121 .39238 .37886 .40911 .37454 .39894 .36694 Metetra
.644 .822 .968 r
.39894 .36694 .40911 .37454 .42601 .36875 .41592 .3611 Metetra
.69 .834 .952 r
.41592 .3611 .42601 .36875 .44305 .36151 .43305 .35366 Metetra
.727 .839 .934 r
.43305 .35366 .44305 .36151 .46021 .35285 .45031 .34469 Metetra
.755 .839 .915 r
.45031 .34469 .46021 .35285 .47746 .34286 .46767 .33428 Metetra
.776 .834 .897 r
.46767 .33428 .47746 .34286 .49479 .33171 .48511 .32259 Metetra
.79 .827 .881 r
.48511 .32259 .49479 .33171 .51218 .31957 .5026 .30982 Metetra
.798 .817 .866 r
.5026 .30982 .51218 .31957 .52961 .30666 .52013 .2962 Metetra
.801 .805 .855 r
.52013 .2962 .52961 .30666 .54707 .29326 .53769 .28203 Metetra
.799 .793 .846 r
.53769 .28203 .54707 .29326 .56456 .27964 .55527 .26758 Metetra
.793 .779 .84 r
.55527 .26758 .56456 .27964 .58207 .26612 .57286 .2532 Metetra
.783 .764 .836 r
.57286 .2532 .58207 .26612 .59963 .25302 .59049 .23923 Metetra
.768 .747 .834 r
.59049 .23923 .59963 .25302 .61724 .24069 .60816 .22604 Metetra
.747 .728 .835 r
.60816 .22604 .61724 .24069 .63494 .22952 .6259 .21403 Metetra
.719 .707 .838 r
.6259 .21403 .63494 .22952 .65276 .21991 .64376 .20364 Metetra
.681 .681 .843 r
.64376 .20364 .65276 .21991 .67076 .21233 .66179 .19539 Metetra
.629 .649 .851 r
.66179 .19539 .67076 .21233 .689 .20731 .68005 .18992 Metetra
.555 .606 .859 r
.68005 .18992 .689 .20731 .70756 .20541 .69866 .18799 Metetra
.447 .547 .865 r
.69866 .18799 .70756 .20541 .72655 .20711 .71772 .19038 Metetra
.301 .47 .861 r
.71772 .19038 .72655 .20711 .74602 .21237 .73735 .1974 Metetra
.145 .4 .848 r
.73735 .1974 .74602 .21237 .76595 .22005 .75753 .2078 Metetra
.862 .758 .746 r
.0887 .42868 .09983 .4384 .11686 .41685 .10629 .40355 Metetra
.82 .72 .755 r
.10629 .40355 .11686 .41685 .13344 .39846 .12322 .38303 Metetra
.768 .688 .775 r
.12322 .38303 .13344 .39846 .14948 .38446 .1394 .36829 Metetra
.712 .664 .801 r
.1394 .36829 .14948 .38446 .16506 .37459 .155 .35851 Metetra
.654 .644 .827 r
.155 .35851 .16506 .37459 .18031 .36814 .17022 .35252 Metetra
.594 .626 .853 r
.17022 .35252 .18031 .36814 .19537 .36437 .18522 .34941 Metetra
.532 .609 .876 r
.18522 .34941 .19537 .36437 .21032 .36271 .2001 .34848 Metetra
.469 .593 .895 r
.2001 .34848 .21032 .36271 .22524 .36264 .21496 .3492 Metetra
.408 .579 .909 r
.21496 .3492 .22524 .36264 .2402 .36376 .22985 .35112 Metetra
.354 .57 .92 r
.22985 .35112 .2402 .36376 .25524 .36567 .24483 .35385 Metetra
.312 .566 .928 r
.24483 .35385 .25524 .36567 .27041 .36803 .25996 .35699 Metetra
.287 .572 .936 r
.25996 .35699 .27041 .36803 .28575 .37049 .27525 .36021 Metetra
.281 .588 .945 r
.27525 .36021 .28575 .37049 .30127 .37274 .29076 .36316 Metetra
.296 .615 .957 r
.29076 .36316 .30127 .37274 .31701 .37446 .30648 .36553 Metetra
.331 .651 .969 r
.30648 .36553 .31701 .37446 .33296 .3754 .32244 .36702 Metetra
.383 .693 .981 r
.32244 .36702 .33296 .3754 .34914 .3753 .33864 .36737 Metetra
.446 .736 .989 r
.33864 .36737 .34914 .3753 .36553 .37396 .35508 .36637 Metetra
.514 .776 .991 r
.35508 .36637 .36553 .37396 .38214 .37121 .37174 .36383 Metetra
.581 .808 .985 r
.37174 .36383 .38214 .37121 .39894 .36694 .38862 .35964 Metetra
.641 .83 .973 r
.38862 .35964 .39894 .36694 .41592 .3611 .40568 .35373 Metetra
.692 .844 .956 r
.40568 .35373 .41592 .3611 .43305 .35366 .42291 .34609 Metetra
.733 .849 .935 r
.42291 .34609 .43305 .35366 .45031 .34469 .44027 .33677 Metetra
.763 .848 .914 r
.44027 .33677 .45031 .34469 .46767 .33428 .45774 .3259 Metetra
.785 .842 .895 r
.45774 .3259 .46767 .33428 .48511 .32259 .47529 .31362 Metetra
.8 .833 .877 r
.47529 .31362 .48511 .32259 .5026 .30982 .4929 .30015 Metetra
.808 .822 .861 r
.4929 .30015 .5026 .30982 .52013 .2962 .51054 .28575 Metetra
.811 .809 .849 r
.51054 .28575 .52013 .2962 .53769 .28203 .5282 .27072 Metetra
.809 .795 .839 r
.5282 .27072 .53769 .28203 .55527 .26758 .54587 .25537 Metetra
.803 .78 .832 r
.54587 .25537 .55527 .26758 .57286 .2532 .56355 .24004 Metetra
.792 .764 .827 r
.56355 .24004 .57286 .2532 .59049 .23923 .58125 .2251 Metetra
.777 .747 .825 r
.58125 .2251 .59049 .23923 .60816 .22604 .59898 .21094 Metetra
.756 .727 .826 r
.59898 .21094 .60816 .22604 .6259 .21403 .61677 .19798 Metetra
.728 .705 .828 r
.61677 .19798 .6259 .21403 .64376 .20364 .63467 .18668 Metetra
.691 .678 .833 r
.63467 .18668 .64376 .20364 .66179 .19539 .65271 .17761 Metetra
.638 .643 .839 r
.65271 .17761 .66179 .19539 .68005 .18992 .67099 .1715 Metetra
.559 .596 .847 r
.67099 .1715 .68005 .18992 .69866 .18799 .68962 .16932 Metetra
.437 .525 .85 r
.68962 .16932 .69866 .18799 .71772 .19038 .70874 .17231 Metetra
.252 .421 .836 r
.70874 .17231 .71772 .19038 .73735 .1974 .72853 .1814 Metetra
.037 .31 .798 r
.72853 .1814 .73735 .1974 .75753 .2078 .74901 .19539 Metetra
.876 .752 .723 r
.07744 .41886 .0887 .42868 .10629 .40355 .0958 .38891 Metetra
.824 .708 .737 r
.0958 .38891 .10629 .40355 .12322 .38303 .11312 .36599 Metetra
.762 .672 .763 r
.11312 .36599 .12322 .38303 .1394 .36829 .1294 .35077 Metetra
.7 .645 .792 r
.1294 .35077 .1394 .36829 .155 .35851 .14498 .34136 Metetra
.637 .624 .821 r
.14498 .34136 .155 .35851 .17022 .35252 .16014 .33607 Metetra
.572 .605 .848 r
.16014 .33607 .17022 .35252 .18522 .34941 .17505 .33378 Metetra
.503 .587 .871 r
.17505 .33378 .18522 .34941 .2001 .34848 .18984 .33373 Metetra
.434 .568 .89 r
.18984 .33373 .2001 .34848 .21496 .3492 .20461 .33535 Metetra
.366 .552 .903 r
.20461 .33535 .21496 .3492 .22985 .35112 .21942 .33817 Metetra
.306 .539 .912 r
.21942 .33817 .22985 .35112 .24483 .35385 .23433 .3418 Metetra
.259 .534 .918 r
.23433 .3418 .24483 .35385 .25996 .35699 .24939 .34582 Metetra
.23 .539 .925 r
.24939 .34582 .25996 .35699 .27525 .36021 .26463 .34989 Metetra
.224 .557 .934 r
.26463 .34989 .27525 .36021 .29076 .36316 .2801 .35363 Metetra
.241 .587 .947 r
.2801 .35363 .29076 .36316 .30648 .36553 .2958 .35671 Metetra
.281 .629 .962 r
.2958 .35671 .30648 .36553 .32244 .36702 .31176 .35882 Metetra
.341 .678 .978 r
.31176 .35882 .32244 .36702 .33864 .36737 .32798 .35968 Metetra
.414 .729 .99 r
.32798 .35968 .33864 .36737 .35508 .36637 .34446 .35905 Metetra
.493 .776 .995 r
.34446 .35905 .35508 .36637 .37174 .36383 .36118 .35676 Metetra
.57 .813 .99 r
.36118 .35676 .37174 .36383 .38862 .35964 .37813 .35265 Metetra
.638 .839 .978 r
.37813 .35265 .38862 .35964 .40568 .35373 .39528 .34668 Metetra
.695 .854 .959 r
.39528 .34668 .40568 .35373 .42291 .34609 .41261 .33882 Metetra
.739 .859 .936 r
.41261 .33882 .42291 .34609 .44027 .33677 .43009 .32913 Metetra
.772 .857 .913 r
.43009 .32913 .44027 .33677 .45774 .3259 .44767 .31774 Metetra
.795 .85 .892 r
.44767 .31774 .45774 .3259 .47529 .31362 .46534 .30481 Metetra
.81 .839 .872 r
.46534 .30481 .47529 .31362 .4929 .30015 .48307 .29059 Metetra
.819 .827 .856 r
.48307 .29059 .4929 .30015 .51054 .28575 .50082 .27533 Metetra
.821 .813 .842 r
.50082 .27533 .51054 .28575 .5282 .27072 .51859 .25935 Metetra
.819 .798 .831 r
.51859 .25935 .5282 .27072 .54587 .25537 .53636 .243 Metetra
.813 .782 .824 r
.53636 .243 .54587 .25537 .56355 .24004 .55413 .22663 Metetra
.802 .765 .819 r
.55413 .22663 .56355 .24004 .58125 .2251 .57191 .21063 Metetra
.787 .747 .816 r
.57191 .21063 .58125 .2251 .59898 .21094 .5897 .19539 Metetra
.766 .726 .816 r
.5897 .19539 .59898 .21094 .61677 .19798 .60755 .18136 Metetra
.739 .703 .817 r
.60755 .18136 .61677 .19798 .63467 .18668 .62547 .16901 Metetra
.702 .675 .821 r
.62547 .16901 .63467 .18668 .65271 .17761 .64353 .15894 Metetra
.649 .64 .827 r
.64353 .15894 .65271 .17761 .67099 .1715 .66182 .15195 Metetra
.569 .589 .833 r
.66182 .15195 .67099 .1715 .68962 .16932 .68044 .14922 Metetra
.435 .507 .834 r
.68044 .14922 .68962 .16932 .70874 .17231 .6996 .15255 Metetra
.205 .369 .806 r
.6996 .15255 .70874 .17231 .72853 .1814 .71954 .16395 Metetra
0 .197 .726 r
.71954 .16395 .72853 .1814 .74901 .19539 .74038 .18283 Metetra
.889 .745 .697 r
.06606 .40893 .07744 .41886 .0958 .38891 .08549 .37224 Metetra
.822 .691 .719 r
.08549 .37224 .0958 .38891 .11312 .36599 .1032 .34688 Metetra
.75 .65 .751 r
.1032 .34688 .11312 .36599 .1294 .35077 .11952 .3317 Metetra
.682 .623 .784 r
.11952 .3317 .1294 .35077 .14498 .34136 .13502 .32308 Metetra
.614 .602 .815 r
.13502 .32308 .14498 .34136 .16014 .33607 .15007 .31877 Metetra
.544 .582 .843 r
.15007 .31877 .16014 .33607 .17505 .33378 .16487 .31748 Metetra
.469 .561 .866 r
.16487 .31748 .17505 .33378 .18984 .33373 .17955 .31844 Metetra
.392 .539 .883 r
.17955 .31844 .18984 .33373 .20461 .33535 .1942 .32107 Metetra
.317 .519 .894 r
.1942 .32107 .20461 .33535 .21942 .33817 .20891 .32491 Metetra
.249 .503 .9 r
.20891 .32491 .21942 .33817 .23433 .3418 .22373 .32953 Metetra
.196 .495 .904 r
.22373 .32953 .23433 .3418 .24939 .34582 .2387 .33454 Metetra
.164 .5 .908 r
.2387 .33454 .24939 .34582 .26463 .34989 .25388 .33954 Metetra
.157 .519 .917 r
.25388 .33954 .26463 .34989 .2801 .35363 .2693 .34415 Metetra
.177 .553 .931 r
.2693 .34415 .2801 .35363 .2958 .35671 .28497 .34802 Metetra
.223 .601 .95 r
.28497 .34802 .2958 .35671 .31176 .35882 .30092 .35082 Metetra
.291 .659 .971 r
.30092 .35082 .31176 .35882 .32798 .35968 .31716 .35225 Metetra
.376 .719 .988 r
.31716 .35225 .32798 .35968 .34446 .35905 .33367 .35205 Metetra
.467 .775 .997 r
.33367 .35205 .34446 .35905 .36118 .35676 .35044 .35003 Metetra
.556 .819 .995 r
.35044 .35003 .36118 .35676 .37813 .35265 .36747 .34603 Metetra
.634 .849 .982 r
.36747 .34603 .37813 .35265 .39528 .34668 .38471 .33999 Metetra
.697 .865 .961 r
.38471 .33999 .39528 .34668 .41261 .33882 .40215 .3319 Metetra
.746 .87 .937 r
.40215 .3319 .41261 .33882 .43009 .32913 .41974 .32181 Metetra
.781 .867 .912 r
.41974 .32181 .43009 .32913 .44767 .31774 .43745 .30985 Metetra
.806 .858 .888 r
.43745 .30985 .44767 .31774 .46534 .30481 .45525 .29622 Metetra
.821 .846 .867 r
.45525 .29622 .46534 .30481 .48307 .29059 .4731 .28115 Metetra
.83 .832 .849 r
.4731 .28115 .48307 .29059 .50082 .27533 .49098 .26495 Metetra
.832 .817 .835 r
.49098 .26495 .50082 .27533 .51859 .25935 .50887 .24795 Metetra
.83 .8 .823 r
.50887 .24795 .51859 .25935 .53636 .243 .52675 .2305 Metetra
.823 .783 .815 r
.52675 .2305 .53636 .243 .55413 .22663 .54462 .21298 Metetra
.812 .766 .809 r
.54462 .21298 .55413 .22663 .57191 .21063 .56247 .19581 Metetra
.797 .747 .806 r
.56247 .19581 .57191 .21063 .5897 .19539 .58033 .17939 Metetra
.777 .726 .805 r
.58033 .17939 .5897 .19539 .60755 .18136 .59822 .16417 Metetra
.75 .702 .806 r
.59822 .16417 .60755 .18136 .62547 .16901 .61618 .15062 Metetra
.714 .674 .809 r
.61618 .15062 .62547 .16901 .64353 .15894 .63426 .13936 Metetra
.664 .637 .814 r
.63426 .13936 .64353 .15894 .66182 .15195 .65253 .1312 Metetra
.586 .585 .818 r
.65253 .1312 .66182 .15195 .68044 .14922 .67113 .12749 Metetra
.446 .496 .817 r
.67113 .12749 .68044 .14922 .6996 .15255 .69028 .1306 Metetra
.171 .32 .774 r
.69028 .1306 .6996 .15255 .71954 .16395 .71034 .14436 Metetra
0 .064 .629 r
.71034 .14436 .71954 .16395 .74038 .18283 .73164 .17011 Metetra
.901 .737 .67 r
.05456 .39889 .06606 .40893 .08549 .37224 .07555 .35228 Metetra
.812 .667 .702 r
.07555 .35228 .08549 .37224 .1032 .34688 .09359 .32514 Metetra
.728 .622 .74 r
.09359 .32514 .1032 .34688 .11952 .3317 .1098 .31093 Metetra
.656 .596 .776 r
.1098 .31093 .11952 .3317 .13502 .32308 .12514 .30364 Metetra
.585 .575 .809 r
.12514 .30364 .13502 .32308 .15007 .31877 .14003 .30059 Metetra
.509 .554 .837 r
.14003 .30059 .15007 .31877 .16487 .31748 .15468 .3005 Metetra
.428 .53 .859 r
.15468 .3005 .16487 .31748 .17955 .31844 .16921 .30261 Metetra
.342 .504 .874 r
.16921 .30261 .17955 .31844 .1942 .32107 .18374 .30638 Metetra
.258 .479 .881 r
.18374 .30638 .1942 .32107 .20891 .32491 .19832 .31134 Metetra
.182 .459 .883 r
.19832 .31134 .20891 .32491 .22373 .32953 .21302 .31707 Metetra
.123 .448 .882 r
.21302 .31707 .22373 .32953 .2387 .33454 .2279 .32315 Metetra
.087 .451 .883 r
.2279 .32315 .2387 .33454 .25388 .33954 .24299 .32918 Metetra
.079 .471 .89 r
.24299 .32918 .25388 .33954 .2693 .34415 .25835 .33476 Metetra
.101 .51 .906 r
.25835 .33476 .2693 .34415 .28497 .34802 .27398 .33951 Metetra
.153 .565 .93 r
.27398 .33951 .28497 .34802 .30092 .35082 .28991 .34308 Metetra
.232 .633 .958 r
.28991 .34308 .30092 .35082 .31716 .35225 .30615 .34514 Metetra
.33 .705 .982 r
.30615 .34514 .31716 .35225 .33367 .35205 .32269 .34542 Metetra
.436 .771 .997 r
.32269 .34542 .33367 .35205 .35044 .35003 .33952 .3437 Metetra
.539 .824 .998 r
.33952 .3437 .35044 .35003 .36747 .34603 .35662 .33982 Metetra
.628 .858 .986 r
.35662 .33982 .36747 .34603 .38471 .33999 .37396 .33372 Metetra
.7 .877 .964 r
.37396 .33372 .38471 .33999 .40215 .3319 .39151 .32536 Metetra
.753 .881 .937 r
.39151 .32536 .40215 .3319 .41974 .32181 .40922 .31483 Metetra
.791 .877 .91 r
.40922 .31483 .41974 .32181 .43745 .30985 .42707 .30226 Metetra
.817 .866 .884 r
.42707 .30226 .43745 .30985 .45525 .29622 .445 .28785 Metetra
.832 .853 .861 r
.445 .28785 .45525 .29622 .4731 .28115 .463 .27187 Metetra
.841 .837 .842 r
.463 .27187 .4731 .28115 .49098 .26495 .48101 .25464 Metetra
.843 .82 .826 r
.48101 .25464 .49098 .26495 .50887 .24795 .49903 .23651 Metetra
.841 .803 .814 r
.49903 .23651 .50887 .24795 .52675 .2305 .51702 .21787 Metetra
.834 .785 .805 r
.51702 .21787 .52675 .2305 .54462 .21298 .53499 .19911 Metetra
.823 .766 .799 r
.53499 .19911 .54462 .21298 .56247 .19581 .55294 .18066 Metetra
.807 .747 .796 r
.55294 .18066 .56247 .19581 .58033 .17939 .57087 .16294 Metetra
.787 .725 .794 r
.57087 .16294 .58033 .17939 .59822 .16417 .58881 .1464 Metetra
.762 .701 .795 r
.58881 .1464 .59822 .16417 .61618 .15062 .6068 .13152 Metetra
.728 .673 .796 r
.6068 .13152 .61618 .15062 .63426 .13936 .62488 .11886 Metetra
.681 .637 .799 r
.62488 .11886 .63426 .13936 .65253 .1312 .64314 .10923 Metetra
.609 .586 .802 r
.64314 .10923 .65253 .1312 .67113 .12749 .66168 .10397 Metetra
.476 .496 .799 r
.66168 .10397 .67113 .12749 .69028 .1306 .68076 .1059 Metetra
.167 .29 .746 r
.68076 .1059 .69028 .1306 .71034 .14436 .70088 .12131 Metetra
0 0 .511 r
.70088 .12131 .71034 .14436 .73164 .17011 .72279 .15723 Metetra
.911 .728 .641 r
.04292 .38873 .05456 .39889 .07555 .35228 .06636 .32673 Metetra
.783 .627 .687 r
.06636 .32673 .07555 .35228 .09359 .32514 .08437 .30026 Metetra
.692 .584 .73 r
.08437 .30026 .09359 .32514 .1098 .31093 .10027 .28842 Metetra
.62 .564 .77 r
.10027 .28842 .1098 .31093 .12514 .30364 .11535 .28306 Metetra
.547 .545 .803 r
.11535 .28306 .12514 .30364 .14003 .30059 .13002 .28158 Metetra
.467 .522 .831 r
.13002 .28158 .14003 .30059 .15468 .3005 .14448 .28287 Metetra
.378 .494 .851 r
.14448 .28287 .15468 .3005 .16921 .30261 .15885 .28626 Metetra
.283 .464 .861 r
.15885 .28626 .16921 .30261 .18374 .30638 .17321 .29127 Metetra
.189 .433 .863 r
.17321 .29127 .18374 .30638 .19832 .31134 .18764 .29746 Metetra
.105 .407 .858 r
.18764 .29746 .19832 .31134 .21302 .31707 .20221 .3044 Metetra
.039 .392 .851 r
.20221 .3044 .21302 .31707 .2279 .32315 .21697 .31166 Metetra
0 .393 .848 r
.21697 .31166 .2279 .32315 .24299 .32918 .23196 .31883 Metetra
0 .414 .853 r
.23196 .31883 .24299 .32918 .25835 .33476 .24724 .32548 Metetra
.015 .457 .871 r
.24724 .32548 .25835 .33476 .27398 .33951 .26281 .3312 Metetra
.073 .52 .9 r
.26281 .3312 .27398 .33951 .28991 .34308 .27871 .33561 Metetra
.162 .598 .936 r
.27871 .33561 .28991 .34308 .30615 .34514 .29495 .33837 Metetra
.275 .684 .97 r
.29495 .33837 .30615 .34514 .32269 .34542 .31152 .33918 Metetra
.399 .764 .993 r
.31152 .33918 .32269 .34542 .33952 .3437 .3284 .3378 Metetra
.518 .827 1 r
.3284 .3378 .33952 .3437 .35662 .33982 .34557 .33407 Metetra
.621 .868 .989 r
.34557 .33407 .35662 .33982 .37396 .33372 .36301 .3279 Metetra
.702 .889 .966 r
.36301 .3279 .37396 .33372 .39151 .32536 .38068 .31927 Metetra
.761 .893 .937 r
.38068 .31927 .39151 .32536 .40922 .31483 .39853 .30826 Metetra
.802 .887 .907 r
.39853 .30826 .40922 .31483 .42707 .30226 .41652 .29502 Metetra
.828 .875 .879 r
.41652 .29502 .42707 .30226 .445 .28785 .4346 .27976 Metetra
.844 .859 .854 r
.4346 .27976 .445 .28785 .463 .27187 .45274 .26279 Metetra
.852 .842 .834 r
.45274 .26279 .463 .27187 .48101 .25464 .4709 .24443 Metetra
.854 .824 .818 r
.4709 .24443 .48101 .25464 .49903 .23651 .48906 .22507 Metetra
.851 .805 .805 r
.48906 .22507 .49903 .23651 .51702 .21787 .50718 .20512 Metetra
.844 .787 .796 r
.50718 .20512 .51702 .21787 .53499 .19911 .52526 .18501 Metetra
.833 .767 .789 r
.52526 .18501 .53499 .19911 .55294 .18066 .54331 .16517 Metetra
.818 .747 .785 r
.54331 .16517 .55294 .18066 .57087 .16294 .56132 .14604 Metetra
.798 .725 .783 r
.56132 .14604 .57087 .16294 .58881 .1464 .57932 .12807 Metetra
.773 .701 .783 r
.57932 .12807 .58881 .1464 .6068 .13152 .59734 .11171 Metetra
.742 .673 .784 r
.59734 .11171 .6068 .13152 .62488 .11886 .61543 .09748 Metetra
.7 .639 .785 r
.61543 .09748 .62488 .11886 .64314 .10923 .63365 .08607 Metetra
.638 .591 .785 r
.63365 .08607 .64314 .10923 .66168 .10397 .65212 .07864 Metetra
.527 .51 .781 r
.65212 .07864 .66168 .10397 .68076 .1059 .67104 .07792 Metetra
.23 .303 .733 r
.67104 .07792 .68076 .1059 .70088 .12131 .69104 .09242 Metetra
0 0 .389 r
.69104 .09242 .70088 .12131 .72279 .15723 .71383 .14419 Metetra
.92 .718 .613 r
.03116 .37846 .04292 .38873 .06636 .32673 .05854 .292 Metetra
.713 .554 .671 r
.05854 .292 .06636 .32673 .08437 .30026 .0756 .2721 Metetra
.635 .533 .722 r
.0756 .2721 .08437 .30026 .10027 .28842 .09091 .26437 Metetra
.573 .526 .764 r
.09091 .26437 .10027 .28842 .11535 .28306 .10563 .26145 Metetra
.501 .51 .798 r
.10563 .26145 .11535 .28306 .13002 .28158 .12004 .26175 Metetra
.415 .484 .822 r
.12004 .26175 .13002 .28158 .14448 .28287 .13428 .26461 Metetra
.319 .453 .839 r
.13428 .26461 .14448 .28287 .15885 .28626 .14845 .26941 Metetra
.216 .417 .844 r
.14845 .26941 .15885 .28626 .17321 .29127 .16263 .27575 Metetra
.109 .377 .837 r
.16263 .27575 .17321 .29127 .18764 .29746 .17689 .28329 Metetra
.015 .345 .823 r
.17689 .28329 .18764 .29746 .20221 .3044 .1913 .29157 Metetra
0 .327 .81 r
.1913 .29157 .20221 .3044 .21697 .31166 .20591 .30009 Metetra
0 .325 .8 r
.20591 .30009 .21697 .31166 .23196 .31883 .22079 .30851 Metetra
0 .345 .802 r
.22079 .30851 .23196 .31883 .24724 .32548 .23596 .31634 Metetra
0 .394 .822 r
.23596 .31634 .24724 .32548 .26281 .3312 .25147 .32311 Metetra
0 .464 .857 r
.25147 .32311 .26281 .3312 .27871 .33561 .26733 .32845 Metetra
.08 .553 .902 r
.26733 .32845 .27871 .33561 .29495 .33837 .28355 .33201 Metetra
.21 .656 .949 r
.28355 .33201 .29495 .33837 .31152 .33918 .30013 .3334 Metetra
.354 .753 .985 r
.30013 .3334 .31152 .33918 .3284 .3378 .31707 .3324 Metetra
.492 .828 .999 r
.31707 .3324 .3284 .3378 .34557 .33407 .33432 .32885 Metetra
.612 .878 .991 r
.33432 .32885 .34557 .33407 .36301 .3279 .35186 .32261 Metetra
.704 .902 .967 r
.35186 .32261 .36301 .3279 .38068 .31927 .36965 .31366 Metetra
.769 .906 .935 r
.36965 .31366 .38068 .31927 .39853 .30826 .38765 .30214 Metetra
.812 .898 .903 r
.38765 .30214 .39853 .30826 .41652 .29502 .40579 .28817 Metetra
.84 .884 .872 r
.40579 .28817 .41652 .29502 .4346 .27976 .42403 .27198 Metetra
.856 .866 .847 r
.42403 .27198 .4346 .27976 .45274 .26279 .44234 .25392 Metetra
.864 .847 .825 r
.44234 .25392 .45274 .26279 .4709 .24443 .46066 .23435 Metetra
.866 .828 .808 r
.46066 .23435 .4709 .24443 .48906 .22507 .47896 .21364 Metetra
.862 .808 .795 r
.47896 .21364 .48906 .22507 .50718 .20512 .49722 .19227 Metetra
.854 .788 .785 r
.49722 .19227 .50718 .20512 .52526 .18501 .51543 .17072 Metetra
.844 .768 .779 r
.51543 .17072 .52526 .18501 .54331 .16517 .53358 .14937 Metetra
.828 .747 .774 r
.53358 .14937 .54331 .16517 .56132 .14604 .55167 .1287 Metetra
.809 .725 .772 r
.55167 .1287 .56132 .14604 .57932 .12807 .56973 .10921 Metetra
.785 .701 .771 r
.56973 .10921 .57932 .12807 .59734 .11171 .58779 .09124 Metetra
.756 .674 .77 r
.58779 .09124 .59734 .11171 .61543 .09748 .60589 .07523 Metetra
.719 .641 .77 r
.60589 .07523 .61543 .09748 .63365 .08607 .62408 .06182 Metetra
.67 .599 .768 r
.62408 .06182 .63365 .08607 .65212 .07864 .64245 .0517 Metetra
.594 .537 .76 r
.64245 .0517 .65212 .07864 .67104 .07792 .66114 .04653 Metetra
.395 .386 .732 r
.66114 .04653 .67104 .07792 .69104 .09242 .68067 .05398 Metetra
0 0 .277 r
.68067 .05398 .69104 .09242 .71383 .14419 .70475 .13098 Metetra
.925 .71 .592 r
.01926 .36808 .03116 .37846 .05854 .292 .05199 .24933 Metetra
.581 .442 .657 r
.05199 .24933 .05854 .292 .0756 .2721 .06691 .24349 Metetra
.549 .479 .729 r
.06691 .24349 .0756 .2721 .09091 .26437 .08135 .2415 Metetra
.559 .529 .778 r
.08135 .2415 .09091 .26437 .10563 .26145 .09594 .23928 Metetra
.5 .504 .792 r
.09594 .23928 .10563 .26145 .12004 .26175 .11032 .23955 Metetra
.273 .37 .781 r
.11032 .23955 .12004 .26175 .13428 .26461 .12397 .24655 Metetra
.237 .409 .831 r
.12397 .24655 .13428 .26461 .14845 .26941 .13792 .2528 Metetra
.225 .429 .851 r
.13792 .2528 .14845 .26941 .16263 .27575 .15213 .25873 Metetra
0 .265 .771 r
.15213 .25873 .16263 .27575 .17689 .28329 .16604 .26896 Metetra
0 .234 .749 r
.16604 .26896 .17689 .28329 .1913 .29157 .18018 .27942 Metetra
0 .324 .803 r
.18018 .27942 .1913 .29157 .20591 .30009 .1948 .28778 Metetra
0 .238 .738 r
.1948 .28778 .20591 .30009 .22079 .30851 .20949 .29792 Metetra
0 .207 .69 r
.20949 .29792 .22079 .30851 .23596 .31634 .22443 .30821 Metetra
0 .371 .785 r
.22443 .30821 .23596 .31634 .25147 .32311 .23995 .31501 Metetra
0 .42 .823 r
.23995 .31501 .25147 .32311 .26733 .32845 .25578 .32107 Metetra
0 .432 .818 r
.25578 .32107 .26733 .32845 .28355 .33201 .27187 .32679 Metetra
.149 .64 .916 r
.27187 .32679 .28355 .33201 .30013 .3334 .28852 .32823 Metetra
.354 .767 .98 r
.28852 .32823 .30013 .3334 .31707 .3324 .30556 .32681 Metetra
.414 .79 .993 r
.30556 .32681 .31707 .3324 .33432 .32885 .32281 .32464 Metetra
.592 .893 .989 r
.32281 .32464 .33432 .32885 .35186 .32261 .34046 .31833 Metetra
.736 .928 .954 r
.34046 .31833 .35186 .32261 .36965 .31366 .35846 .30787 Metetra
.761 .903 .94 r
.35846 .30787 .36965 .31366 .38765 .30214 .37655 .29663 Metetra
.814 .912 .906 r
.37655 .29663 .38765 .30214 .40579 .28817 .39484 .28247 Metetra
.869 .902 .853 r
.39484 .28247 .40579 .28817 .42403 .27198 .41331 .26395 Metetra
.862 .862 .838 r
.41331 .26395 .42403 .27198 .44234 .25392 .43178 .24502 Metetra
.865 .849 .826 r
.43178 .24502 .44234 .25392 .46066 .23435 .45024 .22528 Metetra
.89 .842 .791 r
.45024 .22528 .46066 .23435 .47896 .21364 .46874 .20192 Metetra
.873 .805 .78 r
.46874 .20192 .47896 .21364 .49722 .19227 .48715 .17864 Metetra
.849 .779 .783 r
.48715 .17864 .49722 .19227 .51543 .17072 .50548 .15711 Metetra
.865 .781 .767 r
.50548 .15711 .51543 .17072 .53358 .14937 .52375 .13336 Metetra
.848 .75 .755 r
.52375 .13336 .53358 .14937 .55167 .1287 .54193 .10979 Metetra
.796 .705 .765 r
.54193 .10979 .55167 .1287 .56973 .10921 .56008 .09056 Metetra
.802 .711 .764 r
.56008 .09056 .56973 .10921 .58779 .09124 .57819 .07096 Metetra
.798 .693 .75 r
.57819 .07096 .58779 .09124 .60589 .07523 .59624 .05053 Metetra
.707 .615 .752 r
.59624 .05053 .60589 .07523 .62408 .06182 .61446 .03698 Metetra
.677 .599 .761 r
.61446 .03698 .62408 .06182 .64245 .0517 .63281 .02597 Metetra
.676 .592 .754 r
.63281 .02597 .64245 .0517 .66114 .04653 .65123 .01469 Metetra
.609 .515 .723 r
.65123 .01469 .66114 .04653 .68067 .05398 .66992 .00737 Metetra
0 0 .164 r
.66992 .00737 .68067 .05398 .70475 .13098 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSiVI09VI
<iVIIYVIc9W<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0
ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc?oG8ML00?oG8ML00?oG8ML00?oG8ML00<GG
101Ge`00aML00`3Ge`1He`00a]L00`3Ge`1Ge`00amL00`3Ge`1Fe`00b=L00`3Ge`1Ee`00aML0103G
e`0<e`@0AmL00<KG0P0?e`030=OG04KG003Ge`030=OG04KG003?e`@01=L00`3Ge`16e`00emL00`3G
e`16e`00bML200[G0`18e`00amL500_G00<0emL0A]L00<CG0`03e`80E=L00<;G1004e`030=L005?G
002oe`@000=lPP001=L0103Ge`1Be`00_ML50005Nh9kPP000mL0103Ge`1Be`00^]L50008PZH0PWb2
O003e`050=OGe`00DML00;OG0`02e`0;0:J1YX6V089kPP000mL00`3Ge`02e`030=OG04kG002ee`<0
0]L3000:PZJ2YX80O89l00?G00@0emOG0P1@e`00UML401WG0`03e`8000j1YX40PJJ1YP22Nh9k00?G
00<0emL00]L00`3Ge`1=e`00UmL00`3Ge`0Fe`801ML04@2VPZJ2YP2VPZJ207b2O88000?G00<0emL0
0mL00`3Ge`1<e`00UmL00`3Ge`0Ce`<01]L2000@PJJ1YX40PJJ1YX40Nh9k00?G00<0emL00mL00`3G
e`1<e`00UmL00`3Ge`0Ae`8000?G0=L01=L2000BYX80PZJ2YP2VPZJ2YP22O8800mL00`3Ge`04e`03
0=OG04_G002Ge`030=OG00kG0`08e`0>086VPJH0YX6VPJH0YX440004PW^200;G00<0emL01ML00`3G
e`1:e`00UML300kG0P0:e`0<08:VPZJ208:VPZJ20`02PP0605P007`00]L00`3Ge`05e`80BmL009OG
00<0emL02ML300_G0P002JJ1YX6V0:J1YP030008PW^2Nh80F5L200;G00<0emL01]L00`3Ge`19e`00
XML200;G00<0emL02=L02@2V[02VPZJ2YP030004YX:V00B200D0F5QH0002e`030=OG00OG00<0emL0
B=L009kG0`0>e`0I0:F/Y@21YX6VP@22YX:VPP1kPW^205QGF0020003e`3G00SG00<0emL0B=L009_G
0`0@e`090:J/YZ`0YX:V00<000NVPZJ2YX8000B200L0F5QH0=L000[G00<0emL0AmL009WG0`0Ae`07
0:F/YJbU[003000EYX:V0:J2YX:V089kPW/0EeQG0=L000[G00<0emL0AmL009KG0`03e`030=OG00gG
0P005:bV[:J/YP2V[:J/YP22YX:VPZH018800`1HF00300_G00<0emL0A]L009CG0P0Ee`080:J/0:bU
[:D2000;YX:VPZJ208:VPZH01`000eQG000200_G0P17e`00TML301KG01@0YZbV0:J/YP2V[02/YZbV
[02VPP8000JV089lPW`2009H0P0<e`030=OG04GG002?e`800]L00`3Ge`0Ce`0C0:J/YZbV0:F/0:b2
08:VPZJ2YP0200B200D0PUR2F00500gG00<0emL0A=L008cG0`0Ie`0B0:J/YZbV[02/0:bV[:H0YZbV
0`003H:VPZJ207b2O880=2h00P0>e`030=OG04?G002:e`806mL04@2V0:J/YZbV[02/PZb2[02V0080
00B2YX8018802022F89H02dd0`0=e`030=OG04?G0027e`<07=L02@2V[02/YZbV[002000JYZbV[:J/
0:b2[8:/0:J2YX80O89lPP0d;S@200kG00<0emL0@]L006WG0P0Je`800mL00`3Ge`0He`080:J/YZ`0
[:H20007[:H0PZb2[0020006PZJ2YX801H80201HPUR203@]0P0?e`030=OG047G001Xe`040=OG01KG
0`0Oe`0@0:J/YZbV0:H0YZbV[02/YP8000^/YP22[8:/PP22YP080003;S@000803ML204?G001Xe`04
0=OG01?G0`0Qe`0?0:J/YZbV[:H0YZbV[:J/008000Z2[8:/0:J2YX:V0`02PP0505QNF5h00P0012d0
000?e`030=OG00cG0P04e`030=OG00;G0`0Ve`00J=L0103Ge`0Ae`800]L00`3Ge`0Ne`8000J/YZbV
[:H2000@[:J/YZbV0:J/YZbV08:/PP<01H801@1HPUR2008000<^00004=L00`3Ge`0:e`040=OG00_G
00<0emL08mL006SG00@0emL03]L302GG01L0[02/YZbV0:J/0:bV[:H0YP22[8:/PP030004PZJ200B2
00L0GUQNF009008000<10=L03]L00`3Ge`0:e`040=OG00_G00<0emL08mL006SG00@0emL03=L202OG
00P0d:`0YZbV00>/00<0YZ`00P003jJ/0:bV[:J/0:b2[8:/0005PP0:089HPUP0;P01013G00<0emL0
0mL400;G00@0emL02=L302KG001Ye`802]L302WG00`0YJbU0:J/0:bV[:H2000B[:J/YZ`0[8:/0:`0
YX:VPZH018801`1HGUQN03@00`0Ae`030=OG00SG00@0emL02=L00`3Ge`0Ve`00LmL200?G00<0emL0
9ML0202/d:c@0:`01J`02@2/YZbV[:H0YP020009[:H0PZb2[88000>21@001ER2000^00803mL200[G
00@0emL02=L00`3Ge`0Ve`00L=L302gG0200[:F/YJ`0[:J/YZ`0[02/YZbV[:H0PZb2[880PZJ2YP@0
0X800`1NF0040003=0T0017G00<0emL02=L200WG100Ue`00K]L202oG00T0d:c@[=00d0000j`02@2/
[02V[:J/YP020008[:J/YZ`0[882000;[@23PX>2P`23F8<00P0012hd000Ae`030=OG03_G001[e`<0
00?G0=L0;ML2000BYJbU[02/YP2V[:H0YZbV0:J/0P002:J/0:b2[8:/0P04PP0308:200:200D0F5iH
GP06013G00<0emL0>mL006WG0P05e`030=OG02[G00h0d:`0[=00d:c@[02/00B/00/0[02/YZbV0:J/
YP03000BPZf2[H80PX>2P`23F8=H02hd0`0Ae`030=OG03[G001Ve`<0<mL06`3@[=00[02/YZbV[:H0
YZbV[:J/0:bV[:J/YP030004PZb200B200<0PX800h80201NF5h0=0Xd0`0Ae`030=OG03WG001Se`D0
==L0302/d:c@0=2/d:c@[0801J`2000EYZbV[:J/0:b2[8:/0:f2[H:]08>200D000IH000d;S@300oG
0P0ke`00HML203SG02<0[=2/d02/0:bV[:H0YZ`0[:J/0:bV0:J/YZ`0[02/PZb20004PP@000ENPUh0
F00300032S@:00<04ML00`3Ge`0he`00G]L303WG0140[=2/d03@[02/d:`0[=2/0002[0070:b/[02/
YP02000:[:H0PZb2[880PP8000^]PP22Ph:308=HP`030003=2h000804ML00`3Ge`0ge`00?ML401_G
0P0ke`8000C@[=001:`0202V0:J/YZbV0P001JbV[:J/008000Z2[8:/PP22[8:/0P04PP09089NPUj2
05iH008000<d00000`0Ae`030=OG03OG000oe`030=OG01OG0`02e`030=OG03OG01@0[=00d:`0[=2/
d:`0[=2/d:c@00J/00X0YZbV[:J/0:b20P004Zd0[H:]PZd0Ph:3PP1HP`23008d100Ae`030=OG03KG
000oe`030=OG01GG0P0ne`070:b/[02/0005[08001F/YZbV[02/0:bV[:H0YP22[8:/PZ`00P0018:/
PP05PP0405j2GPD000EH02hd;P0301;G00<0emL0=ML003OG1004e`030=OG01;G0`10e`0A0=2/d:`0
[=2/d:`0[=00d:`00P02[0050:b/[0000Z`01P2/YZbV[08000Z2[H:]PP22[H:]100018:308<400<d
0`0@e`80=mL003oG00<0emL04=L200;G00<0emL0?ML00`2/[002[0030:`000>/01H0[:b/0:H0YZbV
[:H0YP2V[:J/0:b20P002:b208:/PZ`00X820007PP22GX9NPP020003F5h0008000<d00X00P0Ae`03
0=OG03CG000me`<03mL304?G0180d:c@[02/d:`0[02/d:c@[007[0030:b/00>/00`0YP2V[JJ]0:f2
[H830009PZf2[@23PX>2008000F3GX<0F@0300032P3G017G00<0emL0<mL003oG00<0emL02mL204GG
00<0d0000j`00`2/[002[0030:b/00>/00P0[02V[:J/YP8000n/YZbV[:H0PZb2[8:/0:`00P000h80
PP04PP0;05j2GX9N05QNF0000c@010092P0Ae`030=OG03?G001:e`@0AML05@3@[=00d03@[=2/0:`0
[=2/0:c@0003[0800Z`0102/[:`30006[JJ]YZfV0P003Jf2[H80PZf2[H80PX<01@001H=N03AI00<0
00<:0=L04=L00`3Ge`0be`00AmL304SG00L0d:c@[=0000B/00@0[:`00j`03@2/[:`0[02/YZbV0:H0
0P001jbV[02/PZ`00P001h80PZb2[0000h850005Peh0F5l01002=003010000804ML00`3Ge`0ae`00
AML204_G00D0[=2/d002000A[=2/0:c@[=00d03@[=2/d0001Z`0202/[Jb][02V0P002JfV[@2]PZf2
[@030007[H:]08>2P`020004GX=NP`@000<:40X00P0?e`80<mL004;G101;e`090:c@[=00d:`000:/
00<0[:`00j`00`2/[003[08001NV[:J/YP2V0:J/YZbV08:/PZb2[02/PP020003[02200>200@0GX=N
0P001emHGeP0=5T00P0010X@2P0Ae`030=OG033G0010e`801=L00`3Ge`17e`0A0:c@[=00d:c@0=00
d:c@[=000P002:c@[=00d:`00Z`2000@[:d0[Jb][02/0:J]YZfV[@8001N2[H80PZf2[H80PX<0P`23
GX=N03AO=002000340X0017G00<0emL0;mL003gG0`1?e`0<0:`0[=2/0:c@[=001J`0102/[002[00>
0:b/[02/0:bV[:J/0:`20007PZ`0[8:/PP030006PZb2[880188=0003F@0d00<04ML00`3Ge`0_e`00
>mL3053G02d0[=J/0:`0[=2/d03@0=2/d03@[=00d03@[=2/d02][:f/[Jb]0:f/[Jb]0:d00P002jJ]
YP22[H:]0:f2008000f]08<0Ph80GX=NP`1O00<000@e=0004ML00`3Ge`0^e`00>=L300;G00<0emL0
CML0302/d:c@[02/d:c@00>/00<0[0001J`00`2/[003[0080:`0[:J/YZ`2000APZb2[8:/0:b2[8:/
0:b2[8800`0018:3PX<2000;GX<0GeQOF5l0Gc@00`000a0d000@e`030=OG02kG000fe`80EML08`3F
[=J/0:`0[=00d:c@[=00d:c@[=00d@3@[=00[J`0[:f/008000J][02/[J`30008YZfV[JJ]0:d2000G
PP22[H:]PP2208:308=NPeh0F5mH03@00`0@e`80;mL001KG100Ie`<0E]L02`3@[=2/0:c@0=0000F/
0P04[0040:b/00>/00d0[:b/0:H0YZbV[02/008000R2[880PZb2[0<000Z/PZb208:3PX>20P000h<0
00030009GeP0=5ld03@e00804ML00`3Ge`05e`809ML001KG00<0emL06=L200;G00<0emL0DmL0<`3F
[=J/0:cF[=H0d:c@[=00dJ`0[=00dJcA[02/0:b][:f/0:b][:f/[@2][:f/[@2]YP02000;[@2]PZf2
[@2]PZd01@001HV205j300D000MO03/d>c@0013G00<0emL01=L0103Ge`0Te`005mL00`3Ge`0De`<0
FML03@3@0=2/d03@[=00[0000j`01`2/[:`0[0001Z`00`2/[003[08000F/YZbV[0020006PZb2[8:/
0P002H:/PZ`0[8:/PP04000?Ph8008=NPeh0GX=NP`1O00D000<e0=L04=L00`3Ge`03e`040=OG02CG
000@e`@01=L00`3Ge`0@e`<0FmL08P3G[=L0eP3F[=H0ejcG0=00dJcA[=40dJcA[=6/0:`0[:d20005
[:d0[J`00P001Zf/0:b][08000V]0:f2[H80PZd00P006880PXV2RH80PXV2R@23GX=N05iOGUl0G`<0
4ML00`3Ge`02e`040=OG02CG000Ie`030=OG00gG0P02e`030=OG05SG00`0d:c@[=00d:c@[004[003
0:b/00>/00<0[0000j`200:/00<0[0001:`02@2V0:J/YZ`0[0020009PZb208:/PZb2008000f]PZf2
08:3PX<0Pej300X000MH03AO=5l0013G0P03e`040=OG02CG000Fe`040=OG00cG0`03e`H0EML0203G
[=N/e`3G0P00<:`0[=N/e`3G0=6/d@3A[=40d@3A[=6/d@2][:f/[J`0[:f/[Jb]0:f/[Jb][022[@80
00Z208:]PZd0RH:91@0028V205j3GX<00Ul50003>P3G00kG0`03e`040=OG02CG000Ge`802mL80005
F01HPUP00`1Be`0<0=2/d:c@0=2/d:`01:`01`2/[:`0[0001J`00`2/[003[0030:`000B/0100[02V
[:J/0:`0[8:/PZb20P002Jb2[02]PZf2[@03000DR@2908=NPeh0GX=NP`1OGUl0Gc@3017G00@0emOG
0P0Ue`008ML60003O88000B200L0F89H03@0053G0240e`3G[=L0ejcG[02/0:cG0=N/ejcG0=6/dJcA
0=40dJ`00P005Jf/0:b][02/[@2][:d0[J`0[:f/[@030008[H:]PZd0[H820003[@29008000b208:9
PXT0Pej3GP04G`0305mO009O00<0emL03]L00`3Ge`0Xe`007mL4009k0100Eh9GPP22F880PUR203@^
0P1=e`0<0=J/eP3@0=2/d:`00Z`00`2/0005[0030:`000:/0P02[0030:`000F/00<0[0001:`02@2/
0:b2[880PP020008[8:/0:b2[8830003PXT0008000R9PP2205j3GPT000QN03AO=5ld013G00<0emL0
9mL001gG0`002mL0PW^2N`1lPW`000>200T0F89H03AH03D00`19e`100=N/ejcG0=N/ej`0[=N/e`3G
[=N/e`3G[02/0:cA[=6/0:b][:f/[J`0[:f/[Jb]0:f/[Jb][02/[Jb][022[@8000>800000P001Jf2
08:900H000V2R@29GXUN05l02@0@e`030=OG02KG000Ee`@01=L20003e`0000Ak0140PUN2089HPUP0
F89H02hd0002=0@0AML0203F[=J/eP2b0P000j`0[003[0030:`000>/00<0[:`00Z`00`2/[003[003
0:`000B/0P000j`0[002[08000F/0:b2[0030006[8:/PZb20P000jd000020004PXV2R@D001N908=N
Peh0GX=NP`1OGUmN05iOGUmN000>e`80:=L001OG00<0emL00mL03`3G003907^2N`1lPWb20002PPL0
00Ld03@e03/d0080@mL09`3G[=N/e`3G[=N/0:cG[=L0ejcG0=L0ejcG[02/0:cA[02/[J`0[0020005
[Jb]0:d00P001Jb][02/008000N][:d0[Jb]00D000J]R:d0[H82000G[@29PXT0R@29PXV205j9GXT0
Pen3G`0015l00`3Ge`0>e`030=OG02GG000Ge`030=OG00?G0P001=L0c`03N`05089GPUL00`001W`0
F89HPPD000@d03@d0P11e`0>0=H0eZcF0;://Z`0[002[0030:b/00>/00<0[:`00Z`01`2/[:`0[000
1J`00`2/[004[0030:b/00B/00P0PZb2[880PPH000B]PZf20`0028:9PXT0RH:90P000ej3GP0B013G
00<0emL09=L000oG1004e`030=OG00;G00d0emOG0<T0Nh9kPP2200<01880201HPUP0F5mH100013/0
400oe`0W0=N/e`3G0=N/ej`0[=L0e`3G[=N/e`3G0=N/0:cG[=N/0:b][:f/008001B][:f/[@2]0:f/
[J`0[02/[Jb][0<000J/[J`0R:d2000;R:d0[H:]PP22RH801@004X:908UOREn908UOREl0GhUO013G
00<0emL09=L001OG00<0emL00]L01`3Ge`2Uc`0017/2000BPW^2089lPP22F89H05QN05Pd10000`X0
e`0le`0A0=J/eZcF0;://Z`0[;://P001:`200:/00<0[0001J`00`2/0002[0800Z`00`2/[00200>/
00@0[0000Z`00`2/PP030007PP22[H:]PP020008[H:]PP22RH85000HPP2205j3GX<0Pej3GP1NGeiO
05mNGeh04=L00`3Ge`0Se`005ML300CG0P002=L0clT0Nh9k0P001JJ2YX8000B200l0PUR205mHG`1O
=00d00X00`0je`080=N/ejcG0=L20008[02/ejcG0=L2000<[02/ejcG[02/ejcG0P005jcA0:d0[Jb]
[02/0:b][:f/[@2][:f/00D000J/[J`0[:d20007[028[HR]R0030007PZf208:9PP020008RH:9PP1O
REl:0003R@3G013G00<0emL08]L001OG00<0emL00]L01`3Ge`2Uc`000W/0401kYP22Nh9k07b2O01H
PUP30005F00dF0000S@300032@3G03OG00D0eZcF[002000?/jbc[02//Zbb0:f/[J`000F/00H0[000
[005[0030:b/00B/00<0[:`01:`20004[00000:/00L0[8:/PZb2008000N]PZf208:]00<000V9PXV2
R@29PXT02P002Uj308=NPeh0GUl300oG0P0Te`007=L04P3G0<W?bLl0PP2VP@22YX:V00>210000h80
F0060003=@0e008000<:0000=ML03@3G002/0:cG[=N/0:`00P009=L0ejcG[02/0:cG[02/ejcG0=6/
dJcA0:d0[Jb][02/0:b][0D000>/[J`00P001Jd0[Jb]00<000J][:f/[J`20008[HR]0:f2[H84000H
R@00PhV3RH<0PhV3R@29GhUO05n9GhT04=L00`3Ge`0Qe`007=L30004cjG?Y@8000VVNjIk07^2Nh80
0`003H9l05R2F01HGP1N=5h00`000c@:0004037G0P002K>//j`0[;>//`020008[;>//`2][:d20006
[:f/0:`01:`00`2]0003[0060:b/[02/0P03[0030:`000800Z`02@2/0028[8P0PP020007[H:]0:f2
[@030007[H:]PP22R@020006PP22RH:90P0058:9PXT0Pej3GP1NPej305mNGeh04ML00`3Ge`0Pe`00
6mL04P3Ge`39clW?0:J1YX6V0:J2YP8000F2YX:V0003PP0908=HP`1OF00d00<000H@00002P0_e`08
0;?G/mNc0:`2000Fe`3G[=N/e`3G0=L0ejcG[=N/0:cG[080016c[;<0d@2][:f/[@2][:f/[@02000E
[:f/[Jb]0:f/[Jb][02/[Jb][02/008000R]R:d0[HR]R08000f]PZf208:9PXT0RH>901804=L00`3G
e`0Pe`006mL03`3Ge`3?YLnU07^VNjIkYP03000EYX40O89lPP22F880GUP0=5hd03@e00@000<:0000
0P0/e`050:bc[;<00P002Jbc[;<0/jbc[0020009/jbc0:f/[Jb]008000^/0:`0[:f/[Jb]0005[004
0:d0[0@000>/0:`00Z`20005[@2/R:`00P001XP0PZf2[@8000R2[H:]PP22[@8000Z208:9PXT0RH:9
1@004hV2R@29GXUN05j3GX<0Pej3GP004=L00`3Ge`0Oe`006mL30004clW?b@80016VPJJ1YX40PZJ2
YP2VPZJ20002PPL000QO05ld03@k=0H0:]L02P2]003G0=N/ej`2000;/`00[02/ejcG0;<00P004j`0
0=N/ej`0[;>//jbc0;<0[J`00P000jd000030005[Jb]0:d00P001Jb][02/008000J][:d0[J`20007
[J`0R:f8[@030008[HR]R022[H84000HRH<008V3RH<0PhV3R@29GhUO05n9GhT04=L2023G000Ke`0>
0=L0YLnUc`3?0:IkYW/20009YX6VP@1lPWb200<00X80101HPUP50006=00@=@0e0P0010X0000Ve`80
00B8/hRc0P007jbc002//jbc[02//jbc0;>//j`0[:f/[J`0[02/[J`00P001:f/0:`4000G[J`0[:f/
[Jb]0:f/[Jb][028[HR]R:d00P001h:]PZd0[H800P001jf208:]PZd010002h:908V2RH80PXV20180
4=L00`3Ge`0Ne`006mL3000DclW?b@3?086VPJH0[02VPZJ208820003YP2200:200P0Pej305mNG`D0
00@k03D@1P0Se`070;>]/jfc0002/`8000Fc[K>]/`02000J[@00e`2c[;>/0:`0[=N/0:bc[02/0:bc
[;<3000Q[Jb][02/0:b][:d0[@2][:f/0:`0[:f/[@2]0:f/[Jb]008000N8[HR]0:f8008000^]0:f8
[HR]08V3R@04000CPhT0RH>9PhT0REn9G`1OREn9000@e`030=OG01gG000Ke`8001??YLnU0:G?0:Ik
YP2VY@21YX6V008018803`22PX80PUR205mH03AO=0040003=@0@008000@:00007mL20004/`00R080
00Fc[;<0/`02000<[000/jbc[;<0/jbc0P003Zb][02/0:b][:f/0:b]10002j`0[:f/0:b][02/0080
00F][:d0[@020005R:f808P00P003Zf808:]PZd0[@2]PZf20`002H:]PZd0RH:9PP04000GR@00PXV2
R@29GXUN05j9GXT0Pej3GP004ML00`3Ge`0Le`002=L200CG00<0emL00]L300CG00P0e`39clW?00;?
00/0PJH0[:F/0:J2YP020006PZJ2YX800h803`1NPeh0GUmN05QO05ldG`0300034A0000D06mL200Bc
0`02/`8000Zc[K>]0:fc[K>]0P003k<0/`2c[;>//j`0[;>//`05000T/`00[;>/0:`0[:f/[J`0[:f/
[Jb]0:f/[Jb][02/[Jb][02/0P001Jf/08R]008000Z8[@2]R:f808R]0P003hR]08V3R@29PhV308>9
P`0=013G00<0emL07=L000OG00@0emL02mL03`3GemL0e`3?YLnU0:G?Y@02000;YZFVY@21YP2VP@00
1H800`22PP0;0006G`0k=00@0`001A00000:00<05mL30003RK>9008000>cRK<00P0018RcR;<20004
R000/`8000Z//jbc0:f/[Jb]0P000j`0[004000?[Jb]0:f/[Jb][02/[Jb]008000F/0:b][0020005
[@2]R:d00P001XP0R:f8[@8000F2[H:]PP020008[H:]PP22[H840008RH:9PP22RH89000>GXUN05j9
GXT0REj9GP0?e`807ML000OG00@0emL02mL0103GemL20006clW?bLl00ll20005YJbU[:D00P002JbV
[02VPZJ2YP03000:Ph80PX>205j3GPD000@d03@k10000a000006017G0P000hV?R@030004RK>9/`80
00>90:d00P003K>]/jfc0;>]/jfc0;<00P001j`00;>//j`00P002k>//jbc0;<0/jbc008000>/0:`0
0P001Jf/[@2]008000F/[J`0[0020006[Jb]0:f/0P003Zf/0:b][02/08R]R:f80`0028R]R028[HR]
10005H>908V3RH<0PhV3R@29PhV305n9G`03013G00<0emL01ML200CG00<0emL00]L300OG00000mL0
000200;G00@0emL02=L300CG0P005jG?YLl0cjG?Y@2UYZFVYJH0YX6VPJH000>200<0YP000h803022
GX80GeQO05mHG`D000@e03D@3@05e`P000>?RHl00P001HV?0029008000ZcRK>908RcR;>80P001;<0
0:`20008[Jb][02/[J`30005[02/[J`00P001:f/0:`2000I[Jb][02/[Jb][:d0[Jb][:f/08R]R:f8
[@020006R:f8[@2]0P001h:]0:f2[H800P002:f2[H:]08V20P001XV208:9PP8000N9PXT0REj900X0
00ANREh03mL00`3Ge`04e`040=OG00_G00<0emL01=L000OG00@0emL02=L00`3Ge`04e`8000G?bLo9
0004c`060:bU[:F/0P001jJ/YZbV08800P005Zb208:3PX<0Ph:308=NP`1OGUl0Gc@50003400000l0
0fD200=U0`0018n9ShT40003/hVc008000B9002c0P001:fc[K<20004[K>]/`8000>]00000`007Zbc
[02/0:bc[;>/0:b][:f/0:`0[:f/[@2]0:f/[@8000F/0:b][0020006[@2][:f/0P001jf/[Jb]0:d0
0P001hR]0:f8[HP00`0028V]RJd0RH>92@003XV3R@29PhV305n9GhT04=L00`3Ge`03e`040=OG00_G
00<0emL01=L000OG00@0emL02=L00`3Ge`04e`8001jUcjG?0<nUc`3?0:JUYZD0Y@21YX6VP@22YX:V
PP03PP0405j2GP/000@d03@k10000a00000200034@0000l000>9IHT0100018V?RHl30005/hVcRK<0
0P000hRcR0020004/hP0[0D000R/[@2][:f/[@8000B/[Jb]0P002j`0[:f/0:b][02/008000B][02/
0P001Jf8[@2]008000J8[HP0R:d20007R:d0[H:]PP020007[H:]PP22[@020007PZd0RH:9PP04000E
RH8008V2R@29GXUN05j9GXT0REj900<04=L00`3Ge`02e`040=OG00SG0`07e`002=L200WG1003e`06
0<W?bLl01<l06@3?0:F/Y@2Ud02/YZbV0:H0PZb2[023PX<010002h:308=N05j3GP1N00@000AO03/d
0`000a0k000<00=U1@001XmU002cR@8000JcR@00/hT20003/hT0008000F]/jfc[@030003[K>]0080
00Bc0;>/0P001;>/0:`2000P/jbc[02/0:b][:f/0:b][:f/0:b][:f/[@2][:f/[J`20007[Jb][02/
[@020007[:d0[HR]R0020007[HR]R029[@020003RJd000B900P0PhV308>9P`X000B9GhT03mL00`3G
e`02e`040=OG00SG00<0emL01mL001WG0P007lnUcjD0YLnUc`3?0:JU0:F/YJ`0YX40PJH0YX:VPZH0
0`02PP0A08:2PP1NPeh0F5mH03AO05l010000c@0000200034@0000@000<F>aH01P03I@8000=URFD0
0`0018V?RHl40003RK>9008000B]00280`0018P00:d20004R:f8[@8000b/[Jb][02/[Jb][:d20004
[:f/[@8001^/0:b][02808R]R:d0[@2]R:f808P0R:f8[HP00P001jf2[H80PZd00P001h80PZf2[H80
0P0028V2RH80PXV22@003Uj9GP1NREj908UNREh03]L00`3G0003e`040=OG00SG00<0emL01mL001WG
0P001LW?bLl000??01H0d<l0Y@2Ud:G@Y@2V0:J/YZ`0[8:/0P0068:]PZd0Ph:3PP1NP`23GX<0GeiO
05lkGah000>9S`0010001K>9/`2c008000>9/hT010001;>]/jd2000>/jfc[K<0/`2c[;>/0:`20008
/j`00:f/0:`20005[Jb]0:d00P001Jb][02/008000F][:d0[@020006[:f/0:b]0P001Z`0[:f/[@<0
00N]R:f808R]008000J908V]RJd400:90P004H>9P`23RH>908V3RH<0GhUO00<04=L0103GemL200WG
1006e`006ML03P2UcjG?0<nUcjD0YLnU0P003ZbU[:F/Y@21YX6VP@220P000jJ20004PP0408:2PPX0
00Td03AO=00d>c@03003>`8000@kI@000fD40003RFF900800hT30003R@00008000F]R@28[@020005
R:d008P00P001Jf8[@2]008000B8[HR]0P008Jb][:f/0:b][:f/[@2]R:f8[HP0R:f8[HR]0:f8[HR]
R0020006[HR]0:f20P001jf208:]PZd00`001Zf2[@29PP8000^9PP22RH:908V2R@0>0004GXUN00oG
00<0emL05]L001WG00H0clW?b@04c`0;0=3?d03@YM2Ud:D00P004:bV[:J/YP22[8:/0:f2[H840009
R@23PX<0Pej300T000=O03/00S/D0007IHT008V?R@050003RK<000<000F9/hVcR@020005/jfc[K<0
0P001Jfc[K>]008000Bc[;>/0P001K<0[Jb]008000F/0:b][0020005[@2][:d00P001J`0[:f/0080
00F]0:f/[@020006[02/[Jb]0P001hR]R:d0[HP00P001Zf808V]R@<000F9[HV]0003R@D00XT04023
RH>908V3RH<0PhV3R@0@e`030=OG01GG000Ie`0>0:G?YLl0cjG?0<nUcjD2000<[:F/Y@2U[02VPJJ1
0P001jJ2YX:V08800P000h80PP03PP0?08=N05iOGP1NGeh0=5ld00D000Dd03@k=0070007>elk03]U
>`0200=U10000fF9I@060005R@00RJd00P001HP00:f8008000F]R028[@020004R:d0[@8000F8[HP0
[0020005[HR]0:d00P001HR]R028008000F]R:d0[@020005R:f808P00P001Zf8[@2]R08000J]0:f2
[H830004PZf2[@@000N2[@29PXV200@00129PP00RH:908UNREh0GXUN200?e`805]L001WG00H0clW?
b@03c`0A0<o@c`2[0:G@Y@2Vd:H0YZ`00P001jJ/0:b2[8800P004Jf2[H80PXV208:3PP1NPeh000=O
00L0Gel0Gc]O00H000@k03]O3`001HUU002?00H000B9/hVc0`001K>9/hVc008000F]/jfc[@02000W
/jfc[K<0/jbc[;>/0:b][:f/[@2][:f/[J`0[:f/[Jb]0:f/[Jb]008000J/[Jb][:d20006[:f/08R]
0P001HR]0:f8008000V]R029[HT0RJd00P000hV]0004R@0408V9R@T000V3RH<0PhV3R@003]L201KG
000He`0I0<nUcjD0YLnU0:G?YLl0d:D0YJ`0[:F/Y@020007[:J/YP22YP020003PP2200>200@0PX:2
3`002Ul0GcAO05lj03X40004>`0k>`8000MU>`00IEmU008000=UR@001003R@0308V900800XT2000Q
[HP00:d0[HR]R02808R]R:d0[@2]R:f808P0R:f8[@2]008000F8[@00R0020008[HP00:d0[HP20006
[HP0R:f80P001Zd0[HR]R08000F]R:f8[@020008PZf2[@2]PZd30008RH:9PP22RH85000BPXT0REj9
GP1NREj908UNREh04=L00`3Ge`0Ce`006=L01P39clW?00??01L0d<o@0=2[d03@0=2Vd:K@0:bV[:J/
YP020009[8:/0:f2[H:]00<000j9PP22RH80GX=N05n3G`T000Dk03]O>`0C0004IHT000>90`001HVc
RK>900<000J9/hVc0;<20005[K>]0:d00P001K>]/`2c008000F/[J`0[0020004[Jb][08000F][:f/
[@020004[:f/[@8000J/[Jb]0:d20006[:f/0:b]0P003J`0R:f8[@2]0:f8[HP010001Zf908V]R@D0
0XT200>900@0PhV33@0?e`030=OG01?G000Ae`801ML2000UYLnU0:G?Y@2UcjD0YM2Ud02/YJbU[02/
0:bV[:H0YP22YX:V0002PP8001VV08>2P`23GX=N05j3GP1NGeh0GUl0GcYO00`000HkG`00GfD30006
IEl0IHUU1@02R@800XT200:900@0[HR]0`001Jf8[HR]008000F8[HR]R0020005[HR]R:d00P0018R]
R:d20005R028[HP00P004jd0[HR]0:d0[HR]R:d0[HR]R:d00`001Zf8[HP0R08000F]R022[@020007
R:d0[H:]PP03000<PXV208:9PXT0RH:910003Uj9GP1NREj908UNREh03mL00`3Ge`0Be`004=L0103G
e`04e`030=L000800ll07`3?d<l0Zm2[d03@0=2Vd:H0YP2V[:H0YZ`0[8:/PZ`00P0038:]PP22RH:9
08V2R@/000=O05l00Ul02@1OG`0kGc/0G`0A00>90P03R@<000FcRK>9/`030006/hVc0;>]0P001K>9
0:fc00800Zd00`2][0020004[J`0[08000F][:d0[@020005[:f/0:`00P001Zf/[@2][08000B]0:f/
0P001jf/0:b][:d00P001HR]R:f8008000N]RJf908V]008000N908V]RJd000>91@02R@0@08>9PhT0
RH>9P`1OREn9013G00<0emL04ML0013G00@0emL01=L200;G02d0cjG?0<nUc`3@YM2U0:D0YJbU0:F/
Y@2V0:J/YZ`0YX:V0:`0YX:VPP22Ph8010002X>205j3GP1NGeh90008>P0jGcX0>el30006IC/006EO
0P001fEO0029IHT01@02R@800XT20007R@2]R:f8[@020005R:f8[HP00P001Jf8[HR]008001Z8[HR]
R028[HR]R:d0[HR]R:f808R]R:f8[@8000B8[HR]0P001hR]R:d0[HP00P001Jf808R]008000J808R]
R:d30007[H:]08V2R@05000;RH:908V2R@29GXT03@0>e`804mL0013G00@0emL01=L00`3Ge`02e`0O
0<o?0<o@c`2[d:/0Zm2[0:H0Y]2Vd:H0YZbV[:H0PP020008[JH0PZf2[H83000CPZd0RH:908UNR@29
GhT0Pen30003Ga/00hT01029RHT40007RJf9[@2cR@020005[@00RK<00P000hT00002[@8000F]002/
[@02000C[02/[Jb]0:d0[Jb][02/0:b][002000=[@2][:d0[@2][:f/[@020005[:f/[J`00P001Zf8
[@2]R@8000N]R@29[HV]00<000B]RJd00hT900>900/0REn9G`1OREn9000?e`030=OG013G000@e`04
0=OG00?G00<0emL01=L2000TYLnU0:G@YM00d:G@0:`0[:F/Y@2U0:J/YZbV08:/PZb208:V0P007H80
PX>208:3PX<0Pej305mNG`1OGUl0GeiO05lj008000=O>`000el03@1OIEmU06EOI@29GhT00P000fF9
I@0400>900@0RHV9100018R]R:d30004[HR]R0<000F8[HR]R0020006[HR]R0280P001Jf8[@2]0080
00B8[@2]0P001HR]R028008000J]R:d0[HP20005[@2]R:d00P001XP0R:f8[@8000N8[HR]0:f20080
00J]08V2RH84000@RH8008V2R@29GhUO05j9GPP03mL00`3Ge`0?e`004=L0103Ge`03e`801]L08`3@
cm00d:_@0=2[d:_@0=2Vd:H0[=00[:J/YP2V0:J]YZfV008000b]PZd0[H:]PP22RH8G000BG`1OIEl0
GfEO05n9GhT0RFF91002R@800hT40006[HV]0:f90P001Jf908V]008000>9[@000jd20006[@2/[Jb]
0P001Jb][:f/008001>][:f/[@2][:f/[J`0[:f/[Jb]008000F/[J`0[0020006[Jb]0:f80P001Zd0
[HV]R@<000J9[HT0RJd20003RJd000B900@0RHV92@002En9G`1OREn9000>e`030=OG00oG000Ae`80
1=L00`3Ge`06e`<000W@YM2U0:G@YM000P002ZF/Y@2U[:F/0:`2000BYZ`0[8:/PP2208:/PZ`0Ph:3
10003H:308=NP`23GX<0Geh00`001UiO05mNGa<000N9G`00RFF900@00XT200>90`001HR]R:f80080
00J]R:f808P20006[HR]0:f80P001Jf808R]008000F8[@2]R0020005[@00R:d00P001HP0R:f80080
00b]0:f8[HP0R:f8[HP30006R:f808R]0P001XR]0:f8[@<000R9R8V808:9PPD0019OR@29GhUO05n9
GhT0REj9GP0>e`804=L001OG00<0emL02=L07@2[d:/0Zm2[d:/0[02Vd03@[=2/d02/YZbV[02]0080
00RV[@2]PZf2[@<000j]PP22RH80PXV205n9G`<000eO05mUG`1OIEl0GfEO008000IUG`00REl20007
RFF908UUR@0500:900<0RHT00hT30006RJd008V]0P0028T0RJf9[HT01Zd20005[:f/[J`00P001Jf/
[Jb]008000F/[Jb][0020005[Jb]0:d00P001Zb][02/[@8000B/0:b]0P001jb]0:f8[HP00P001Jf9
[HV]00<000J]R@29[HT500:90P03RA403mL00`3Ge`0=e`005mL200[G01<0YM00d:G@Y@2Ud02/0:bU
[:F/008000nV[:J/YZ`0[8:/PZ`0[8800P002J`0RH:908>2P`0Y0009REn908UURFD000:90P001hT0
R8V8RHP00P001jf8[HP0R:d00P001HP00:f8008000F]0028[@020005R028[HP00P001Jd0[HR]0080
00b808R]R:d0[HR]R:d30004[HR]R08000N]R:f808R]008000F8002]R0020006[@2]R:f80`001hR9
R022RH801@004En908UOREl0GhUOR@29GhT000oG00<0emL03ML001OG00<0emL02]L2000Fd:_@Z`2/
d:c@0=2/d:c@0=2/0:J/YP8000J/0:fV[JH30007PZf208:]PP040003RH80008001j305n9G`1OREl0
GhUO05n9G`1OREn908UOR@29GhT20004IHT000>92004R@0308V]008000F908V]R@040004[HV]R@<0
1Jd20005[Jb]0:d00P001Jb][02/008000J][:d0[J`20004[@2][08000j][02/[J`0[02/[Jb][080
00B]R:f80`001XV]R@29[@8000F908V]R@0500:900<0RHT00XT0101URFD50007G`1OREn9000?e`03
0=OG00cG000Fe`030=OG00cG01D0YM2Ud03@YM00d02/YJ`0[:J/0:`00P001ZJ/YP22[08000N2[02/
PZb200<000>2R@0010005H=NPeh0GX=N05j3GP1NGeh0GUmN0003G`0805mUG`1OIEl90003GhT000B9
00@0RHV9100018V8RHP30006R:f808R]0P001XR]0:f8[@8001B808R]R:d0[HR]R:f808R]R:f8[@80
00B8[HR]0P001XR]R:d0[@8000J8[HP0R:d20004R028[@8000N8[@2]R:f8008000B]R:f80`0018R9
R003R@T000EOREl0G`07013G00<0emL02mL001KG0P0>e`0J0:_@0=2/d:`0[=00d03@[=2/d02/YZbV
[:H20007[JJ]YP22[@020003PP2200<000R2RH:908V3RA`000MOREl0IHUU00800hT01029RHT40006
RJf908V]0P001hT0RJf9[HT00P001Zf9[HT0[@8000J]RJd0[J`20005[@00[:d00P001J`0[:f/0080
01>]0:f/[@2]0:f/[Jb]0:f/[Jb]00<000B][:f/0P001jf9[HT0RJd00P0018T0RJd20006R@29[HV]
10000hT00004R@0?06F9IHT0REn908UOREl000kG0P07e`@00]L001KG00<0emL03]L0802U0:G@Y@2U
d:G@0:bV[:J/0:`0[:J/YP2V08:/PZb20P000jb2[0020007PXV208:9PP04000:RH80GXUN05j3GP80
00IOGP00Geh20006IEl006EO0P001hUOR@29GhT02@0018V30003R@<000N9R8V808R]008000J8002]
R:d20006R:f8[HR]0P0018R]R:d30005[HR]0:d00P001HR]R028008000J]R:d0[HP20004[@2]R080
00F]R028[@020006R028[HR]0`001:f8[HP20006[HR]08V80P000hV80003RAD03mL00`3Ge`06e`03
0=OG007G000Fe`030=OG00oG0100[=2/0:c@[=00d03@[=000Z`03P2V[:H0[:d0[JJ]YP2V10001Jd0
[H:]00@000n2R@29PhV308>9P`1OREl0600018UUR@03R@0408V9R@D000N]R@00[HV]00<000B]RJf9
10001Zf9002]R@8000B]0:f/0P005:f/0:b][:d0[Jb][:f/0:b][:f/0`001:b][:d20005[:f/[J`0
0P001Zf/[@2]R@800Zd00`29[@020005R@29[HT00`0018V]RJd40003R@0000B900l0IHUU05n9GhT0
REn9G`003mL00`3Ge`05e`030=OG007G000Fe`804ML20007d03@YM2U0002[00@0:`0[:J/YP2V0:J/
YZ`0[0D000F/PZb2[003000;RH80PXV2R@29PXT020005Uj908UNR@29GXT0IEmU08UOR@29GhT20007
GhUO05n9G`040007RH>908V8R@050005RHP0R:d00P001hR]0:f8[HP00`0018R]R:d20007R:f8[@2]
R0020005[@00R:d00P0018P0R:d2000<R:d0[HR]0:d0[HR]0P001XP0R:f8[@8000B8[HR]0`000jf8
[@040005R:d0RHP00P02R@0308V901<000=O0=L03]L00`3Ge`05e`030=OG007G000Fe`030=OG01;G
00/0d:c@[02/d:c@0006[0070:b][:f/[@030006[JJ]0:f20P002Zd0[H:]PP22RH84000ORH<0PhV3
05n9G`1OREl0GhUO05n9G`1OREn908UOR@0800:90P03R@@000R]RJd0[HV]R@8000N]RJf908V]0080
00j9[@2]RJd0[@2][:f/[@8000B/[Jb]0`001:f/[J`20006[Jb][02/0P001:f/0:`20006[Jb]0:f/
0P001:d0[Jd20004[@2]R@8000J]R@29[HT30004RJf9[@D0016908UUR@29IHUU05mUGfD0I@0300kG
0P06e`030=OG007G0003e`801=L00`3Ge`02e`<01ML00`3Ge`0Ce`040=2U00B/00`0[02/YZbV0:H0
YZ`30007[02/PZb2[0020008PZf2[@29PXT4000:PXT0RH:908UNRAT000J9G`1OREl20003REn900@0
00Z3R@29R8V808R90P001hP0R:f8[HP00P001Zf8[HP0R08000J]R:d0[HP20004[@2]R08000f]R028
[HP0R028[HR]008000^8[HR]R028[HR]R0030004R:f8[@8000B8[HR]0P0018R]R:d40003R:d000:9
0P000hT0R@02R@h000=O05l00el00`3Ge`08e`D01=L300?G0002e`040=OG00_G00D0emOG000Ge`0:
0=00d:c@0=2/00>/00<0[:`01@001Zf/[@2]YP8000N]0:f2[H:]00<000Z]PP22[H80PhV310003XV3
08>9P`1OREl0GhUO0P0038UO0029GhT0REn900>91@02R@0308V900:900@0[HV]0`001jf9[HT0RJd0
0P001XT00:f9[@8000F9[HV]R@030004[:f/[@8000J/[Jb]0:d20005[:d0[J`00P001Jf/0:b]0080
00B/0:b]0P001Jb]0:f/008000B]0:f]0P001:d0[HT20006[HT0RJf90`0018V]RJd3000>R@2908UU
R@1UGfEO05l50003G`3G00GG1@03e`030=OG00CG00<0emL00ML000;G00@0emL02mL0103GemL201OG
00<0[:`00Z`01P2/[:`0YP@000V/YP22[8:/PZ`00P001h:/PZ`0[H800P002Jd0RH:908V2R@04000C
PXT0REj9GP1NREh0GXUN05j9GP0@000;REn908UOR@29PhT01@001XV808R9R0@000B]R:f810001Jf8
08R]008000f8[@2]R:d0[@2]R:f8008000F]R:f8[@020005R:f8[HP00P001:f8[HP20005[HR]R:d0
0P0018R]R:d20004R:f8[@8000B8[HR]10000hR]0002R@8000B908V93`000c/0>`0300;G1P000f`0
e`02e`030=OG00SG0002e`040=OG00SG0`04e`030=OG01OG0P001Z`0[=2/d0<01:`03P2/0:b][:d0
[@2][:f/0`001hR]R022[H8010002jf208>9PhT0RH>900`000YOR@29GhT0REn90P0018>90003R@P0
0hT0102]RJd40006RJf908V]0P001hV]0:f9[HT00P001Zf8[HP0[08000F][02/[@020005[:d0[J`0
0P004Zd0[Jb][02/0:b][02/0:b][08000R]0:f/[@2]00>]00D0[@2]R@020006/jd0RK>90`000hVc
R@050003R@0000L000=O03/010001FD0003G008000AbUg:G0P03e`030=OG00OG0002e`040=OG00SG
00<0emL01=L00`3Ge`0Ie`040:b/[0<000^/0:J/YP2V[:H0PP020005[880PZ`00P001h:/0:f2[H80
0`002h:908V2RH80PXV200@001N9GP1NREh0GXUN05j9GP1OREn908UOR@080006GhT0RH>90P000h:9
PP040007RH8008V8R@030007[HR]R028[@02000=R028[HR]R028[HR]R0020005[HR]R:d00P001XR]
R:d0[@8000B8[@2]0P0018R]0:d20005R:f808P00P001:f808P20003[HR]008000B8[HR]10000hR]
000300:910000fF90003I@03044k00@000<k03/01`001W=/L`3800?G00<0emL01mL000;G00@0emL0
2=L00`3Ge`04e`806mL3000C[02/d:`0[02/[Jb][02/[Jb][0020007[Jb][028[@02000:R022[H:]
0:f2[@@000j3R@29PhT0RH>908UOR@d000>9G`000hT00`29R@02R@0408V9R@@00XT01P2]RJf9[@<0
00N]R@00[HV]00<000N]RJf908R]008000B80:b]0P003J`0[:f/[@2]0:f/[J`00P004Jf/[Jb]0:f/
[Jb]0:f/[Jb]008000J/[Jb][004[@050:d0/jd00P001;<0/hT20004/`2cR@8000JcR@00ShT?000<
>el0B02M09Mb09h00mL00`3Ge`07e`000mL200WG1003e`030=OG01OG0`001=L0[005[00D0:J/YZbV
0:H0PZb20880PZb2[8820008[H:]PP22RH84000:RH80PXV205j9GPP001>9GP1NREh0GhUOR@29GhT0
REn900T000Z9PP22RH:908V20P001XT0RHR9R0@000J]R028[HP40004[HR]R08000J]R:f808P20005
[HP0R:d00P001HR]0:f8008000B]0:f80P001:d0[HP20005[HP0R:d00P000hP0R0020003[HR]0080
00B8[HR]0P0018R]R:d200>91@000fD0000700035P0000L000=bU`000P000lP0e`02e`030=OG00OG
000De`030=OG01GG0`05e`080:c@[=2/0:`20007[@00[:d0[@020006[:f/0:b]0P001j`0R:f8[HP0
0`001hR]0:f2[H801`001X>908V3R@8000^3RH<0GhUO05n9G`0800:900<0RHT00XT01@29RHT000>9
10001XV]R@29[@8000N9[@2]RJf900<000J9[HT0R:d20006R02/[Jb]0P001Jb][:f/008000F][:f/
[@020004[:f/[@8000B/[Jb]0P001Jb][:f/008000F][:f/0004[@050;<0/jd00P001;<0/hT20003
/`00008000>9/hT00`000hV?000?0009UP1cWG<0W/P000;G00<0emL01mL001CG00<0emL04]L300WG
00<0[:`00P04[00=0:bV[:J/0:b2[8:/PP020007[H:]PP22[@020008PP22RH80PXT20005PP22RH80
0P001hV2R@29GXT030001Uj908UOR@8000MOREl0GhUO00P000N9PXT0RH:900<000N9PXV208R]0080
00J208R]R:d30006[HR]0:f80P001Jf808R]008000F808R]R002000A[@2]R:d0[@2]R:d0[@2]R:d0
0P0018P0R:d20003R028008000>]R:d00P0018R]R:d20008R:d008P0RHl20003R@0000@000>?0000
3000278009L0b9d00]L00`3Ge`07e`005=L2013G0`0<e`0M0=00dJcA[=40[@2][:d0[@2][:f/0:`0
[:f/[J`00P001jf8[@2]R:d00`002:f9[HT0PhV320002XV308>9P`23RH<20007REn908V3R@0800:9
00@0RHV90P03R@@000N]R@00[HV]00<000J]RJd0[HT20007[HP0R:f8[@020005[:f/[J`00P001Jf/
[@2]008000F/[J`0[0020004[J`0[08000B][02/0P001:f/[J`2000>[Jb][02//jbc0;<0/jd20008
/`000;>]/jd20003/hT000/01ML300055`00UYL00`001LP0emL000WG000De`030=OG00cG0`0@e`03
0:b/00:/0P02[0090:H00:bV[02/008000J2[880PZd20006PP22[H:]0`001hV20029PXT010003X:9
08V2R@29GXT0REj93@003XUN05j9GP1NREh0PXV21@001X:908V2R@D000J9PP22[H830007PZf2[@2]
R0020005[@00R:d00P0038P0R:f8[@2]R:f8[@800128[HR]R028[HR]R028[HR]0P002HP0R:f808P0
R0020003[HR]008000R8[HP0[028/`8000F80000R@040003/`0000<02=L30004401bUP8000FMb03G
0009e`005=L00`3Ge`09e`<05=L2000E[02/[Jb][02/[Jb][:d0[Jb][:f/008000J][:d0[HP20007
[@2]R:f8[@030003[HT000>900@0PhV3200048V308>9PhT0RH>908V3R@03R@P00hT01029RHT40008
[HV]0:f9[HT30007RJd008R]R0030004R:f8[@<000J][:d0[J`20004[@2][08000F][02/[@020004
[02/[@8000>/0:`00P001Jf/[@2]008000b/[J`0[;>//`2c0;<20003[K>]008000Fc002]/`020003
S`00008000Bc00002mL60004W@2N00;G00<0emL01]L001CG0P08e`806ML00`2/[003[00E0:`0YZbV
[02/0:b2[880PP22[H:]008000N2[H:]08V2008000V]08V2R@29PXT010001X:908UNR@8000MNREh0
GXUN00`000J9GP1NREh20003RH:900@000Z2R@29PXV208:90P001X80PZf2[@@000F2[@2]PP020007
[H80R:f8[@020004R:f8[@8000F8[HR]R0020004[HR]R08000Z]R:f808R]R:f80P002:f8[HP0[028
0P001jf/[@2][:d00P002:`00;>//`2c10001Xh0002b00cG10001I`00<P000;G00<0emL01]L001?G
00<0emL01ML301cG0P002:d00:b][02/0P001Jf/[@2]008000F/[@2][0020006[@00R:f80`001hR]
R:d0[HT01002R@800hT01029PhT8000:PhT0RH>908V3R@800hT01029RHT400:900<0RHT00XT0102]
RJd30006[HV]0:f90P001jf908R]R:d00P001hR]R:d0[J`00P001:d0[J`2000G[@2][:f/0:`0[:f/
0:`0[:f/0:`0[:d00P001:b]0:d20008[;>/0:bc[;<20009[@00/jd0[@2]00800[<20007e`000=Nb
000?e`0:09H00<P0b03G00SG000Ce`030=OG00;G0`0Qe`030:b/00B/00d0YZbV[:J/0:b2[8:/0080
00F2[H:]PP030007PZd008:]PP030007PXT008:9PP08000BREh0GXUN05j9GP1NREh0GXUN2@002Uj9
08V2R@29PXT50006RH80PXV20`001h:]PZd0[H800P001Zd0[H:]PP<000B2[H:]0P001XR]R:d0[@80
00B8[@2]0P0018R]0:d20003R:f8008000V][:f/[@2][:d00P000j`0[0020005[J`0[;<00P001Zbc
[02//`<000Fc[000e`02013G0`001id009d0e`002=L001?G00<0e`000P0Ue`070:f/[J`0[0020008
[J`00:d0[J`2000>[@2][:f/0:`0R:f8[HP30006R:d0[HV]1002R@0508V9R@000hT01029PhT<0004
PhV300>900D0RHV90003R@@00hT0102]RJd40008RJd0[HV]RJd20006R:f808R]0P003HR]0:f/[@2]
0:f/[J`00P005Zf/[Jb]0:f/[Jb]0:f/[J`0[02/[J`3000=[000/jbc[02//j`0[0020006/jfc[@2/
0P000k<0e`030004ek80017G1@001<P0e`08e`002mL400CG0P0Ye`040:`000B/0P0018:/PZ`20006
PZf2[@2]0P001X:]PP22[@8000J208:]PZd3000:RH80PXV208:9PPP000J9GP1NREh2000;REh008UN
R@29GXT020001h:90022RH8010002XV208:9PXT0[H820006[@2]PZf20P001Zf2[H80PP8000F]PP28
[@020005PZd0[HP00P001:d0[HP20003[@2]008000B/[@2]0P002:b][02/[Jb]0`002Jd00:b]0:d0
/`020004[;<0/`<000Fc0=N/0002e`030=OG00oG0P001Y`0003G00SG000=e`030=OG00CG00<0emL0
:=L06`2][:f/[@2]0:f/[@2]0:f/[Jb]0:f/[Jb][0020006[HR]0:f80P001jd0[HV]R@000XT400:9
00@0RHV90P001h>9P`23RH<030000hV30003R@800hT400:900P0[HV]0:f9[@@000J9[HT0R:d2000=
R028[HR]R02/[Jb][0020005[Jb][:d00P001:b][:d2000C[:f/[@2][:f/[@2][:f/0:`0[0020006
/jbc0;>/0P001]N/e`3G[08000WG0=L0e`3G/P000mL00`3Ge`0@e`@000>N00002=L000gG00<0emL0
1ML202WG0P000j`00002[00:08800:b2[02]PP8000F]0022[@020006PP22[H:]0P0028:]PZd0RH:9
0`002hV20029PXT0REj900P0019NR@29GXT0REj908UNR@29GXT5000:RH80PXV208:9PP@000N9PXT0
[H:]00<000N]PZf208:]008000B208:]0P001H80PZf20080012]0:f8[@2]0:f8[@2]0:f/0P000jd0
[@02000:[:f/0:b][:d0[@8000J/[Jb]0:d20008[000/`3F0=H200GG00<0emL04=L20005W@00e`00
1mL000gG00<0emL01mL00`3Ge`0Xe`0=0:b][:f/0:b][:f/[@020005[:f/[J`00P001Zf/[@2]R080
00J]0029[HT40003[HT000>92002R@0<08V9R@23RH<0PhV33003R@0508V9R@000hT40007RJd008V]
R@040006[HP0R:f810001:f8[HP20005[Jb]0:d00P001Jb][02/008000B][02/0P000jf/[@02000=
[:f/[@2][:f/0:`0[0020006/j`0[02/0P003MN/0:`0[=L0ek80/P001mL00`3Ge`0@e`@000?G0=L0
1]L000gG00<0emL02=L00`3Ge`0Xe`060:b/[02/0P001Jb2002]008000Z2[@00PP22[H:]0P001H:]
PZf200<000J2[@29PXT4000:PXT0RH:908UNR@`000YNR@29GXT0REj90P001ej9GP22RH80100028V2
08:9PXV20`001h:90:f2[H800`001X:]PP22[@8002:208:]PZd0[H:]PZf208R]R:f80:b][:d0[02]
[:d0[02]0P004jb][02/[J`0[:f/0:b][02/0:`00P001MJ/0:`000SG00<0emL04=L30003W@0000OG
000;e`<02mL00`3Ge`0We`080:d00:b][:d20005[:f/[J`00P001Zf/[@2][08000F]0028[@020006
R029[HV]0`000jf90003R@0408V9R@@00XT01029RHT2000?RH<008V3R@29PhT0RH>900P00XT00`29
R@02R@0308V]008000R908V]R@28[@8000N808R]R:f8008000J]R:d0[J`20005[@00[:d00P001:`0
[:d20003[02/008000B][02/0P007Jf/[@2][:f/0:`0[02/ej`0[02/0:`0[=L0e`3G00802]L00`3G
e`0@e`D01mL000gG00<0emL02]L202SG00<0[:`00j`03P2]0:f8[HP0R022[H:]0P001H:]PZf20080
00J]PZd0[H820006[@29PXV21`002h:9001NREh0GhUO010000Z9GP1NREh0PXV220001hV2R@29PXT0
0`001jf2[H80PZd00P001X80PZf2[@8000B2[H:]0`001:f2[H820005[HR]R0001J`00`2/[002[004
0:`0[@800j`01@2/[J`000>/00T0[02//P3F[=H00P0<e`030=OG013G1007e`007=L00`3Ge`0Ve`80
00R/002][:d0[@8000F/[@2][0020005[@00[:d00P001J`0R:f800<000J9[HV]0:d20003R@2900:9
0P03R@P00XT05029PhT0RH>908V3R@29PhT0RH>91002R@0308V900:900@0RJf910001Zf808R]R0@0
00J]R:d0[HP20004[@2][08001J][02/[J`0[02/[J`0[02/[J`0[02/0P006Jf/[@2][:f/0:`0[02/
ej`0[02/ej`0[=L00P0>e`030=OG00oG1007e`007ML00`3Ge`0We`0=08R]R:f8[@2]R:f8[@020005
R:f8[HP00P001:f8[HP30007R:d008:]PP020008RH:9PP22RH84000>RH<0GhUO05n9G`1OREl@000;
REh0PXV2R@29PXT010001h:908V2RH800`0028:]PP22[H:]0P0018:]PZd20006PZf2[@2]0P0018:]
0:d20004R:`0[0800j`00`2/[002[0040:`0[0800j`0402/[:`0[02/0:`0[=H0eP0>e`030=OG013G
0`07e`007]L00`3Ge`0We`8000R][000[@2][08000F]002/[@020004[02/[@8000N/08V]RJf900<0
00J9[@2]RJd400:900@0RHV930004en908UOR@29PhT0RH>908V3R@000hT500:900L0RJf908R]0080
00V808R]R:d0[HP00P003:d0[HR]0:d0[Jb][08001B][:f/[@2][:f/[@2][:f/0:`0[08001R][:d0
dJcA[02/0:`0[02/ej`0[=L0e`0@e`030=OG013G0P07e`007mL202WG0P0018R]R:d20005R:f8[HP0
0P001:f8[HP20007[HR]R028[@020005R028[HP010001XV808:9PP@001J9G`1OREl0GhUO05n9G`1O
REl0GXUN30002hV2R@29PXT0RH:900<000R9PXV208:]PP<000F2[H80PP020005[H80PZd00P0048:]
0:f2[@2/0:b8[02/0:`200>/00<0[:`00Z`0102/0:`200>/00<0[0000j`01P2/003F01;G00<0emL0
4=L200KG000Qe`030=OG02OG00H0[Jb]0:d20008[:d00:`0[:d20006[000[Jb]0`001:f9[HT30006
RJd0[HV]1002R@800XTD000:PhT0RH>908V3R@8000B3RH<00hT40006[HT0R:f81@001XR]0:f8[@80
00F8[HR]R0020006[Jb][02/0P001:f/0:`2000O[Jb]0:f/[J`0[02/[@2][:d0dJcA[02/0:cG[02/
e`020003[03G01;G00<0emL03mL200KG000Re`030=OG02KG00P0R000[HR]R08000B]R:f80P001Jf8
[HR]00<000F]R028[@020005R000[HP010001hV80029PhT00`001XUO05n9G`8000J9G`00REl2000?
REl008UNR@29GXT0REj900P000J2R@29PXT40008PXV208:]PZd30005[H80PZd00P001X80PZf2[@80
00f2[8:/PP2V[:J/0:`000:/00H0[:`0[003[0030:`000:/00d0[02/0:`0[=00d:`001CG00<0emL0
4=L00`3Ge`04e`008mL00`3Ge`0Ve`0J0:b][:f/0:`0[:f/0:`0[:f/[@2]0:f/[J`20005[HV]RJd0
0P001hV]0029[HT01002R@0508V9R@000hTH000:RH<0PhV308>9P`@000Z]P`28[HR]0:f80P001Zd0
[HR]R08000J][:d0[J`20005[J`0[:d00P000j`0[002000O[J`0[02/[Jb]0:f/[@3A[02/0:`0[=6/
0:cG[02/000Fe`030=OG00oG00<0emL01=L002CG0P0We`8000N]0028[@2]008000F8[HP0R0020005
[HP0R:d00P001HP00:f8008000F]0:f8[@040006R8T0RH>920007Un908UOR@29GhT0REn908UNR@29
GXT0REj908V2R@@000^2R@29PXV208:9PP030006PZf208:]0P001X80PZf2[@8000F2[8:/PP02000;
[8:/PP2V[:J/YP001:`01@2/0:`000B/00@0[:`00Z`0202/0:`0[=005mL00`3Ge`0>e`030=OG00CG
000Ve`030=OG02KG01<0[Jb][:d0[Jb][:f/0:b][:f/008000F][:f/[@020004RJf9[@<000J]R@29
[HT400:900@0RHV980002XV308>9P`23[H<50007R:d0[HR]R0020006[HR]0:f/0P005Zd0[Jb][02/
0:b][02/0:b][02/0:`20008[Jb]0=6/dJ`2000<d@3A[02/d:`0[=H06ML00`3Ge`0=e`030=OG00CG
000We`030=OG02KG0P0018P00:d20008R:d008P0R:d20005R000[HP00P001:d0[HP20005[@29R8T0
1002R@P002IOR@29GhT0REn908UOR@29GhT0REj908UNR@29GXT0RH:908V2R@@000Z2RH80PXV208:]
0P001X80PZf2[@8000J2[H:]0:`20004PZ`0[08000B2[02/0P001:J/YP04[0040:`0[0800Z`01@2/
[:`000:/00D0[02/000Ie`030=OG00gG00<0emL01=L002SG00<0emL09mL01P2/[Jb][08000B][:f/
0P001Jf/[Jb]008000B/[Jb]0P000hV]R@040003[HV]00<00XT200:90P02R@/0015O05n9G`1OREl0
PhV308>9P`08000;RH<0PZf2[@2]R:d00`001Zf8[@2]R08000J]0:f/[J`2000Y[Jb][:d0[Jb][:d0
[Jb][02/0:b]0:f/[@3A[=40d03A0=2/0:cF[0006mL00`3Ge`0=e`030=OG00?G000Ye`80:=L00`28
[@020004R000[@8000F8002]R0020004[@2]R08000>]R0000P001XR]0028R@8000>908T00XT70006
GhT005mU0P000emU000A000?GXT0RH:908V2RH80PXV200@000J9PP22[H830006PZf208:]0P0048:/
0:b2[02/0:b2[02/0:`20005YZ`0[0000j`01@2/0:`000>/00P0[:b/0=2/01gG00<0emL03=L00`3G
e`03e`00:mL00`3Ge`0Ve`8000^][:f/[@2][:f/[@020004[:f/[@8000>/[J`00P001Jd0[HV]00<0
00>]RJd01002R@0408V9R@`001MOREl0GhUO05n9G`1OREl0PhV308>9P`090007PZd0[H:]PP030007
PZd0[HR]R0020006[Jb][02/0P001:f/0:`2000M[Jb]0:f/[Jb]0:f/[@3A[02/0:c@0=00d03F[000
7]L00`3Ge`0<e`030=OG00?G000/e`030=OG02KG00X0R:f8[@2]0:f80P001:d0[HP20003[HP00080
00B8[HR]0`000jf8000300:900@0RHV910002XUU05mUG`1OIElI000>GXT0RH:9PP22RH80PXT20008
PP22[H80PZd20006PP22[8:/0P005H:/PZb20:J/YZ`0[02/YZ`0[02/0004[0040:b/00>/00D0d:c@
000Oe`030=OG00_G00<0emL00mL002gG00<0emL09]L01`2/002][:d00P001:b][:d20007[:f/[@2]
0002[@8000Bc0;>90P001K<0/hVc00@00XTA000OREl008UO05n9G`1OREl0PhV308>9PhT0RH>90:f2
[@030007[H:]0:f2[@030006[HR]0:f/0P001Jf/0:b]008000V/0:b]0:f/0:`00P002:f/[@3A[=6/
0P002]00d:c@0=00eP0Qe`030=OG00[G00<0emL00mL002kG0P0We`0708R]R:d0[@020004R000[@80
00J8002]R:d20004R:f8[@8000>8[HP01003R@<000j9I@00RFD0GfEO05mUG``000j908UNR@29GXUN
05j9GPP000N9PP22RH:900<000N]PP22[H:]008000F2[8:/PP02000B[8:/0:`0[:J/YP2V[:J/0:`0
0Z`0102/[003[0050:b/[0008mL00`3Ge`09e`030=OG00?G000`e`030=OG02GG01P0[000[Jb][02/
[Jb][02/[Jb]0:d0/jd20003/jd0008000>9/hT010000k>9000A0008I@1UGfD0REl?000=PhT0RH:9
0:f2[@2]PP020008[@2]PZd0[HP20005[@2][:d00P004J`0[:f/[@2][:f/0:`0[:d000:/00h0[02/
d03@0=2/0:c@02CG00<0emL02ML00`3Ge`03e`00<ML00`3Ge`0Ue`0;08R]R:f80:`0R:d00P000j`0
R0020003[Jb]008000>8[HP00P001:d0[HP20003[@0000800XT>0003>`0000L000AO05iO0P003ej3
001NREh0GXUN08:9PP070007PXV208:]PP030005PZb208800P001Zb2[02/PP8000>/0:`00P002ZJ/
0:`0[:J/YP02[0060:bV0:`00Z`00`3Ge`0Te`030=OG00SG00<0emL00mL003;G00<0emL09ML20006
[@00[:f/0P001:f/[J`20006[J`00;>/0`001:fc[K<20005RK<008T010000hn9000?0005I@1UGfD0
5P002X:90:f2[@2]PZd4000>PZd0[H:]PP2/[Jb][:d2000;[:f/[@2][:f/[@001:`2000;d03@[=2/
0:c@[0009mL00`3Ge`08e`030=OG00;G000ce`809mL00`2/[002[0050:`0[:d00P003Jb]002/[Jb]
0:d0[HP00P001Zd0002cR@8000>?R@000P000fF900060003@@0000`001UO05iOGP1NPeh0GX=N05j9
GP22RH80PXV200@000V9PP22[H80PZ`00P001H80PZb2008001f/0:b2[02/0:bV[02/0:bV0:J/0:bV
[:H0YP2/000Ye`030=OG00OG00<0emL00]L003GG00<0emL09ML01`2]002/[J`00P002:f/[J`0[02/
0P000k>//`020006[K<00:fc1P000hnc000=0003>`00008000EU06EOI@09000=R@29GhT0RH>908V2
R@04000:PZd0[H:]0:f2[@<000F]PZd0[@020005YZfV0:`00P001:f/0:`200:/00<0[0000Z`02P2/
0=2/0:c@[00Ze`030=OG00OG00<0emL00]L003KG00<0emL09ML00`2/[002[0050:`00:d00P03[008
0:b][:d0[J`20003/hRc008000>/08P07`001C/0GUmN00h000Z9PP22RH80PXV210009jb208:/PZ`0
[8:/PZb208:/PZb20:J/YZbV0:J/0:bV0:H0YZbV000/e`030=OG00KG00<0emL00]L003OG00<0emL0
9ML2000?[02/[Jb]0:f/[J`0[02/008000Fc[;<0/`030004/`00/`@000>c00000`08e`X000=O>el0
1@005FD0REn908UOR@29PhT0RH:90:f2[@040009PZd0[H:]0:f2008000n]0:fV[JH0YP2/[J`0[000
0j`200:/00T0[:b/0:c@[000;]L00`3Ge`05e`030=OG00;G000he`809mL00`2/[002[0040:`0[080
0j`20008[J`00:f/0:`<00kG2@001C/0>Ulj00T000UN05j3GP22RH8010002XV208:9PP22[8830006
PZb2[02/0P0018:/0:`20004PZ`0[08000fV[000YZbV0:H0YZ`002kG00<0emL01ML00`3Ge`02e`00
>]L00`3Ge`0Ue`0?0:`00:f/[@2][:f/0:cA0080012//`00[=L0e`3G/P2b0;804mL:0003G`1O009O
00@0REn92P002X:90:f2[@2]PZd40007PZd0[H:]PP02000<[JJ]YZd0[Jb][:d01:`02P2/[:`0[=00
d00`e`030=OG00CG00<0emL00]L003_G00<0emL09ML00`2/[002[0060:`00:`00j`01P2/002c[080
00Jc0;>/0;8401GG40004Eh0GX=N05j3GP22Ph80PXV200@000V9PP22[880PZ`00P0038:/0:b2[02/
0:b2[08000fV[:H0YP2V0:J/YZ`003;G00<0emL01=L00`3Ge`01e`00?=L00`3Ge`0Ue`0;0:`00:f/
[J`0[=400P001:cA0=L30006ej`0/P2b0P000mH0000Ge`P000=O05l00Ul90005R@29PXT010002X80
PZf2[@2]PZd30006[H:]PP2V0P001:fV0:`20003[:H000800j`01P2/d:c@03CG00<0emL00mL00`3G
e`01e`00?ML202KG00<0[:`00j`0102/0003[0060:b/0:c@1`001=H0c`0Ie`X000Tj05iOGP1NPeh0
1P002h>208:3PP22RH:900<000N/PP22[8:/008001F2[8:/PP2V[:J/0:bV[:H0YP2V[000=ML00`3G
e`03e`030=OG007G000oe`030=OG02CG0P005Zd00:cA0=00d@3G[02/ej`0[03@0=H30003c`3G01[G
1P000el00003000DG`29GhT0RH:908V2R@29PXT0[H830007PZf2[@2]PP020005[@2]YZd00`001ZbV
[02/00:/00H0[:`0d00ge`030=OG00;G00<0emL00ML0043G00<0emL09ML01@2/[:`000>/0P02[008
0=2/0:`0[=H20005/@2Uc`007=L80003GcX000P000EN08:3PP070008PXR208:/PZ`20004PZb2[0<0
012/PP2V[02/YP2V0:J/YZ`0>ML01@3GemL000?G0011e`030=OG02GG00T0d@3@[=00d:`00P002MN/
0:cF0=H0eP030003c`3G01kG10000cDk000200=O00@0Pen31P003H:908V2R@2]PZd0[H800P003:d0
[H:]PP2V[:J/YP8000F/YZbV0004[0030=OG03WG00@0emL00mL004;G0P0Ve`050:b/[0000j`02P2/
002/d03F0=H40003Y@3G01oG1P006C@0001N05iOGP1NPeh0PX>208:3PP22R8800`001X:/PP22[080
016208:/PZ`0[:J/YP2V0:J/000le`040=OG00?G0014e`030=OG02CG00/0d:`0[=2/0:`0[0020003
e]0000<000C@0<l08]L60003G`0000L000F908V2R@080007PZd0[H:]PP020006[H:]0:bV0P002Z`0
[:H0YZ`0[00ne`030=L000?G0015e`030=OG02?G00<0[0000j`01`2/[03@0=000`001m000:D0Y@00
8mL90005>P1NGeh01P001h<0Ph:3PP000h800`22[0030005[8:/PZ`00P002h:/PP2V0:J/YZ`0043G
00<0e`000]L004KG00<0emL08mL04@2/d:`0[=00d:`0[02[d03@00800/l00`3Ge`0Se`@000<eG`00
10004H<0Pej308V2R@29PXT0[H:]00<000N]PZd0[H:]008000^V[:J/YP2V[:J/0012e`800]L004OG
00<0emL08mL2000>[02/[02U0:G@0=2U0:D20003c`3G02KG0P001a00000dGc@01@002Eh0GX=N08:3
PP0400:200H0PZb20882000<[880PZb20880YZ`0@mL200;G0018e`809ML0303@[02/d03@0=2[d080
00C?0<l0:=L30009>`0005l0Pej300X000Z208:]PZd0[H:]0P001ZJ/YZ`0[08000FV[02/0014e`80
0]L004[G00<0emL08mL04@2/0=00d:D0YM00d03?0<l002WG00D0400k=005000:GP1NPeh0GX=N00>2
00<0PX800X83000>YX80PZb2[02/PZb2[011e`@01=L004_G00<0emL08mL0403@[02/0:_@Z`2[0<l0
c`0Ze`D000=O>Ul01@0038<0RH:908V2R@2]PP<000N2[H:]0:bV008000J/0:bV[00ne`@02=L004cG
00<0emL08mL2000=YM00d:D0YM00c`3?000/e`D000Hd05QO08<<00>200D0PZJ2YP020005PZb20880
0P0ke`@03=L004gG0P0Ue`8000S@Zm00d03@00;?00<0emL0;=L6000EGUl0Pej308>208:9PXT0[H:]
0:f200<000JV[:J/YP0ie`@04=L004oG00<0emL08mL02`2Ud:D0Y@2U0:D0037G0P000c/d00020008
GX=N05j3GP03PP0408:2PP<000R2YX80PZb203OG0`0De`00D=L00`3Ge`0Se`<000N[d03@0<l003?G
0`000el000050005P`29PXT010002880PZb2[02/0P0de`@05mL0057G00<0emL09=L0203@Y@2U0:D0
=ML20007GeP0F8<0PP050003PP2200>200H0PZJ2YP0be`@06mL005;G0P0Ue`8000G?d03?000ge`<0
01:3GX<0Ph:308V2R@2]PZd0[88202oG100Oe`00E=L00`3Ge`0Se`060<l0cjD0>ML30006F01NPUh0
0h801022PX8302gG100Se`00EML00`3Ge`0Se`800/l00`3Ge`0je`d0;ML302OG001Fe`030=OG02?G
00<0c`00LmL402[G001Ge`809=L206oG100^e`00FML00`3Ge`0Re`030=OG06WG100be`00F]L00`3G
e`0Qe`030=OG06GG100fe`00FmL00`3Ge`0Pe`030=OG067G100je`00G=L2023G00<0emL0G]L303kG
001Ne`030=OG01gG00<0emL0F]L4047G001Oe`030=OG01cG00<0emL0E]L404GG001Pe`030=OG01_G
00<0emL0D]L404WG001Qe`806mL00`3Ge`1>e`@0CML006?G00<0emL06=L00`3Ge`1;e`<0DML006CG
00<0emL05mL00`3Ge`17e`@0E=L006GG00<0emL05]L00`3Ge`13e`@0F=L006KG0P0Fe`030=OG03oG
101Le`00J=L00`3Ge`0Ce`030=OG03_G101Pe`00JML00`3Ge`0Be`030=OG03SG0`1Te`00J]L00`3G
e`0Ae`030=OG03CG101We`00JmL2013G00<0emL0<ML406_G001]e`030=OG00gG00<0emL0;ML406oG
001^e`030=OG00cG00<0emL0:ML407?G001_e`030=OG00_G00<0emL09]L307OG001`e`802mL00`3G
e`0Re`@0N]L007;G00<0emL02=L00`3Ge`0Ne`@0O]L007?G00<0emL01mL00`3Ge`0Je`@0P]L007CG
00<0emL01]L00`3Ge`0Fe`@0Q]L007GG0P06e`030=OG01;G102:e`00MmL00`3Ge`03e`030=OG00oG
0`2>e`00N=L00`3Ge`02e`030=OG00_G102Ae`00NML01@3GemL000WG102Ee`00N]L20003e`3G00CG
102Ie`00O=L20003e`000080WML007gG0P2Qe`00omLQe`00omLQe`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.0705747, 0.0134706, \
0.00357985, 0.00357985}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot3D[Cos[Pi 1*x/4]Cosh[Pi 1*y/4]*(0.75494)
,{x,-2,2},{y,-1,1}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
% Scaling calculations
0.02381 0.95238 0.02381 0.95238 [
[(-2)] 0.05688 0.31214 1 0.933946 Msboxa
[(-1)] 0.1895 0.25994 0.96648 1 Msboxa
[(0)] 0.33027 0.20455 0.862234 1 Msboxa
[(1)] 0.47996 0.1457 0.757988 1 Msboxa
[(2)] 0.63943 0.08304 0.653742 1 Msboxa
[(-1)] 0.65703 0.08867 -1 0.391569 Msboxa
[(-0.5)] 0.73023 0.20075 -1 0.364128 Msboxa
[(0)] 0.79557 0.30082 -1 0.340282 Msboxa
[(0.5)] 0.85427 0.39071 -1 0.319367 Msboxa
[(1)] 0.90729 0.47191 -1 0.300874 Msboxa
[(0)] 0.05375 0.32922 1 -0.390596 Msboxa
[(0.25)] 0.04624 0.37629 1 -0.380668 Msboxa
[(0.5)] 0.03847 0.425 1 -0.370357 Msboxa
[(0.75)] 0.03042 0.47544 1 -0.359642 Msboxa
[(1)] 0.02208 0.5277 1 -0.348498 Msboxa
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: SurfaceGraphics
[ ] 0 setdash
0 setgray
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06123 0.3162 moveto
0.06993 0.32433 lineto
stroke
0 setgray
[(-2)] 0.05688 0.31214 1 0.933946 Mshowa
0.19364 0.26422 moveto
0.20191 0.27278 lineto
stroke
0 setgray
[(-1)] 0.1895 0.25994 0.96648 1 Mshowa
0.33416 0.20906 moveto
0.34194 0.21808 lineto
stroke
0 setgray
[(0)] 0.33027 0.20455 0.862234 1 Mshowa
0.48355 0.15044 moveto
0.49075 0.15993 lineto
stroke
0 setgray
[(1)] 0.47996 0.1457 0.757988 1 Mshowa
0.64269 0.08803 moveto
0.6492 0.09799 lineto
stroke
0 setgray
[(2)] 0.63943 0.08304 0.653742 1 Mshowa
grestore
gsave
0.002 setlinewidth
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.65149 0.09084 moveto
0.6404 0.09518 lineto
stroke
0 setgray
[(-1)] 0.65703 0.08867 -1 0.391569 Mshowa
0.72463 0.20278 moveto
0.71345 0.20686 lineto
stroke
0 setgray
[(-0.5)] 0.73023 0.20075 -1 0.364128 Mshowa
0.78994 0.30274 moveto
0.77867 0.30657 lineto
stroke
0 setgray
[(0)] 0.79557 0.30082 -1 0.340282 Mshowa
0.8486 0.39252 moveto
0.83726 0.39615 lineto
stroke
0 setgray
[(0.5)] 0.85427 0.39071 -1 0.319367 Mshowa
0.90159 0.47362 moveto
0.89019 0.47705 lineto
stroke
0 setgray
[(1)] 0.90729 0.47191 -1 0.300874 Mshowa
grestore
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.0593 0.32706 moveto
0.07039 0.32273 lineto
stroke
0 setgray
[(0)] 0.05375 0.32922 1 -0.390596 Mshowa
0.05181 0.37417 moveto
0.06293 0.36993 lineto
stroke
0 setgray
[(0.25)] 0.04624 0.37629 1 -0.380668 Mshowa
0.04405 0.42293 moveto
0.05522 0.41879 lineto
stroke
0 setgray
[(0.5)] 0.03847 0.425 1 -0.370357 Mshowa
0.03602 0.47342 moveto
0.04722 0.46939 lineto
stroke
0 setgray
[(0.75)] 0.03042 0.47544 1 -0.359642 Mshowa
0.0277 0.52574 moveto
0.03894 0.52183 lineto
stroke
0 setgray
[(1)] 0.02208 0.5277 1 -0.348498 Mshowa
grestore
0 0 moveto
1 0 lineto
1 1 lineto
0 1 lineto
closepath
clip
newpath
0 setgray
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.39347 0.6265 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.38687 0.8155 moveto
0.03248 0.52913 lineto
stroke
0.38687 0.8155 moveto
0.39347 0.6265 lineto
stroke
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.64594 0.09301 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.03248 0.52913 lineto
stroke
0.39347 0.6265 moveto
0.38687 0.8155 lineto
stroke
0.39347 0.6265 moveto
0.89589 0.47534 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06558 0.32026 moveto
0.39347 0.6265 lineto
stroke
0.89589 0.47534 moveto
0.39347 0.6265 lineto
stroke
0.89589 0.47534 moveto
0.64594 0.09301 lineto
stroke
0.03248 0.52913 moveto
0.65863 0.31163 lineto
stroke
0.03248 0.52913 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
grestore
0.11905 setgray
0.0015 setlinewidth
0.37373 0.6125 0.39332 0.63074 0.42514 0.65935 0.40565 0.63848 Metetra
0.27715 setgray
0.40565 0.63848 0.42514 0.65935 0.45825 0.6871 0.43884 0.66358 Metetra
0.42733 setgray
0.43884 0.66358 0.45825 0.6871 0.49267 0.71191 0.47332 0.68588 Metetra
0.56205 setgray
0.47332 0.68588 0.49267 0.71191 0.52832 0.73173 0.50904 0.70345 Metetra
0.67456 setgray
0.50904 0.70345 0.52832 0.73173 0.56504 0.74466 0.54584 0.71456 Metetra
0.75921 setgray
0.54584 0.71456 0.56504 0.74466 0.60257 0.74915 0.58348 0.71775 Metetra
0.81176 setgray
0.58348 0.71775 0.60257 0.74915 0.64058 0.7441 0.62169 0.71203 Metetra
0.82957 setgray
0.62169 0.71203 0.64058 0.7441 0.67873 0.72906 0.66012 0.69697 Metetra
0.81176 setgray
0.66012 0.69697 0.67873 0.72906 0.71668 0.70423 0.69846 0.67277 Metetra
0.75921 setgray
0.69846 0.67277 0.71668 0.70423 0.75414 0.67047 0.73642 0.64022 Metetra
0.67456 setgray
0.73642 0.64022 0.75414 0.67047 0.79089 0.62921 0.7738 0.60061 Metetra
0.56205 setgray
0.7738 0.60061 0.79089 0.62921 0.82684 0.58227 0.81049 0.55566 Metetra
0.42733 setgray
0.81049 0.55566 0.82684 0.58227 0.862 0.53175 0.84648 0.50728 Metetra
0.27715 setgray
0.84648 0.50728 0.862 0.53175 0.8965 0.47979 0.88188 0.45749 Metetra
0.11905 setgray
0.35364 0.59379 0.37373 0.6125 0.40565 0.63848 0.38567 0.61756 Metetra
0.26771 setgray
0.38567 0.61756 0.40565 0.63848 0.43884 0.66358 0.41895 0.64044 Metetra
0.40893 setgray
0.41895 0.64044 0.43884 0.66358 0.47332 0.68588 0.45353 0.66063 Metetra
0.5356 setgray
0.45353 0.66063 0.47332 0.68588 0.50904 0.70345 0.48934 0.67632 Metetra
0.64139 setgray
0.48934 0.67632 0.50904 0.70345 0.54584 0.71456 0.52626 0.68588 Metetra
0.72099 setgray
0.52626 0.68588 0.54584 0.71456 0.58348 0.71775 0.56407 0.68795 Metetra
0.7704 setgray
0.56407 0.68795 0.58348 0.71775 0.62169 0.71203 0.60249 0.68162 Metetra
0.78715 setgray
0.60249 0.68162 0.62169 0.71203 0.66012 0.69697 0.64123 0.66649 Metetra
0.7704 setgray
0.64123 0.66649 0.66012 0.69697 0.69846 0.67277 0.67997 0.64273 Metetra
0.72099 setgray
0.67997 0.64273 0.69846 0.67277 0.73642 0.64022 0.71844 0.61108 Metetra
0.64139 setgray
0.71844 0.61108 0.73642 0.64022 0.7738 0.60061 0.75643 0.57275 Metetra
0.5356 setgray
0.75643 0.57275 0.7738 0.60061 0.81049 0.55566 0.79382 0.52934 Metetra
0.40893 setgray
0.79382 0.52934 0.81049 0.55566 0.84648 0.50728 0.8306 0.48264 Metetra
0.26771 setgray
0.8306 0.48264 0.84648 0.50728 0.88188 0.45749 0.86685 0.43455 Metetra
0.11905 setgray
0.33302 0.57459 0.35364 0.59379 0.38567 0.61756 0.36517 0.59655 Metetra
0.26015 setgray
0.36517 0.59655 0.38567 0.61756 0.41895 0.64044 0.39856 0.61762 Metetra
0.39417 setgray
0.39856 0.61762 0.41895 0.64044 0.45353 0.66063 0.43324 0.63608 Metetra
0.5144 setgray
0.43324 0.63608 0.45353 0.66063 0.48934 0.67632 0.46918 0.65023 Metetra
0.61481 setgray
0.46918 0.65023 0.48934 0.67632 0.52626 0.68588 0.50625 0.6585 Metetra
0.69035 setgray
0.50625 0.6585 0.52626 0.68588 0.56407 0.68795 0.54426 0.65962 Metetra
0.73725 setgray
0.54426 0.65962 0.56407 0.68795 0.60249 0.68162 0.58294 0.65274 Metetra
0.75315 setgray
0.58294 0.65274 0.60249 0.68162 0.64123 0.66649 0.62202 0.63746 Metetra
0.73725 setgray
0.62202 0.63746 0.64123 0.66649 0.67997 0.64273 0.66118 0.61397 Metetra
0.69035 setgray
0.66118 0.61397 0.67997 0.64273 0.71844 0.61108 0.70015 0.58294 Metetra
0.61481 setgray
0.70015 0.58294 0.71844 0.61108 0.75643 0.57275 0.73874 0.54553 Metetra
0.5144 setgray
0.73874 0.54553 0.75643 0.57275 0.79382 0.52934 0.77681 0.50324 Metetra
0.39417 setgray
0.77681 0.50324 0.79382 0.52934 0.8306 0.48264 0.81433 0.45778 Metetra
0.26015 setgray
0.81433 0.45778 0.8306 0.48264 0.86685 0.43455 0.85139 0.41095 Metetra
0.11905 setgray
0.31185 0.55488 0.33302 0.57459 0.36517 0.59655 0.34412 0.57542 Metetra
0.25436 setgray
0.34412 0.57542 0.36517 0.59655 0.39856 0.61762 0.37763 0.59507 Metetra
0.38289 setgray
0.37763 0.59507 0.39856 0.61762 0.43324 0.63608 0.41243 0.61216 Metetra
0.49818 setgray
0.41243 0.61216 0.43324 0.63608 0.46918 0.65023 0.44851 0.62507 Metetra
0.59447 setgray
0.44851 0.62507 0.46918 0.65023 0.50625 0.6585 0.48576 0.63231 Metetra
0.66691 setgray
0.48576 0.63231 0.50625 0.6585 0.54426 0.65962 0.524 0.63264 Metetra
0.71189 setgray
0.524 0.63264 0.54426 0.65962 0.58294 0.65274 0.56298 0.62525 Metetra
0.72713 setgray
0.56298 0.62525 0.58294 0.65274 0.62202 0.63746 0.60241 0.60977 Metetra
0.71189 setgray
0.60241 0.60977 0.62202 0.63746 0.66118 0.61397 0.64201 0.58637 Metetra
0.66691 setgray
0.64201 0.58637 0.66118 0.61397 0.70015 0.58294 0.6815 0.5557 Metetra
0.59447 setgray
0.6815 0.5557 0.70015 0.58294 0.73874 0.54553 0.72068 0.51887 Metetra
0.49818 setgray
0.72068 0.51887 0.73874 0.54553 0.77681 0.50324 0.75941 0.4773 Metetra
0.38289 setgray
0.75941 0.4773 0.77681 0.50324 0.81433 0.45778 0.79766 0.43266 Metetra
0.25436 setgray
0.79766 0.43266 0.81433 0.45778 0.85139 0.41095 0.83547 0.38665 Metetra
0.11905 setgray
0.29012 0.53465 0.31185 0.55488 0.34412 0.57542 0.32249 0.55413 Metetra
0.25028 setgray
0.32249 0.55413 0.34412 0.57542 0.37763 0.59507 0.35611 0.57273 Metetra
0.37492 setgray
0.35611 0.57273 0.37763 0.59507 0.41243 0.61216 0.39105 0.58881 Metetra
0.48674 setgray
0.39105 0.58881 0.41243 0.61216 0.44851 0.62507 0.42729 0.6008 Metetra
0.58012 setgray
0.42729 0.6008 0.44851 0.62507 0.48576 0.63231 0.46475 0.60722 Metetra
0.65038 setgray
0.46475 0.60722 0.48576 0.63231 0.524 0.63264 0.50324 0.60692 Metetra
0.694 setgray
0.50324 0.60692 0.524 0.63264 0.56298 0.62525 0.54254 0.59907 Metetra
0.70878 setgray
0.54254 0.59907 0.56298 0.62525 0.60241 0.60977 0.58236 0.58333 Metetra
0.694 setgray
0.58236 0.58333 0.60241 0.60977 0.64201 0.58637 0.62242 0.55985 Metetra
0.65038 setgray
0.62242 0.55985 0.64201 0.58637 0.6815 0.5557 0.66245 0.52929 Metetra
0.58012 setgray
0.66245 0.52929 0.6815 0.5557 0.72068 0.51887 0.70222 0.49269 Metetra
0.48674 setgray
0.70222 0.49269 0.72068 0.51887 0.75941 0.4773 0.7416 0.45147 Metetra
0.37492 setgray
0.7416 0.45147 0.75941 0.4773 0.79766 0.43266 0.78054 0.40723 Metetra
0.25028 setgray
0.78054 0.40723 0.79766 0.43266 0.83547 0.38665 0.81908 0.36163 Metetra
0.11905 setgray
0.26781 0.51387 0.29012 0.53465 0.32249 0.55413 0.30026 0.53267 Metetra
0.24785 setgray
0.30026 0.53267 0.32249 0.55413 0.35611 0.57273 0.33398 0.55058 Metetra
0.37019 setgray
0.33398 0.55058 0.35611 0.57273 0.39105 0.58881 0.36904 0.56599 Metetra
0.47993 setgray
0.36904 0.56599 0.39105 0.58881 0.42729 0.6008 0.40546 0.57735 Metetra
0.57158 setgray
0.40546 0.57735 0.42729 0.6008 0.46475 0.60722 0.44314 0.5832 Metetra
0.64054 setgray
0.44314 0.5832 0.46475 0.60722 0.50324 0.60692 0.48192 0.58239 Metetra
0.68335 setgray
0.48192 0.58239 0.50324 0.60692 0.54254 0.59907 0.52157 0.57413 Metetra
0.69786 setgray
0.52157 0.57413 0.54254 0.59907 0.58236 0.58333 0.56181 0.55807 Metetra
0.68335 setgray
0.56181 0.55807 0.58236 0.58333 0.62242 0.55985 0.60236 0.53436 Metetra
0.64054 setgray
0.60236 0.53436 0.62242 0.55985 0.66245 0.52929 0.64294 0.50364 Metetra
0.57158 setgray
0.64294 0.50364 0.66245 0.52929 0.70222 0.49269 0.68331 0.46697 Metetra
0.47993 setgray
0.68331 0.46697 0.70222 0.49269 0.7416 0.45147 0.72334 0.42571 Metetra
0.37019 setgray
0.72334 0.42571 0.7416 0.45147 0.78054 0.40723 0.76296 0.38146 Metetra
0.24785 setgray
0.76296 0.38146 0.78054 0.40723 0.81908 0.36163 0.80219 0.33586 Metetra
0.11905 setgray
0.24487 0.49252 0.26781 0.51387 0.30026 0.53267 0.27738 0.511 Metetra
0.24704 setgray
0.27738 0.511 0.30026 0.53267 0.33398 0.55058 0.31118 0.52859 Metetra
0.36861 setgray
0.31118 0.52859 0.33398 0.55058 0.36904 0.56599 0.34637 0.54368 Metetra
0.47767 setgray
0.34637 0.54368 0.36904 0.56599 0.40546 0.57735 0.38296 0.55469 Metetra
0.56875 setgray
0.38296 0.55469 0.40546 0.57735 0.44314 0.5832 0.42088 0.56021 Metetra
0.63728 setgray
0.42088 0.56021 0.44314 0.5832 0.48192 0.58239 0.45997 0.55904 Metetra
0.67982 setgray
0.45997 0.55904 0.48192 0.58239 0.52157 0.57413 0.5 0.55041 Metetra
0.69424 setgray
0.5 0.55041 0.52157 0.57413 0.56181 0.55807 0.5407 0.53396 Metetra
0.67982 setgray
0.5407 0.53396 0.56181 0.55807 0.60236 0.53436 0.58176 0.50986 Metetra
0.63728 setgray
0.58176 0.50986 0.60236 0.53436 0.64294 0.50364 0.62291 0.47874 Metetra
0.56875 setgray
0.62291 0.47874 0.64294 0.50364 0.68331 0.46697 0.66391 0.44165 Metetra
0.47767 setgray
0.66391 0.44165 0.68331 0.46697 0.72334 0.42571 0.70459 0.39998 Metetra
0.36861 setgray
0.70459 0.39998 0.72334 0.42571 0.76296 0.38146 0.74487 0.35531 Metetra
0.24704 setgray
0.74487 0.35531 0.76296 0.38146 0.80219 0.33586 0.78479 0.3093 Metetra
0.11905 setgray
0.2213 0.47057 0.24487 0.49252 0.27738 0.511 0.25383 0.48911 Metetra
0.24785 setgray
0.25383 0.48911 0.27738 0.511 0.31118 0.52859 0.28768 0.50675 Metetra
0.37019 setgray
0.28768 0.50675 0.31118 0.52859 0.34637 0.54368 0.32297 0.52186 Metetra
0.47993 setgray
0.32297 0.52186 0.34637 0.54368 0.38296 0.55469 0.35973 0.53284 Metetra
0.57158 setgray
0.35973 0.53284 0.38296 0.55469 0.42088 0.56021 0.3979 0.53823 Metetra
0.64054 setgray
0.3979 0.53823 0.42088 0.56021 0.45997 0.55904 0.43732 0.53686 Metetra
0.68335 setgray
0.43732 0.53686 0.45997 0.55904 0.5 0.55041 0.47776 0.5279 Metetra
0.69786 setgray
0.47776 0.5279 0.5 0.55041 0.5407 0.53396 0.51895 0.51101 Metetra
0.68335 setgray
0.51895 0.51101 0.5407 0.53396 0.58176 0.50986 0.56057 0.48634 Metetra
0.64054 setgray
0.56057 0.48634 0.58176 0.50986 0.62291 0.47874 0.60233 0.45455 Metetra
0.57158 setgray
0.60233 0.45455 0.62291 0.47874 0.66391 0.44165 0.64397 0.41672 Metetra
0.47993 setgray
0.64397 0.41672 0.66391 0.44165 0.70459 0.39998 0.68531 0.37425 Metetra
0.37019 setgray
0.68531 0.37425 0.70459 0.39998 0.74487 0.35531 0.72626 0.32875 Metetra
0.24785 setgray
0.72626 0.32875 0.74487 0.35531 0.78479 0.3093 0.76684 0.28191 Metetra
0.11905 setgray
0.19707 0.44801 0.2213 0.47057 0.25383 0.48911 0.22955 0.46698 Metetra
0.25028 setgray
0.22955 0.46698 0.25383 0.48911 0.28768 0.50675 0.26341 0.48505 Metetra
0.37492 setgray
0.26341 0.48505 0.28768 0.50675 0.32297 0.52186 0.29878 0.50053 Metetra
0.48674 setgray
0.29878 0.50053 0.32297 0.52186 0.35973 0.53284 0.3357 0.51178 Metetra
0.58012 setgray
0.3357 0.51178 0.35973 0.53284 0.3979 0.53823 0.37412 0.5173 Metetra
0.65038 setgray
0.37412 0.5173 0.3979 0.53823 0.43732 0.53686 0.41389 0.51586 Metetra
0.694 setgray
0.41389 0.51586 0.43732 0.53686 0.47776 0.5279 0.45478 0.50662 Metetra
0.70878 setgray
0.45478 0.50662 0.47776 0.5279 0.51895 0.51101 0.4965 0.48922 Metetra
0.694 setgray
0.4965 0.48922 0.51895 0.51101 0.56057 0.48634 0.53871 0.46382 Metetra
0.65038 setgray
0.53871 0.46382 0.56057 0.48634 0.60233 0.45455 0.58112 0.4311 Metetra
0.58012 setgray
0.58112 0.4311 0.60233 0.45455 0.64397 0.41672 0.62343 0.39218 Metetra
0.48674 setgray
0.62343 0.39218 0.64397 0.41672 0.68531 0.37425 0.66546 0.34851 Metetra
0.37492 setgray
0.66546 0.34851 0.68531 0.37425 0.72626 0.32875 0.70709 0.30175 Metetra
0.25028 setgray
0.70709 0.30175 0.72626 0.32875 0.76684 0.28191 0.74833 0.25365 Metetra
0.11905 setgray
0.17214 0.4248 0.19707 0.44801 0.22955 0.46698 0.20452 0.4446 Metetra
0.25436 setgray
0.20452 0.4446 0.22955 0.46698 0.26341 0.48505 0.23833 0.46349 Metetra
0.38289 setgray
0.23833 0.46349 0.26341 0.48505 0.29878 0.50053 0.27374 0.47972 Metetra
0.49818 setgray
0.27374 0.47972 0.29878 0.50053 0.3357 0.51178 0.3108 0.49157 Metetra
0.59447 setgray
0.3108 0.49157 0.3357 0.51178 0.37412 0.5173 0.34947 0.49747 Metetra
0.66691 setgray
0.34947 0.49747 0.37412 0.5173 0.41389 0.51586 0.38961 0.49612 Metetra
0.71189 setgray
0.38961 0.49612 0.41389 0.51586 0.45478 0.50662 0.43097 0.48664 Metetra
0.72713 setgray
0.43097 0.48664 0.45478 0.50662 0.4965 0.48922 0.47326 0.46865 Metetra
0.71189 setgray
0.47326 0.46865 0.4965 0.48922 0.53871 0.46382 0.51612 0.44233 Metetra
0.66691 setgray
0.51612 0.44233 0.53871 0.46382 0.58112 0.4311 0.55922 0.4084 Metetra
0.59447 setgray
0.55922 0.4084 0.58112 0.4311 0.62343 0.39218 0.60225 0.36803 Metetra
0.49818 setgray
0.60225 0.36803 0.62343 0.39218 0.66546 0.34851 0.64499 0.32275 Metetra
0.38289 setgray
0.64499 0.32275 0.66546 0.34851 0.70709 0.30175 0.68732 0.2743 Metetra
0.25436 setgray
0.68732 0.2743 0.70709 0.30175 0.74833 0.25365 0.72922 0.22449 Metetra
0.11905 setgray
0.14648 0.40091 0.17214 0.4248 0.20452 0.4446 0.17868 0.42196 Metetra
0.26015 setgray
0.17868 0.42196 0.20452 0.4446 0.23833 0.46349 0.21238 0.44209 Metetra
0.39417 setgray
0.21238 0.44209 0.23833 0.46349 0.27374 0.47972 0.24777 0.45946 Metetra
0.5144 setgray
0.24777 0.45946 0.27374 0.47972 0.3108 0.49157 0.28493 0.47226 Metetra
0.61481 setgray
0.28493 0.47226 0.3108 0.49157 0.34947 0.49747 0.32385 0.4788 Metetra
0.69035 setgray
0.32385 0.4788 0.34947 0.49747 0.38961 0.49612 0.36436 0.4777 Metetra
0.73725 setgray
0.36436 0.4777 0.38961 0.49612 0.43097 0.48664 0.40623 0.46803 Metetra
0.75315 setgray
0.40623 0.46803 0.43097 0.48664 0.47326 0.46865 0.44914 0.44939 Metetra
0.73725 setgray
0.44914 0.44939 0.47326 0.46865 0.51612 0.44233 0.4927 0.42196 Metetra
0.69035 setgray
0.4927 0.42196 0.51612 0.44233 0.55922 0.4084 0.53655 0.38651 Metetra
0.61481 setgray
0.53655 0.38651 0.55922 0.4084 0.60225 0.36803 0.58035 0.3443 Metetra
0.5144 setgray
0.58035 0.3443 0.60225 0.36803 0.64499 0.32275 0.62386 0.29696 Metetra
0.39417 setgray
0.62386 0.29696 0.64499 0.32275 0.68732 0.2743 0.66691 0.24635 Metetra
0.26015 setgray
0.66691 0.24635 0.68732 0.2743 0.72922 0.22449 0.70949 0.19437 Metetra
0.11905 setgray
0.12007 0.37632 0.14648 0.40091 0.17868 0.42196 0.15198 0.39905 Metetra
0.26771 setgray
0.15198 0.39905 0.17868 0.42196 0.21238 0.44209 0.18547 0.42087 Metetra
0.40893 setgray
0.18547 0.42087 0.21238 0.44209 0.24777 0.45946 0.22078 0.43981 Metetra
0.5356 setgray
0.22078 0.43981 0.24777 0.45946 0.28493 0.47226 0.258 0.45392 Metetra
0.64139 setgray
0.258 0.45392 0.28493 0.47226 0.32385 0.4788 0.29714 0.4614 Metetra
0.72099 setgray
0.29714 0.4614 0.32385 0.4788 0.36436 0.4777 0.33804 0.46075 Metetra
0.7704 setgray
0.33804 0.46075 0.36436 0.4777 0.40623 0.46803 0.38046 0.45095 Metetra
0.78715 setgray
0.38046 0.45095 0.40623 0.46803 0.44914 0.44939 0.42403 0.43156 Metetra
0.7704 setgray
0.42403 0.43156 0.44914 0.44939 0.4927 0.42196 0.46837 0.4028 Metetra
0.72099 setgray
0.46837 0.4028 0.4927 0.42196 0.53655 0.38651 0.51304 0.36551 Metetra
0.64139 setgray
0.51304 0.36551 0.53655 0.38651 0.58035 0.3443 0.55768 0.32104 Metetra
0.5356 setgray
0.55768 0.32104 0.58035 0.3443 0.62386 0.29696 0.602 0.27117 Metetra
0.40893 setgray
0.602 0.27117 0.62386 0.29696 0.66691 0.24635 0.64583 0.2179 Metetra
0.26771 setgray
0.64583 0.2179 0.66691 0.24635 0.70949 0.19437 0.6891 0.16325 Metetra
0.11905 setgray
0.09287 0.35099 0.12007 0.37632 0.15198 0.39905 0.12436 0.37588 Metetra
0.27715 setgray
0.12436 0.37588 0.15198 0.39905 0.18547 0.42087 0.15754 0.39987 Metetra
0.42733 setgray
0.15754 0.39987 0.18547 0.42087 0.22078 0.43981 0.19267 0.42085 Metetra
0.56205 setgray
0.19267 0.42085 0.22078 0.43981 0.258 0.45392 0.22989 0.43669 Metetra
0.67456 setgray
0.22989 0.43669 0.258 0.45392 0.29714 0.4614 0.26921 0.44543 Metetra
0.75921 setgray
0.26921 0.44543 0.29714 0.4614 0.33804 0.46075 0.31051 0.44542 Metetra
0.81176 setgray
0.31051 0.44542 0.33804 0.46075 0.38046 0.45095 0.35351 0.43555 Metetra
0.82957 setgray
0.35351 0.43555 0.38046 0.45095 0.42403 0.43156 0.39782 0.41533 Metetra
0.81176 setgray
0.39782 0.41533 0.42403 0.43156 0.46837 0.4028 0.44301 0.385 Metetra
0.75921 setgray
0.44301 0.385 0.46837 0.4028 0.51304 0.36551 0.48859 0.34549 Metetra
0.67456 setgray
0.48859 0.34549 0.51304 0.36551 0.55768 0.32104 0.53416 0.29831 Metetra
0.56205 setgray
0.53416 0.29831 0.55768 0.32104 0.602 0.27117 0.57937 0.2454 Metetra
0.42733 setgray
0.57937 0.2454 0.602 0.27117 0.64583 0.2179 0.62401 0.18892 Metetra
0.27715 setgray
0.62401 0.18892 0.64583 0.2179 0.6891 0.16325 0.66802 0.13108 Metetra
0.11905 setgray
0.06484 0.32489 0.09287 0.35099 0.12436 0.37588 0.09576 0.35245 Metetra
0.28859 setgray
0.09576 0.35245 0.12436 0.37588 0.15754 0.39987 0.12849 0.37914 Metetra
0.44963 setgray
0.12849 0.37914 0.15754 0.39987 0.19267 0.42085 0.16332 0.40267 Metetra
0.59409 setgray
0.16332 0.40267 0.19267 0.42085 0.22989 0.43669 0.20046 0.4207 Metetra
0.71473 setgray
0.20046 0.4207 0.22989 0.43669 0.26921 0.44543 0.23993 0.43106 Metetra
0.8055 setgray
0.23993 0.43106 0.26921 0.44543 0.31051 0.44542 0.28162 0.43193 Metetra
0.86185 setgray
0.28162 0.43193 0.31051 0.44542 0.35351 0.43555 0.32523 0.42205 Metetra
0.88095 setgray
0.32523 0.42205 0.35351 0.43555 0.39782 0.41533 0.37036 0.4009 Metetra
0.86185 setgray
0.37036 0.4009 0.39782 0.41533 0.44301 0.385 0.41648 0.36874 Metetra
0.8055 setgray
0.41648 0.36874 0.44301 0.385 0.48859 0.34549 0.46309 0.32661 Metetra
0.71473 setgray
0.46309 0.32661 0.48859 0.34549 0.53416 0.29831 0.50969 0.2762 Metetra
0.59409 setgray
0.50969 0.2762 0.53416 0.29831 0.57937 0.2454 0.55588 0.21967 Metetra
0.44963 setgray
0.55588 0.21967 0.57937 0.2454 0.62401 0.18892 0.60143 0.1594 Metetra
0.28859 setgray
0.60143 0.1594 0.62401 0.18892 0.66802 0.13108 0.64622 0.09781 Metetra
0 setgray
0.002 setlinewidth
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.64594 0.09301 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.03248 0.52913 lineto
stroke
0.03248 0.52913 moveto
0.65863 0.31163 lineto
stroke
0.03248 0.52913 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
gsave
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06123 0.3162 moveto
0.06993 0.32433 lineto
stroke
0 setgray
[(-2)] 0.05688 0.31214 1 0.933946 Mshowa
0.19364 0.26422 moveto
0.20191 0.27278 lineto
stroke
0 setgray
[(-1)] 0.1895 0.25994 0.96648 1 Mshowa
0.33416 0.20906 moveto
0.34194 0.21808 lineto
stroke
0 setgray
[(0)] 0.33027 0.20455 0.862234 1 Mshowa
0.48355 0.15044 moveto
0.49075 0.15993 lineto
stroke
0 setgray
[(1)] 0.47996 0.1457 0.757988 1 Mshowa
0.64269 0.08803 moveto
0.6492 0.09799 lineto
stroke
0 setgray
[(2)] 0.63943 0.08304 0.653742 1 Mshowa
grestore
gsave
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.65149 0.09084 moveto
0.6404 0.09518 lineto
stroke
0 setgray
[(-1)] 0.65703 0.08867 -1 0.391569 Mshowa
0.72463 0.20278 moveto
0.71345 0.20686 lineto
stroke
0 setgray
[(-0.5)] 0.73023 0.20075 -1 0.364128 Mshowa
0.78994 0.30274 moveto
0.77867 0.30657 lineto
stroke
0 setgray
[(0)] 0.79557 0.30082 -1 0.340282 Mshowa
0.8486 0.39252 moveto
0.83726 0.39615 lineto
stroke
0 setgray
[(0.5)] 0.85427 0.39071 -1 0.319367 Mshowa
0.90159 0.47362 moveto
0.89019 0.47705 lineto
stroke
0 setgray
[(1)] 0.90729 0.47191 -1 0.300874 Mshowa
grestore
gsave
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.0593 0.32706 moveto
0.07039 0.32273 lineto
stroke
0 setgray
[(0)] 0.05375 0.32922 1 -0.390596 Mshowa
0.05181 0.37417 moveto
0.06293 0.36993 lineto
stroke
0 setgray
[(0.25)] 0.04624 0.37629 1 -0.380668 Mshowa
0.04405 0.42293 moveto
0.05522 0.41879 lineto
stroke
0 setgray
[(0.5)] 0.03847 0.425 1 -0.370357 Mshowa
0.03602 0.47342 moveto
0.04722 0.46939 lineto
stroke
0 setgray
[(0.75)] 0.03042 0.47544 1 -0.359642 Mshowa
0.0277 0.52574 moveto
0.03894 0.52183 lineto
stroke
0 setgray
[(1)] 0.02208 0.5277 1 -0.348498 Mshowa
grestore
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{17, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSiVI09VI
<iVIIYVIc9W<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0
ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG
6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG
6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG6mL00?oG
6mL00?oG6mL00;KG1@1Oe`00]]L01@3GemL005oG002ge`030=OG063G002he`030=OG05oG002ie`03
0=OG00_G1@1>e`00]]L01@3GemL000kG00<0emL0C]L00;KG00D0emOG000>e`030=OG04kG002fe`05
0=OGe`001ML500CG00<0emL0C]L00;OG0`02e`030=OG00[G00<0emL0C]L00;_G100:e`030=OG04kG
002ie`D02mL00`3Ge`1>e`00]]L300;G0`09e`<0D=L00;CG0P05e`@02]L00`3Ge`1>e`00/ML300KG
00@0:`0[0P1Je`00[]L300SG00L0:eH0ER/005[G002/e`802mL01P1F:`0[EP80FML008cG1@0He`<0
3=L0201F:eH0ER]F0P1He`00S]L00`3Ge`0Fe`803]L02`1F:eH[EP1F:eH005SG002>e`030=OG01?G
0`0?e`0;05H[ER]F:`0[ER/00P1Ge`00S]L00`3Ge`0Ae`804]L03@0[ER]F:eH0ER]F:`00EmL008kG
00<0emL03]L301?G00l0:eH[ER]F:`0[ER/0:`00E]L008kG00<0emL03=L201GG00l0:eH[ER]F:eH0
ER]F05H00P1Ee`00S]L00`3Ge`09e`<05mL03@1F:eH[ER]F:`0[EP000b/00`3Ge`1Ce`00S=L300SG
0`0Ie`0C05H[ER]F:eH[EP1F05H[ER]F001De`00S]L01@3GemL000;G0P0Ke`0;05H[ER]F:eH[ER/0
0P07:`030=OG057G002Be`<07ML02`0[ER]F:eH[ER]F008000P[ER]F:eH[05?G002@e`8000?G0=L0
7=L03@0[ER]F:eH[ER]F:`002B/00`3Ge`1@e`00SML300CG00<0emL06ML0301F02]F:eH[ER]F:`80
00]F:eH[ER]F:eH[001Ae`00RmL202;G00l0EUH0ER]F:eH[ER/0:`002B/3053G0028e`<09=L06`21
EX40ER]F:eH[EP1F05H[ER]F:eH[02]F001@e`00QML302KG00<0EUH00eH01`1F:eH[EP000R/00`0[
:`06:`0502/[:`00CmL008?G0P0Xe`0N085FPEJ1EX40ER]F05H[ER/0:eH[ER]F05H[ER/0CmL006KG
0`0Ge`<0:ML00`1FEP06EP0402]F00D[00<0:b/00b/00`0[:`04:`030=OG04cG001Ue`050=OGe`00
5=L202cG0240EX5FPEJ1EX5F02/0:eH[ER/0:eH[EP1F:eH[ER]F:`00CML006GG00D0emOG000Ae`<0
;ML00`1FEP09EP0302/[00@[00D0:b/[0009:`030=OG00cG0`04e`030=OG00?G100^e`00IML01@3G
emL000oG0P0_e`0T05J1EX5FPEJ1EX5F05H0:eH[ER/0:eH[02]F:eH[ER]F:eH03=L01@3GemL000SG
00<0emL00]L00`3Ge`0[e`00IML01@3GemL000cG0`0`e`0305IF00UF00@0EUH01B/0100[:`0::`03
02/000_G00D0emOG000=e`030=OG02_G001Ue`050=OGe`002]L203?G00d0PEJ1EX5FPEJ1EX4000=F
01H0ER]F:`0[02]F:eH[ER]F:eH0ER/01=L500;G00D0emOG000=e`030=OG02_G001Ue`050=OGe`00
1mL303CG00<0EUH02EH00`1FEP02EP0302/[008[0P0;:`0402/[:`<02=L01@3GemL000WG100^e`00
IML01`3GemL0e`000]L303KG00d0PEJ1EX5FPEJ1EX4000IF01@0:eH[02]F:eH[ER]F:eH[02]F:`80
2]L01@3GemL000WG00<0emL0;mL006KG0`03e`80>=L00`1FEP09EP0305IF00IF00@0:b/02R/00`0[
:`04:`030=OG00OG00D0emOG0009e`030=OG02oG001Ye`@0>ML0301FPEJ1EX5FPEJ100UF01L0EP00
:eH[ER]F:eH[02]F:eH[ER]F0008e`050=OGe`002ML00`3Ge`0_e`00ImL200CG00<0emL0=ML00`1F
EP09EP0305IF00QF00<0:`0022/00`0[:`07:`030=OG00OG0`0:e`D0;ML006CG0`0me`0=0840EX5F
PEJ1EX5F000:EP0H05H002]F:eH[ER]F05H[ER]F:eH[ER/0AmL006;G0P0oe`050861P@001eH00`1F
EP08EP0505IFEP001b/00`0[:`08:`0302/004KG001Oe`<0@ML00`21P@02P@0705J1EX5F000:EP03
05IF00=F01D0ER]F:eH0ER]F:eH[ER]F:`0[EP00A]L003oG1@0Ie`80@mL00`21P@03P@0305IF009F
00<0EUH02EH00`1FEP03EP0302/[008[00<0:b/022/00`0[:`02:`030=OG04?G0011e`030=OG01KG
0`14e`03086100F100D0PEJ1000:EP0305IF00AF0P004b]F:`0[ER]F:eH[ER]F05H[ER/00P14e`00
@ML00`3Ge`0Ce`<0A]L00`21P@07P@0305H000YF00<0EUH01EH01@1F02/000X[00<0:b/012/00`3G
e`12e`00>=L500CG00<0emL04ML204SG00<0PH402H400`1FEP08EP0305IF00IF01P0EUH0:eH[ER]F
:eH[EP1F:eH[ER]F:`13e`00@ML00`3Ge`0>e`<0B]L00`21P@08P@03084000QF00<0EUH01eH01@1F
05H000P[00<0:b/01b/204;G0011e`030=OG00cG0P1<e`03086100R100D0PH610006EP0305IF00QF
0P02EP0E05H[ER]F:eH0ER]F:eH[ER]F:eH004;G0011e`030=OG00WG0`1=e`03086100R100L0PEJ1
EX4000EF00<0EUH025H00`1FEP02EP0302/[00<[00<0:b/02B/00`0[0011e`00?mL300WG0P1?e`03
086100V100<0PH4018401@1FEUH000]F00<0EUH00eH04`1F:eH[02]F:eH[ER]F:eH0ER/00P10e`00
@ML00`3Ge`03e`@0D=L00`21P@09P@0<05J1EX5FPEJ105H02eH200IF00@0:b/02R/00`0[:`02:`03
0=OG03kG0015e`@0D]L00`21P@08P@03086100R100<0EUH02EH00`1F0006EP0E02/0:eH[ER]F:eH[
EP1F:eH[ER/003oG0013e`801=L00`3Ge`1>e`03086100R100h0EX5FPEJ1EX5FP@2100UF00@0EUH0
1eH00`0[:`08:`0302/[00H[00<0emL0?=L0043G0`1Fe`03086100R100<0PH4028401@21PH4000MF
00D0EUIF0006EP0F05H0:eH[ER]F:eH0ER]F:eH[ER]F03kG000ne`80F=L00`2/0008P@0B05J1EX5F
PEJ1EX40PEJ1EX401EH00`1FEP02EP0305IF00=F00@0EUH022/00`0[:`08:`030=OG03_G000ke`<0
FML01@2/[:`000J100<0PH4028400`21P@04P@0305IF00=F00<0EUH00eH01@1FEUH000AF0180ER]F
:eH[02]F:eH[ER]F:eH303cG000Me`D05mL205_G00L0[86/PJ`000F101@0PEJ1EX5FPEJ1085FPEJ1
EX5F00=F00<0EUH015H01@1FEUH000EF00<0:b/00R/00`0[:`08:`0402/[00OG0`0be`007ML01@3G
emL001CG0`1Le`030:b/00F/00D0PH610009P@03086100R100<0EP001eH0101FEP07EP0D05H[02]F
:eH[ER]F:eH0ER]F:`05e`050=OGe`00<ML001kG00<0emL04mL205kG02@0[86/PJb1[86/0840PEJ1
EX5FPEJ1EP1FPEJ1EX5FPEJ1EP08EP0305H000QF00<0:`002R/00`0[:`03:`801=L01@3GemL0037G
000Fe`D01=L00`3Ge`0?e`<0GmL00`2/[009[003086100R100<0PH402H400`1F0007EP802UH04`0[
ER]F:eH[ER]F05H[ER]F:eH00P03e`050=OGe`00<ML0023G00<0emL02mL306;G02H0PJb1[86/PJb1
[02/085FPEJ1EX5F05J1EX5FPEJ1EX5F05J100MF00<0EUH025H00`0[0008:`0302/[00L[0`000mL0
e`02e`030=OG02oG000Me`050=OGe`002]L206CG00<0[:`02:`01@2/PJ`000J100<0PH402H401P1F
PEJ100EF0P09EP0E05IF05H[ER]F:eH[02]F:eH[ER]F00<00]L01@3GemL0037G000Me`050=OGe`00
1mL306GG0140PJb1[86/PJb1[02/PJb1[002000GEX5F05J1EX5FPEJ1EX5F05J1EX5FP@0015H200QF
00H0:eH[EP06:`0302/[00P[0`000mL0e`02e`030=OG02oG000Me`050=OGe`000]L00`3Ge`0206OG
00<0[:`02:`0302/PJb1[86/P@2100^100T0EX5FPEJ1EX401002EP0305IF00EF00<0EUH00eH05P1F
:eH[02]F:eH[ER]F:eH0ER/0e`03e`030=OG02oG000Ne`<01=L206SG02X0PJb1[86/PJb1[02/PJb1
[86/PJb105J1EX5FPEJ1EX5F05J1EX5FPEH30003EP1F009F00<0EUH015H02@1F:eH[ER]F0002:`03
02/[00P[00@0:b/[0P001=L0000be`009ML306KG00<0[:`02:`03P2/PJb1[86/PJb108402H401P1F
PEJ1EP<000AFPEH01EH00`1FEP02EP0305IF00IF01@0:`0[ER]F:eH[ER]F05H[ER]F03KG000Te`@0
IML05`21[86/PJb1[86/0:b1[86/PJb1[84000>100d0EX5FPEJ1EP1FPEJ1008000QFPEJ1EP1F00EF
00l0EUH0ER]F:eH[ER]F:`002R/00`0[:`05:`030=OG03?G000Me`<01ML0103G001Se`030:`000R/
0180[86/PJb1[86/P@21[86/P@05P@0305J100<000Z1EX5FPEH0EX401UH200YF01D0EP0[ER]F:eH[
EP1F:eH[ER]F:`00=ML001cG00D0emOG0003e`040=OGe`80HML05`2/[:`0PJb1[86/0:b1[86/PJb1
[84000N100@0EX5F10003X5FPEJ1EX5F05J1EX401EH03`1F:eH[ER]F:eH[02]F0008:`0302/[00L[
00<0emL0<]L001cG00D0emOG0003e`030=OG00;G0P1Oe`030:b/00>/0P03[00E0:b1[86/PJb1[840
PJb1[86/PJb100@001:1EX5FPEJ1EX5F05J1EX5FP@04EP8025H00`1FEP02EP0D05H[ER]F:`0[ER]F
:eH[ER/0:`0ce`007=L01@3GemL000?G00<0emL00mL205gG00<0[:`01Z`03P2/0:b1[86/PJb1[840
2844000EEX5FPEJ1EX5FPEH0EX5FPEJ1EX40009F0180:eH0ER]F:eH[EP1F:eH[EP04:`0302/[00L[
00@0:b/0<mL001cG00D0emOG0003e`030=OG00CG0`1Je`030:b/00R/0180[86/PJb1[86/PJ`0[86/
PJ`3000K[840P@1FPEJ1EX5FPEH0EX5FPEJ1EX5F05H000AF00<0EUH00eH00`1FEP05EP0C05H[02]F
:eH[ER]F:`0[ER]F000be`007=L01@3GemL000?G00<0emL01ML305OG0P0:[00=0:`0086/PJb1[86/
0003P@<01840;`21PH40EX5FPEJ1EX40PEJ1EX5FPEJ1EP0[ER]F:`0[ER]F05H[ER]F:eH[02/000X[
00<0:b/00R/2037G000Le`050=OGe`000mL00`3Ge`06e`<0EML00`2/[009[0030:b/00:/00X0PJb1
[86/0:b10P001jb1[86/P@001H405@1FPEJ1EX40PEJ1EX5FPEJ1EP1F0005EP0405IF00YF01<0:eH[
ER]F:eH[EP1F:eH[ER/0037G000Le`050=OGe`000mL00`3Ge`07e`<0DmL00`2/[009[00<0:b1[86/
P@21[86/1007P@03086100B101/0PEJ1EX40PEJ1EX5FPEJ1EP1FPEH0:eH[ER/00P003EH[ER]F:eH[
ER/0:`0022/00`0[:`05:`80<=L001gG0`03e`030=OG00WG0`1Ae`030:b/00V/00<0[:`01Z`5000:
PJb1[86/PJb100R101H0PEJ1085FPEJ1EX5FPEH0EX5FPEH015H00`1FEP08EP0F05IF05H[ER]F:eH0
ER]F:eH[ER]F033G000Se`030=OG00_G0P1?e`030:b/00R/0P002:b1[86/PJb1100:P@03086100R1
01T0P@21EX5FPEJ1EX5F05J1EX5FPEH0:eH[008000iF:eH[ER]F:`0[ER]F00D[00<0:b/01b/00`0[
000_e`008mL300cG0P1=e`030:b/00R/00<0[:`01J`300:/00`0[02/PJb1[86/P@0<P@0H085FPEJ1
EX5FPEH0EX5FPEJ1EX5F05H00UH00`1FEP05EP0305IF00=F0140ER]F05H[ER]F:eH[EP1F:`0202kG
000Re`803mL204[G0P000mL00007[006086/PJb10`002H6/PJ`0[86/0006P@03086100Z102/0P@21
EX5FPEJ1EX40PEJ1EX5FPEJ1EP0[ER]F05H[ER]F05H[ER]F:eH0008[00<0:b/01R/00`0[:`02:`03
0=OG02cG0006e`<01=L00`3Ge`03e`D00]L400GG00<0emL03]L204SG00H0[=N/ej`200B/00@0[:b/
0`05[0801J`20004PJb100b101X0PH61085FPEJ1EX40PEJ1EX5FPEJ1EP1F00=F00<0EUH00UH00`1F
EP06EP0C02/0:eH[ER]F:eH[02]F:eH[0008e`<01=L00`3Ge`03e`@05=L000GG00D0emOG0009e`07
0=OGe`3G0004e`030=OG00;G00<0emL03mL204GG0P002:cG[=N/ejcG0P001:`0PJ`2000DPJb1[86/
P@21[86/PJb1[840P@0<P@03086100>102P0PEJ1EX40PEJ1EX5FPEJ1EP1FP@1F:eH[02]F05H[ER]F
:eH[ER/02B/00`0[:`05:`030=OG00CG00D0emOG0008e`030=OG00;G00<0emL04ML000GG00D0emOG
000:e`030=OG00OG00<0emL00]L00`3Ge`0@e`<0@]L03@3G[=N/ejcG[=N/ej`01008[0030:b/00V/
00<0PH402X400`21P@05P@0E085FP@21EX5FPEJ1EX5F05J1EX4000AF0P0:EP0D05H0:eH[ER]F:`0[
ER]F:eH[EP06e`050=OGe`003ML00`3Ge`0Ae`001ML01@3GemL000_G00<0emL01]L01@3GemL001CG
0`0oe`8000_G[=N/ejcG[=N/e`04000HPJb1[86/PJb1086/PJb1[86/PJb108402H4200V101P0P@21
EX5FPEJ1EX5F05J1EX5FP@1F:eH2000=:eH[ER]F:eH[02]F0006:`0302/[00P[00<0emL00mL01@3G
emL000gG00<0emL04ML000GG00D0emOG000<e`040=OGe`@01=L00`3Ge`0Ce`@0?=L02`2/ejcG[=N/
ejcG00<000GG[=N/0007[0030:b/00V/00D0PJb10007P@03086100Z101D0PEJ1EX5FPEJ1EP1FPEJ1
EX5FP@000UH200QF00<0EUH00UH04P1F:eH[02]F:eH[ER]F:eH0EP<00]L01@3GemL000WG100De`00
1ML01@3GemL000WG00D0emOG0002e`030=OG00GG00<0emL05=L403WG0P002:cG[=N/ejcG1@06[080
00>/PJ`00P004X6/PJb1[86/PJb1086/PJb100F100<0PH402X40:021085FPEJ1EX5F05J1EX5FPEJ1
EP0[02]F05H[ER]F:eH0ER]F:`03:`0302/[00P[00@0:`001=L01@3GemL000WG00<0emL05ML000GG
00D0emOG0009e`050=OGe`000]L00`3Ge`05e`030=OG01GG1@0fe`080=N/ejcG[=L3000@ej`0[=N/
ejcG[=N/e`2/00b/00T0PJb1[86/P@000h400`21P@0:P@0H0861P@21EX5FPEH0EX5FPEJ1EX5FPEH0
15H00`1FEP03EP0305IF00AF01<0:eH0ER]F:eH[ER]F05H[ER/000?G00D0emOG0009e`030=OG01GG
0005e`050=OGe`002ML01@3GemL000;G00<0emL01ML00`3Ge`0Fe`H0<]L20005e`00[=L00`000mN/
e`0200b/00`0[86/PJb1[86/PJ`2000<PJb1[86/PJb1084038400`21P@02P@0X05J1EX5F05J1EX5F
PEJ1EX5F05H0:eH[02]F:eH0ER]F:eH[EP0[00T[00<0:b/012/0103Ge`03e`030=OG00OG00<0emL0
5ML000KG0`0;e`<00mL500?G00<0emL05mL702kG0P001JcG[=N/008001;G[=N/e`3G[=N/ejcG[=N/
ej`20003[00000R/00h0[86/PJb1[86/PJb100b100<0PH401840501FPEH0EX5FPEJ1EX5FPEH0EX40
15H0101FEP09EP0C05H[ER]F:eH[EP1F:eH[ER]F0003e`<02]L501?G000Re`030=OG01SG200Ze`80
00CG[=N/0`001JcG002/00803:`00`2/[003[00G086/PJb1[02/PJb1[86/PJb1[840P@002H4200R1
01P0EP1FPEJ1EX5FPEJ1EP1FPEJ105H[ER/2000<ER]F:eH[ER]F05H022/00`0[:`06:`030=OG02GG
000Qe`030=OG01_G0`000eH0000202KG0P000jcG[0030006[=N/ejcG0P003:cG[=N/ejcG[=N/e`80
1j`00`2/[002[00<0:b1[86/PJb1[86/0P00186/P@07P@03086100V101@0EX5FPEJ1EX5FPEH0EX5F
PEJ100=F0P08EP0G05IFEP1F:eH[ER/0:eH[ER]F:eH0EP009]L0027G0`0Le`<00R/5027G0P000mN/
00020007[=N/ejcG[00200:/0P08[0802Z`2000E[02/PJb1[86/PJb1[02/PJb1[84000F100<0PH40
2H40602105J1EX5FPEJ1EP1FPEJ1EX5FP@1F:`8000eF:eH[ER]F05H[ER/000D[00<0:b/01R/0100[
:`0Ve`002mL300CG00<0emL00mL400CG0P0Oe`0502/0ER/0200Ie`@000b/0000[=N/ejcG[=L20006
[=N/ejcG0P001ZcG[=N/00j/01H0[86/PJb1[86/PJ`0[86/PJb1[8400h400`21P@09P@0I0861085F
PEJ1EX5F05J1EX5FPEJ1EP1F0002EP0305IF00=F00<0EUH015H04`0[ER/0:eH[ER]F:eH0ER]F:`00
9ML000[G00D0emOG0008e`030=OG00;G00<0emL00]L00`3Ge`0Ne`@000<[00000`000h6/000300oG
1P000mN/00030007ejcG[=N/e`0300Z/0P000j`0000=[08001V/0:b1[86/PJb1[02/PJb1[86/PJb1
084000^100<0PH400X40:021EX5FPEH0EX5FPEJ1EX5FPEH0:eH[EP1F:eH0ER]F:eH[ER/0:`09:`03
02/[00<[00<0emL08]L000[G00D0emOG000=e`030=OG00;G00<0emL07mL;00B/3`001JcG[=N/00<0
00B/ejcG0P000jcG[002000>ejcG[=N/ejcG[=N/ej`200f/0P04[00F0:b1[86/PJ`0[86/PJb1[86/
PJb100^100<0PH4018405021EX5F05J1EX5FPEJ1EX5F05H015H0101FEP09EP0B02]F:eH[ER]F:`0[
ER]F:eH09=L000[G00D0emOG000=e`030=OG00;G00<0emL08=L70003EP00008000B1[86/0P09[080
00?G[=L00P002JcG[=N/ejcG[00300j/0P02[0030:b/00V/00P0[86/PJb1[08000>1[8400P003jb1
[86/PJb1[86/P@210008P@8028409P21EP1FPEJ1EX5FPEJ1EP1FP@1F:eH[02/0:eH[ER]F:eH[05H0
1b/00`0[:`06:`030=OG027G000:e`050=OGe`002ML400CG00<0emL08mL30003:`00009F1@03[080
2J`30007ejcG[=N/e`04000?[=L00:cG[=N/ejcG[=N/00801J`00`2/[006[0802Z`03`21086/PJb1
[86/PJb1[0020004PJb100J100<0PH402840501F05J1EX5FPEJ1EX5F05J1EX4015H00`1FEP07EP0C
05IF05H[ER]F:`0[ER]F:eH[EP0302;G000:e`050=OGe`002ML00`3Ge`05e`030=OG02CG0`02:`80
00=F00002@04[0<00Z`20003ej`000<02:`200J/0`08[0801:`2000KPJb1[86/PJb1[86/P@21[86/
PJb1[86/PJ`000F100<0PH400h400`21P@0:P@0Q05J1EX5FPEJ1EX5F05J1EX5FP@1F:`0[02]F:eH[
ER/000AF00<0:b/00R/00`0[:`06:`0402/[02;G000:e`050=OGe`002ML00`3Ge`05e`030=OG02GG
0`000b]F00020003EP00008000>1[8403`003ZcG[=N/ejcG[=N/ejcG0P001:cG000=[0040:`000f/
0P005H40PJb1[86/PJb1[02/PJb1[86/0003P@03086100Z100/0P@1FPEJ1EX5FP@02000:EX5FPEJ1
EP1F009F00<0EUH01EH00`1FEP02EP0C02]F:`0[ER]F:eH[EP1F:eH[000Qe`002]L01@3GemL000WG
00<0emL01ML00`3Ge`0Ve`@000<[05H00`001H40002/00D000V/PJb1[86/PJ`00P0>[0<03j`2000=
PJb1[86/PJb1[86/P@02000<[86/P@21[86/PJb10P09P@03084000^10P008EJ1EP1FPEJ1EX40PEJ1
EX5FPEJ1EP0[ER]F05H[ER]F0006EP0402/[00P[00<0:b/00R/2023G000;e`<02]L500?G00<0emL0
9mL70003EP0000H000>/PJ`00P09[08000SG[=N/ejcG[0@00Z`200b/0P02[0030:b/00V/01`0PJb1
[86/0:b1[86/P@21[86/PJb1[86/PJ`02h400`21P@03P@0D085FPEJ1085FPEJ1EX5FPEH0EP04EP05
05IFEP001eH04`1F05H[ER]F:eH[02]F:eH[EP008=L0023G00<0emL0:=L<0003P@0000L000V/PJb1
[86/PJ`00P02[0@02:`00`2/[007[08000j1[86/P@21[86/PJb1[08000j1[86/PJb1[02/PJb100^1
0P000h40P@08P@0S085FPEJ1EX40PEJ1085FPEJ1EX5FPEH0EX40ER]F:eH0EP002EH00`0[:`06:`03
02/[00H[00<0emL07ML0023G00<0emL0:ML700=F0`001h40PJb1[8403P0=[0030:b/00B/0P08[080
1:`2000=[86/PJb1[86/PJ`0[002000APJb1[86/PJb1[840PJb1[0001h400`21P@07P@0C0840PEJ1
EX5FPEJ1EP1FPEJ10004EP802EH04P1F05H[ER]F:`0[ER]F:eH[EP<01ML501CG000Oe`030=OG02_G
1002:`800UH00`1F000200N10P002:b1[86/PJb10P0=[0800Z`2000>PJb1[86/PJb1[86/0:`2000?
PJb1[86/PJb1[86/PJ`000b100<0PH400h400`21P@04P@0R085FPEJ1EX5FPEJ1085FPEJ1EX5FPEH0
EX5FPEJ105H[EP8025H0101FEP05:`0302/[00L[00<0:`001mL00`3Ge`0De`007mL302SG0`001=L0
02/20005:`0005H00P002h40002/PJb1[86/00802:`200^/100>[08000j/PJb1[86/PJb1[86/P@80
00^/0:b1[86/PJb1[0020008PJb1[86/P@03P@802h405@21085FPEJ1EX5F05J1EX5FPEJ10002EP03
05H000IF00<0EUH00UH04`0[ER/0:eH[ER]F:eH[02]F:`001]L00`3Ge`0De`000]L300CG00<0emL0
1ML00`3Ge`02e`@01=L202OG0`05e`8000<[00001@0015H0PEH700>10P002:b1[86/PJb10P03[0H0
0121[840PJb1[86/PJb1[86/0P003X6/0021[86/PJb1[86/0P001H6/PJ`000N100<0PH4028404021
05J1EX5FPEJ1EX5FP@02P@0E05J1EX5FPEJ1085FPEJ1EX5F02/000=F00<0EUH00eH00`1FEP03EP04
02/[00P[00<0:b/00R/400?G00<0emL05=L00003e`3G00;G00<0emL02ML01@3GemL000CG00<0emL0
0]L00`3Ge`0Re`<02ML20003:`1F00<000MF0000PEJ100800h4B00Z/00<0[:`01j`200J/0140PJb1
[86/PJ`0[86/PJb1[002000BPJb1[02/PJb1[86/PJb1[84038400`21P@02P@0C05J1EX5FP@21EX5F
PEJ1EX5F0004EP0305IF009F00<0EUH015H04@1F05H[ER]F:eH[EP1F:eH[00801ML00`3Ge`0De`00
00?G0=L00]L00`3Ge`09e`030=OG00KG00<0emL00]L00`3Ge`0Oe`<03ML4008[0P02EP<000AFPEH0
28402P2/PJb1[86/PJ`2000;PJb1[86/PJb1[8400P001Jb1[86/008000n1[86/PJb1[840PJb1[840
0P003:b1[86/PJb1[840P@8038403P2105J1EX5FPEJ1EX401X404`1FPEJ1085FPEJ1EX5FPEH0EP00
15H0101FEP08EP0302/[00L[00<0:b/012/200CG00<0emL05=L00003e`3G00;G00<0emL02]L00`3G
e`05e`030=OG00;G00<0emL07=L3017G10000eH[EP02009F10000eH0P@07P@0<0:b1[86/PJb1[840
3:`00`2/[00200b/0P008j`0086/PJb1[86/PJb1[840PJb1[86/PJb1[86/P@21[84000R100<0PH40
1X404P1FP@21EX5FPEJ1EX5F05J100EF0P08EP0C05H0ER]F:eH[EP1F:eH[ER]F0005e`030=OG01CG
00000mL0e`02e`030=OG00[G00@0emOG1005e`030=OG01[G0P0Ee`8000<[02/00R/30004EP21EP@0
1h42000DPJb1[86/PJb1086/PJb1[86/PJ`4000?PJb1[86/PJb1[86/PJb1008000f/PJb1[86/PJb1
[86/008000>108402X400`21P@03P@0805J1EX5FP@09P@0C0840PEJ1EX5FPEJ1EP1FPEJ10004EP03
05IF00MF00<0EP001R/00`0[:`06:`040=OGe`<05]L00003e`3G00;G00<0emL02]L01@3GemL000OG
00<0emL06=L301SG0P001b/002]F05H010000eJ1EP0600B100X0PJb1[86/PJb10P03[0D000>/PJ`0
0P0<[08002F1[02/PJb1[86/PJb1[02/PJb1086/PJb1[86/P@21[86/PJ`000F100<0PH402H404P21
EX5FPEJ1EX5F05J1EX5F00=F00<0EP001eH05@1FEUH0:eH[ER/0:eH[ER]F:`3G0004e`030=OG01CG
00000mL0e`02e`030=OG00[G00D0emOG0007e`030=OG01GG0`0Le`8000P[0000:`1F:`<000AFPEJ1
0P02PA<001B/PJb1[86/PJb1086/PJb1[86/P@8000j/PJb1[02/PJb1[86/P@8000N/PJb1[84000J1
0P08P@05085FP@002h405021085FPEJ1EX5F05J1EX5FPEH00UH0101FEP05EP0305IF00=F00D0:b/[
0007:`040=OG01_G00000mL0e`02e`030=OG00OG00D0emOG0002e`030=OG00GG00<0emL04]L3023G
2003EP<000F1EX5F0007P@8001N/PJb1[86/PJ`0[86/PJb1[86/PJb10006[08000j1[86/PJb1086/
PJb1[08001f1[86/PJb1[02/PJb1[02/PJb1[86/PJb1[021000;P@0G086105J1EX5FPEJ1085FPEJ1
EX40EP0015H00`1FEP02EP0305IF00AF00`0:`0[ER]F:eH[EP02e`030=OG01WG0002e`<02]L500;G
1@03e`030=OG00oG0`0Te`D000L[001F:eH[00@000>1EP0028405`2/PJb1[86/PJ`0[86/PJb1[86/
PJb10080022/P@00[86/PJb1[86/P@21[86/0:b1[86/PJb1[86/00>100<0PH402h400`21P@09P@03
086100:10180EX5FPEJ1085FPEJ1EX5FP@05EP0505IFEP001eH00`0[0007:`050=OGe`006mL001kG
00<0emL03=L302SG0P001B/002]F00800eH00`1FP@0500N100X0[86/PJb1[86/0P002X6/PJb1[86/
PJ`4000?PJb1[86/PJb1[86/P@21008001b/PJb1[86/PJb1[86/0:`0[86/PJb1[86/PJb10P000j`0
P@08P@03086100B10180EX5FP@21EX5FPEJ1EX40P@05EP0305H000UF00T0ER]F:eH[EP001=L00`3G
e`0Ie`007]L00`3Ge`09e`<0;=L20003:`00008[0`0025H[05J1EX5F1P03P@8000f1[86/PJb1[840
PJb100H0016/PJ`0[86/PJb1[86/PJb1[002000APJb1[86/PJb1[86/PJb1[00038401@21PH4000R1
00<0PH401X404@1FP@21EX5FPEJ1EX40PEH000IF00<0EUH01eH00`1F0005:`030=OG00?G00<0emL0
6ML001kG00<0emL01mL2033G0P001b/0001F05H00P002EH0EX5FPEJ10003PA8001F1[86/PJb1[86/
0:b1[86/PJb1[8400P004:b1086/PJb1[86/PJb1[842000C[02/PJb1[86/PJb1086/PJb10006P@03
086100N10180P@21EX5FPEJ1EX5F05J1EP05EP0305IF00IF00X0EUH0:eH[ER/01]L00`3Ge`0He`00
7ML00`3Ge`05e`<0<mL20003:`0000@000/[0000EX5FPEJ10008P@03086100N100d0PJb1[86/PJb1
[86/008000F1[86/P@03000@PJb1[840PJb1[86/PJb1[08000F1[86/0007P@801h400`21P@02P@03
086100V10180PEJ1EX5FPEJ1EP1FPEJ1EP03EP0305H000IF00<0EUH00UH01@0[:b/000OG00<0emL0
6=L001gG0P03e`<0=mL50004:`00009F0`001X5FPEJ100R101/0PJb1[86/PJb1086/PJb1[86/PJb1
[840PJ`00P004H6/PJb1[86/P@21[86/PJb1008001V/PJb1[840PJb1[86/0:b1[86/PJb1[84000:1
00<0PH402H405P21085FPEJ1EX5F05J1EX5FPEH0EP03EP0305IF00=F00<0EUH00eH00`0[0008e`03
0=OG01SG000De`D00mL20004e`0003_G1@02:`<000=F:`000`00185FP@08P@03086100N100d0PJb1
[86/PJb1[86/00<0016/PJb1[86/PJb1[840PJb1[002000:PJb1[86/PJb100B100<0PH402H400`21
000;P@0G086105J1EX5FPEH0EX5FPEJ1EX40EP0015H01@1FEUH000IF00<0:`002=L00`3Ge`0He`00
5]L00`3Ge`04e`80@=L01`0[000[ER/00`0015H0EX4500R10180PJb1[86/PJb1086/PJb1[844000B
[840PJb1[86/PJb1[86/P@210P003Zb1[86/PJb1[86/P@210P003Zb1[86/PJb1[86/PJ`02h400`21
P@02P@0B05J1EX5F05J1EX5FPEJ1EX401EH0101FEP08EP030=OG00OG00<0emL06=L001KG00<0emL0
1ML00`3Ge`0oe`0302/000800R/00`0[00030004PEJ1EPH018400`21P@07P@03086/00@001B1[86/
PJb1086/PJb1[86/PJb1[0800121[86/PJb1[86/PJb1[8403H420003P@2100R100<0PH4018404P1F
PEH0EX5FPEJ1EX5FP@2100EF0P08EP030=OG00SG00<0emL06=L001KG00<0emL01]L2043G1P0012/0
EUH30006PEJ1EX400h4A000E[86/PJb1[86/PJ`0[86/PJb1[86/00<000n/P@21[86/PJb1[86/PJ`0
0P004h40PJb1[86/PJb1[840PJb1[0001X4200R100h0EX40PEJ1EX5FPEJ100:100<0EUH00eH200MF
00<0emL02ML00`3Ge`0He`005]L00`3Ge`08e`030=OG03kG10001b/0000[ER/00`001EJ1EX4000R1
00<0PH401h405021[86/PJb1[86/PJ`0[86/PJb10P004:b1[86/P@21[86/PJb1[8420004[86/00Z1
00<0PH400h400`21P@03P@03086100R10180P@21EX5FPEJ1EX40PEJ1EP03EP0405IF00IF00<0emL0
2]L00`3Ge`0Ge`005]L00`3Ge`09e`030=OG03kG100012]F0004EP@000AFP@001h406P21[86/PJb1
[840PJb1[86/PJb1[86/0:b10`00886/PJb1[86/P@21[86/PJb1086/PJb1[02/PJb1[86/0P00286/
PJb1[8400h400`21P@0:P@0;085FPEJ1EX5FP@001X40101FEP02EP0305IF00=F00<0emL02mL00`3G
e`0Ge`005]L00`3Ge`0:e`030=OG03kG00@0:`000b/20006ER]F085F1@07P@03086100N10P002Jb1
[86/PJb1[004000BPJb1[86/PJb1[86/P@21[86/0P002H6/PJb1[86/0005P@03086100R100<0P@00
38405@21085FPEJ1EX40PEJ1EX5FP@1F0004EP0505IFEP003]L00`3Ge`0Ge`005=L300gG0P0oe`07
02/002]F:`03009F00H0PEJ1EX4400F100l0PJb1[86/PJb1[02/PJ`01@005:b1[02/PJb1[86/PJb1
[86/P@210P007Jb1[86/PJb1[86/0:b1[02/PJb1[86/PJb1[84000b100`0PH40EX5FPEJ1EP08P@03
05IF00AF00<0EP003mL00`3Ge`0Ge`005]L00`3Ge`0=e`030=OG03gG1@02:`0>02/005H0PEJ1EX5F
05H50003P@2100F11`005jb1[86/PJb1[02/PJb1[86/PJb1[86/008000n1[86/PJb1[86/PJb10840
0P0;P@<02h400`21P@02P@0B05J1EX5F05J1EX5FPEJ108401EH00`1F000?e`030=OG01OG000We`03
0=OG03gG1P0012/0EUH30007PEJ1EX5F0005P@P001^/PJb1[02/PJb1[86/PJb1[02/PJb1[86/PJ`0
0`008Zb1086/PJb1[86/PJb1[840PJb1[86/PJb1[86/0:b1[009P@03086100>100H0PEJ1EP08P@04
086100IF00<0emL03]L00`3Ge`0Ge`00:=L00`3Ge`0me`@000L[0000:eH[00<000iFPEJ1EP1FPEJ1
EX5F00Z101<0[86/PJb1[86/PJ`0[86/PJb10080016/PJb1[02/PJb1[86/PJb1[0020003P@2100V1
00H0[86/P@07P@801h404P21EP1FPEJ1EX5FPEH0EX5F00AF00<0e`004=L00`3Ge`0Fe`00:ML203oG
0`0012]F0004EP@000AFPEH01h406P21[86/PJb1[86/0:b1[86/PJb1[86/0:b10`004H6/PJb1[86/
0:b1[86/PJb1008000b/PJb1086/PJb1[8420007[86/PJb10005P@03086100N100<0EP002H400`21
P@02P@0505IFEP000mL00`3Ge`0=e`030=OG01KG000[e`030=OG03gG0`03:`8000IF:eH0PEH50008
EX5FPEJ1EP0:P@0:0:b1[86/PJb1[0@001^1[86/PJb1[86/PJ`0[86/PJb1086/PJb1[0001X402P21
[86/PJb1[004P@03086100V10180EX5FPEJ1EX5F05J1EX5FP@02EP050=OGe`003mL00`3Ge`0Fe`00
;=L00`3Ge`0me`<000<[ER/00`02EP06085FPEJ11005P@0?086/PJb1[86/PJ`0[86/00D001F/PJ`0
[86/PJb1[86/PJb1[02/PJ`00P006H6/PJb1[86/0:b1[840PJb1[86/PJb1[0000X400`21P@09P@03
084000N100<0PH401H400`1F0005e`030=OG00cG00<0emL05]L002gG00<0emL0?ML4008[00h0:`00
EP21EX5FPEH0P@D000=F08401H47000H[86/PJb1[840PJb1[86/PJb1[86/P@210P003Jb1[86/PJb1
[86/08400P003X6/PJb1[86/PJb108402h405@21P@21EX5FPEJ1085FPEJ1EX5F0007e`030=OG00_G
00<0emL05]L002kG0P0ne`D000@[05IF0`001h5FPEJ1EP001H48000M[86/PJ`0[86/PJb1[86/P@21
[86/PJb1[86/PJ`00P007X6/PJb1[86/PJb1[86/0:b1[86/PJb1[86/PJb100^100H0PJb1[005P@03
086100J100<0emL01mL00`3Ge`0:e`030=OG01KG000`e`030=OG03cG0`001b/0000[ER/00`001UJ1
EX5F00N100<0PH401h405@21[86/PJb1[86/P@21[86/PJb1[003000>[840PJb1[86/PJb1[842000A
[02/PJb1[86/PJb1[840P@002H400`21P@04P@0?085FP@21EX5FPEJ1EX4000WG00<0emL02]L00`3G
e`0Fe`00<ML00`3Ge`0le`<000@[EP0015H40004EX5F00N101`0PJb1[86/PJb1086/PJb1[86/PJb1
086/PJb10P007jb1[86/0:b1[86/PJb1[840PJb1086/PJb1[86/PJ`00P000h6/0008P@0<086/PJb1
[86/08402H400`3Ge`09e`030=OG00[G00<0emL05ML003;G00<0emL0?=L300<[0P001UH[EP21EPD0
1X400`21P@08P@0>086/PJb1[86/PJ`0[843000WPJb1[86/PJ`0[86/PJb1[840PJb1[840PJb1[86/
PJ`0[86/PJ`000J100<0PH401h40301F05J1EX5FPEJ100gG00<0emL02ML00`3Ge`0Ee`00<mL00`3G
e`0le`@000=F:`000P02EP06085FPEJ11004P@0D0:b1[86/PJb1[840PJb1[86/PJ`4000BPJb1[86/
PJb1[86/0:b1[86/0P005h6/PJb1[02/PJb1[86/0:b1[86/PJ`000B100d0PJb1[86/PJb1[84000V1
00<0emL02mL00`3Ge`09e`030=OG01GG000de`80?ML4008[00h0EP00EP21EX5FPEH0P@@000>10840
2840102/PJ`5000`[86/0:b1[86/PJb1[86/PJ`0[86/0:b1[86/PJb1[02/PJb1[02/PJb1[86/PJ`0
0X400`21P@09P@8000V1EX5FPEJ1EP003mL00`3Ge`08e`030=OG01GG000fe`030=OG03cG1@03EP<0
00J1EX5FP@05P@l001R/PJb1[86/PJ`0[86/PJb1[86/PJb10842000>[86/PJb1[86/PJ`0[842000L
[86/PJb1[86/P@21086/PJb1[86/PJb1086/00J100<0emL03mL00`3Ge`07e`030=OG01GG000ge`03
0=OG03cG0P000b/00004EP<000EFPEJ10007P@03086100N101P0[86/PJb1[86/PJ`0[86/PJb1[86/
PJ`2000NPJb1[86/PJb1[86/P@21086/PJb1[86/PJb1[8402h402`21[840EX5FPEH001?G00<0emL0
1]L00`3Ge`0Ee`00>=L00`3Ge`0le`8000<[00001EH30004PEJ100N101l0[86/PJb1[86/0:b1[86/
PJb1[840PJb1[86/PJb100800Z`0;`21[86/PJb1[86/PJb1086/PJb1[86/PJb1[840[021[86/PJb1
[840PJb1[84000B100<0emL04ML00`3Ge`07e`030=OG01CG000ie`80?ML2008[0P04EP07084005J1
0007P@03086100N10140[86/PJb1[86/P@21[86/P@03000@PJb1[02/PJb1[86/PJb1[08000b1086/
PJb1[86/PJ`20003PJ`000R100`0PJb1[86/085FP@0Ee`030=OG00KG00<0emL05=L003_G00<0emL0
>mL20003:eH000800UH0101FPEH300R101P0[86/PJb1[840PJb1[86/PJb1[840PJ`200R/00T0[86/
PJb1[8400P03[00;0:b1[86/PJb1[0001J`04`2/PJb1[840PJb1[86/PJ`0P@005mL00`3Ge`05e`03
0=OG01CG000le`030=OG03_G0`000b/0EP020006EP1FPEJ11P04P@03086100J100X0PJb1[86/PJb1
1000:Zb1[86/PJb1[86/0:b1[86/P@21[86/PJ`0[86/PJb1[02/PJb1[86/00B100d0PJb1[86/PJb1
05H001SG00<0emL01=L00`3Ge`0De`00?ML00`3Ge`0ke`@00eH30006EX5FPEH00h4:0008[86/P@21
[8450004PJb100b/00@0[86/0P08[0070:b1[86/0009[00@0:b1086/PJb1[86/PJb101WG00<0emL0
1=L00`3Ge`0De`00?]L203_G1@04EP<000F1EX5F0008P@040:b1[0P001N1[86/PJb1[02/PJb1[86/
PJb1[840P@02000>[86/PJb1[86/PJ`0[842000I[86/PJb1[86/P@21086/PJb1[86/PJb1000Ke`03
0=OG00?G00<0emL05=L0043G00<0emL0>=L00`3G000300EF0`000eJ10008P@0F086/PJb1[86/P@21
[86/PJb1[86/00^/0P0=[003084000f/00d0PJb1[86/PJb1[84001gG00<0emL00]L00`3Ge`0De`00
@ML00`3Ge`0ge`030=OG008000<[05H00eH00`21EP020003P@2100N101h0PJb1[86/PJ`0[86/PJb1
[86/PJ`0[86/PJb1[842000[[840PJb1[86/PJb1[86/P@21[86/PJb1[86/PJb10840PJb1[86/PJb1
000Ne`030=OG00?G00<0emL04mL004;G00<0emL0=]L0103GemL500=F00@0PEJ10`08P@0F086/PJb1
[86/0:b1[86/PJb1[86/00B/0`04[0030:b/00V/0P000j`0[00:[00=0:b/0:b1[86/PJb1000Pe`03
0=OG00;G00<0emL04mL004?G0P0fe`030=OG00?G1@02EP05085FPEH01006P@0G086/PJb1[86/0:b1
[86/PJb1[840PJ`00P004H6/PJb1[86/0:b1[86/PJb100800j`0602/PJb1[86/PJb1086/PJ`0[86/
PJb102;G00D0emOG000Ee`00AML00`3Ge`0ce`030=OG00CG0`0035H005H0PEJ1EX40P@D001B10:b1
[86/PJb1[02/PJb1[86/P@@02j`00`2/[004[0030:b/00B/00<0[:`01Z`00`2/[003[008086/PJb1
[00Se`040=OG01GG0016e`030=OG03;G00<0emL01ML3009F0P001eJ1EX5FP@001H470008[86/P@21
[845000DPJb1086/PJb1[86/PJb1[02/PJ`200N/00L0PJb1[86/008000f1[86/PJb1086/PJ`002CG
00@0emL05ML004OG00<0emL0<ML00`3Ge`06e`0302/000=F0P001X5FPEJ100N100@0[86/2008[003
0:b/00Z/00@0[0002Z`00`2/[002[0030:b/00R/00@0PJ`09]L00`3G000Ee`00B=L2037G00<0emL0
1mL00`0[0003EP<000AFPEH01h408@21[86/PJb1[840PJb1[86/PJb1[02/PJb1[86/PJb1[00200f/
0180PJ`0[86/PJb1[86/PJ`0[00Xe`030=L001CG001:e`030=OG02kG00<0emL02=L0100[0002EP03
0840008000=F08401X402P21[86/PJb1[00;[0030:b/00J/0P02[0030:b/00Z/00<0[0003J`00`3G
e`0Xe`805=L004_G00<0emL0;ML00`3Ge`09e`@000IF085FPEH300N101X0PJb1[86/PJ`0[86/PJb1
[86/PJ`0[86/P@<01:`00`2/[00;[00?0:b1[86/PJb1[86/PJ`002_G0P0De`00C=L00`3Ge`0[e`03
0=OG00cG00<0EP000P05P@@01H402P21[86/PJb1[00:[0030:b/00802:`00`2/[008[08000?G0:`0
2Z`00`3Ge`0Ze`805=L004gG0P0[e`030=OG00gG00<0EUH00P00285FPEJ1EP2110005840[86/PJb1
[86/0:b1[86/PJb1100:[0030:b/00J/0P03[00<086/PJb1[86/PJ`0:ML401KG001?e`030=OG02SG
00<0emL03]L01@1FEUH000F100H0[86/PJ`70005[86/P@000j`500>/00<0[:`02J`00`2/[004[008
0=N/ejcG[008[0030=OG02CG100Je`00D=L00`3Ge`0We`030=OG00oG00@0EUIF0P001EJ1EX4000N1
00@0[86/2008[0030:b/00Z/00@0[:b/0P07[0070:b1[86/P@0202?G100Ne`00DML00`3Ge`0Ve`03
0=OG013G0P02EP<00h40202/PJb1[8402J`00`2/[008[0030:b/00V/00l0[000[=N/ejcG[=N/e`00
1:`00`3Ge`0Oe`@08]L005;G0P0Ve`030=OG01;G00D0EUH0P@020003EX4000J100X0PJb1[86/PJ`0
2Z`00`2/[009[0803J`0102/P@0Ne`@09]L005CG00<0emL08mL00`3Ge`0Ce`<00h430007PJb1[86/
0009[0030:b/00R/00<0[:`01Z`2000B[=L0ejcG[=N/ejcG[=N/0:`06mL402[G001Ee`030=OG02;G
00<0emL05ML20004EX5FP@<01H402P2/PJb1[86/P@0;[0030:b/00:/0`04[0030:b/00^/00<0emL0
5]L402kG001Fe`030=OG027G00<0emL05]L200F110001:b1[008[0030:b/00R/00<0[:`00P004mN/
ejcG[=N/0:cG[=N/ejcG[=L00P0Ee`@0<]L005OG0P0Qe`030=OG01SG00T0EX5FP@2/PJ`010002X6/
PJb1[86/P@08[0@02Z`00`2/[007[0030=OG01;G0`0fe`00FML00`3Ge`0Ne`030=OG01WG0P03P@06
0:b1[86/1P04[0040:b/[0D001SG[=L0ejcG[=N/ejcG[=L0ejcG[=N/e`0Ae`@0>ML005[G00<0emL0
7ML00`3Ge`0Ke`8000eFP@2/PJb1[840PJb100P02:`00`2/[009[0030:b/00>/0P0>e`@0?ML005_G
00<0emL07=L00`3Ge`0Me`8000R10:b1[86/00V/01`0ejcG[=N/ejcG[02/ejcG[=N/ejcG[02/ej`0
3=L4047G001Le`807=L00`3Ge`0Oe`800121[86/PJ`0[86/PJb1[8402Z`00`2/[009[0040:`000WG
1015e`00G]L00`3Ge`0Ie`030=OG027G0P001Jb1[84000V/01H0[=N/ejcG[=N/e`3G[=N/ejcG[=N/
0P07e`@0BML005oG00<0emL06=L00`3Ge`0Se`8000f1[840PJb1[86/PJ`000Z/00<0[:`01Z`200GG
101=e`00H=L00`3Ge`0Ge`030=OG02GG0P000jb10008[00@0=N/ejcG[=N/ej`0[=N/e`<00mL4057G
001Qe`030=OG01KG00<0emL09mL3000:[86/PJb1[86/00V/00<0[:`00P02e`@0EML006;G0P0Fe`03
0=OG02WG1P04[0070:cG[=N/e`060004e`0005WG001Te`030=OG01?G00<0emL0;mL;00?G101Le`00
IML00`3Ge`0Be`030=OG03WG101Pe`00I]L00`3Ge`0Ae`030=OG03GG101Te`00ImL2017G00<0emL0
<ML406SG001Ye`030=OG00kG00<0emL0;ML406cG001Ze`030=OG00cG00<0emL0:]L4073G001[e`03
0=OG00_G00<0emL09]L407CG001/e`802mL00`3Ge`0Re`@0N=L006kG00<0emL02=L00`3Ge`0Oe`<0
O=L006oG00<0emL01mL00`3Ge`0Ke`@0OmL0073G00<0emL01]L00`3Ge`0Ge`@0PmL0077G0P06e`03
0=OG01?G1027e`00LmL00`3Ge`03e`030=OG00oG102;e`00M=L00`3Ge`02e`030=OG00_G102?e`00
MML01@3GemL000WG102Ce`00M]L20003e`3G00CG102Ge`00N=L20003e`000080VmL007WG0P2Oe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00
omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00omLKe`00\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {-0.109098, -0.067052, \
0.00403596, 0.00403596}}],

Cell[OutputFormData["\<\
The Unformatted text for this cell was not \
generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.\
\>", "\<\
-SurfaceGraphics-\
\>"], \
"Output",
  Evaluatable->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{1011, 808},
WindowMargins->{{68, Automatic}, {Automatic, 35}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 755, 18, 101, "Input"],
Cell[2463, 70, 190, 4, 55, "Input"],
Cell[2656, 76, 147, 3, 32, "Input"],

Cell[CellGroupData[{
Cell[2828, 83, 153, 2, 55, "Input"],
Cell[2984, 87, 169162, 3997, 242, 126982, 3472, "GraphicsData", "PostScript", \
"Graphics"],
Cell[172149, 4086, 137, 3, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[172323, 4094, 89, 3, 52, "Input"],
Cell[172415, 4099, 52164, 1088, 290, 23635, 731, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[224582, 5189, 244, 9, 29, "Output",
  Evaluatable->False]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

