(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    195838,       6086]*)
(*NotebookOutlinePosition[    196470,       6108]*)
(*  CellTagsIndexPosition[    196426,       6104]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(\( (*\ 
      c49 : \ Steepening\ of\ a\ large\ amplitude\ wave\ *) \)\(\n\)\(c = 
      100; z = 10\^4;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[\(100\ \[Pi]\ z\)\/\(3\ 10\^10\) - 100\ \[Pi]\ t]\ t - c, 
        c}, {t, 0, 2\ \[Pi]}]\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 3.81032 0.0357387 [
[.17539 .40265 -3 -9 ]
[.17539 .40265 3 0 ]
[.32696 .40265 -3 -9 ]
[.32696 .40265 3 0 ]
[.47854 .40265 -3 -9 ]
[.47854 .40265 3 0 ]
[.63011 .40265 -3 -9 ]
[.63011 .40265 3 0 ]
[.78169 .40265 -3 -9 ]
[.78169 .40265 3 0 ]
[.93327 .40265 -3 -9 ]
[.93327 .40265 3 0 ]
[.01131 .05776 -24 -4.5 ]
[.01131 .05776 0 4.5 ]
[.01131 .14711 -36 -4.5 ]
[.01131 .14711 0 4.5 ]
[.01131 .23646 -24 -4.5 ]
[.01131 .23646 0 4.5 ]
[.01131 .3258 -30 -4.5 ]
[.01131 .3258 0 4.5 ]
[.01131 .5045 -30 -4.5 ]
[.01131 .5045 0 4.5 ]
[.01131 .59384 -18 -4.5 ]
[.01131 .59384 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .41515 m
.17539 .4214 L
s
[(1)] .17539 .40265 0 1 Mshowa
.32696 .41515 m
.32696 .4214 L
s
[(2)] .32696 .40265 0 1 Mshowa
.47854 .41515 m
.47854 .4214 L
s
[(3)] .47854 .40265 0 1 Mshowa
.63011 .41515 m
.63011 .4214 L
s
[(4)] .63011 .40265 0 1 Mshowa
.78169 .41515 m
.78169 .4214 L
s
[(5)] .78169 .40265 0 1 Mshowa
.93327 .41515 m
.93327 .4214 L
s
[(6)] .93327 .40265 0 1 Mshowa
.125 Mabswid
.05412 .41515 m
.05412 .4189 L
s
.08444 .41515 m
.08444 .4189 L
s
.11476 .41515 m
.11476 .4189 L
s
.14507 .41515 m
.14507 .4189 L
s
.2057 .41515 m
.2057 .4189 L
s
.23602 .41515 m
.23602 .4189 L
s
.26633 .41515 m
.26633 .4189 L
s
.29665 .41515 m
.29665 .4189 L
s
.35728 .41515 m
.35728 .4189 L
s
.38759 .41515 m
.38759 .4189 L
s
.41791 .41515 m
.41791 .4189 L
s
.44822 .41515 m
.44822 .4189 L
s
.50885 .41515 m
.50885 .4189 L
s
.53917 .41515 m
.53917 .4189 L
s
.56948 .41515 m
.56948 .4189 L
s
.5998 .41515 m
.5998 .4189 L
s
.66043 .41515 m
.66043 .4189 L
s
.69074 .41515 m
.69074 .4189 L
s
.72106 .41515 m
.72106 .4189 L
s
.75138 .41515 m
.75138 .4189 L
s
.81201 .41515 m
.81201 .4189 L
s
.84232 .41515 m
.84232 .4189 L
s
.87264 .41515 m
.87264 .4189 L
s
.90295 .41515 m
.90295 .4189 L
s
.96358 .41515 m
.96358 .4189 L
s
.9939 .41515 m
.9939 .4189 L
s
.25 Mabswid
0 .41515 m
1 .41515 L
s
.02381 .05776 m
.03006 .05776 L
s
[(-105)] .01131 .05776 1 0 Mshowa
.02381 .14711 m
.03006 .14711 L
s
[(-102.5)] .01131 .14711 1 0 Mshowa
.02381 .23646 m
.03006 .23646 L
s
[(-100)] .01131 .23646 1 0 Mshowa
.02381 .3258 m
.03006 .3258 L
s
[(-97.5)] .01131 .3258 1 0 Mshowa
.02381 .5045 m
.03006 .5045 L
s
[(-92.5)] .01131 .5045 1 0 Mshowa
.02381 .59384 m
.03006 .59384 L
s
[(-90)] .01131 .59384 1 0 Mshowa
.125 Mabswid
.02381 .07563 m
.02756 .07563 L
s
.02381 .0935 m
.02756 .0935 L
s
.02381 .11137 m
.02756 .11137 L
s
.02381 .12924 m
.02756 .12924 L
s
.02381 .16498 m
.02756 .16498 L
s
.02381 .18285 m
.02756 .18285 L
s
.02381 .20072 m
.02756 .20072 L
s
.02381 .21859 m
.02756 .21859 L
s
.02381 .25433 m
.02756 .25433 L
s
.02381 .2722 m
.02756 .2722 L
s
.02381 .29007 m
.02756 .29007 L
s
.02381 .30794 m
.02756 .30794 L
s
.02381 .34367 m
.02756 .34367 L
s
.02381 .36154 m
.02756 .36154 L
s
.02381 .37941 m
.02756 .37941 L
s
.02381 .39728 m
.02756 .39728 L
s
.02381 .43302 m
.02756 .43302 L
s
.02381 .45089 m
.02756 .45089 L
s
.02381 .46876 m
.02756 .46876 L
s
.02381 .48663 m
.02756 .48663 L
s
.02381 .52237 m
.02756 .52237 L
s
.02381 .54024 m
.02756 .54024 L
s
.02381 .55811 m
.02756 .55811 L
s
.02381 .57598 m
.02756 .57598 L
s
.02381 .0399 m
.02756 .0399 L
s
.02381 .02203 m
.02756 .02203 L
s
.02381 .00416 m
.02756 .00416 L
s
.02381 .61171 m
.02756 .61171 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .23646 m
.02846 .23668 L
.02952 .23735 L
.03068 .23485 L
.03178 .23781 L
.03279 .23697 L
.03399 .2346 L
.03527 .23911 L
.03635 .23422 L
.03754 .23702 L
.0388 .23766 L
.03951 .23312 L
.04016 .23406 L
.04142 .24033 L
.04262 .23221 L
.04387 .2396 L
.045 .23681 L
.0463 .2339 L
.04753 .24143 L
.04868 .23086 L
.04973 .2383 L
.05088 .2392 L
.0521 .23064 L
.05333 .2434 L
.05465 .23003 L
.05589 .24025 L
.05703 .23848 L
.05772 .22909 L
.05836 .23157 L
.05906 .2425 L
.05981 .24244 L
.06106 .22793 L
.06178 .23779 L
.06244 .24556 L
.06372 .22836 L
.06491 .23981 L
.06621 .23736 L
.06694 .22641 L
.0676 .23291 L
.06825 .24526 L
.06894 .24345 L
.06969 .22834 L
.07039 .22821 L
.07164 .24755 L
.07236 .23547 L
.07302 .22491 L
.07428 .24596 L
.07547 .23345 L
.07653 .22866 L
.0777 .24899 L
Mistroke
.07896 .22429 L
.07967 .2305 L
.0803 .2465 L
.08155 .23252 L
.08272 .23079 L
.08339 .24796 L
.0841 .24566 L
.08539 .22303 L
.08609 .24043 L
.08673 .25129 L
.08748 .23612 L
.0882 .22131 L
.08945 .24914 L
.09061 .23303 L
.09188 .2319 L
.09252 .25045 L
.09323 .24615 L
.09395 .22399 L
.0947 .2254 L
.09535 .24615 L
.09605 .2514 L
.09681 .22807 L
.09762 .22232 L
.09839 .24698 L
.09909 .25193 L
.09979 .22937 L
.10044 .2187 L
.10116 .23818 L
.10191 .2548 L
.10318 .21937 L
.10391 .22748 L
.10458 .25139 L
.10584 .22955 L
.10647 .21709 L
.10717 .23635 L
.10841 .2474 L
.10958 .21692 L
.11024 .2378 L
.11094 .25697 L
.11219 .21927 L
.11289 .22252 L
.11354 .24877 L
.11425 .25488 L
.11501 .22546 L
.11629 .23741 L
.11701 .25842 L
.11768 .24139 L
.1189 .21986 L
.1202 .2583 L
.12135 .21586 L
Mistroke
.12244 .24144 L
.12363 .24691 L
.12491 .21707 L
.12614 .26057 L
.12728 .21841 L
.12854 .24358 L
.12924 .26093 L
.12988 .2384 L
.13104 .21836 L
.13231 .26125 L
.1335 .21285 L
.1346 .24371 L
.13566 .25256 L
.13665 .21024 L
.13774 .24965 L
.13891 .24215 L
.14013 .21644 L
.14129 .26416 L
.14233 .2208 L
.14346 .23073 L
.14468 .25728 L
.14579 .20778 L
.14702 .25917 L
.14831 .22418 L
.14944 .22565 L
.15049 .26555 L
.15164 .21043 L
.15286 .24961 L
.15356 .26545 L
.15421 .23371 L
.15492 .20555 L
.15566 .23536 L
.15692 .25338 L
.15764 .21151 L
.1583 .21275 L
.15955 .26803 L
.16069 .21018 L
.162 .25294 L
.16325 .23744 L
.16393 .20397 L
.16457 .22291 L
.16577 .26585 L
.16707 .20271 L
.1678 .23568 L
.16846 .26983 L
.16959 .2185 L
.17082 .23505 L
.1721 .2538 L
.1733 .20389 L
.17398 .24476 L
Mistroke
.17473 .27131 L
.17543 .23349 L
.17607 .20095 L
.1773 .26288 L
.17859 .22336 L
.17926 .20043 L
.17999 .24045 L
.18129 .24852 L
.18208 .20035 L
.18284 .22684 L
.18352 .27077 L
.18426 .25327 L
.1849 .20724 L
.18559 .2078 L
.18681 .27465 L
.18812 .19949 L
.18887 .22395 L
.18957 .2716 L
.19083 .21445 L
.19198 .23007 L
.19262 .27291 L
.19331 .2573 L
.19457 .20096 L
.19569 .27478 L
.19692 .21146 L
.19821 .24432 L
.19943 .254 L
.20048 .19544 L
.20159 .26939 L
.20281 .22465 L
.20392 .21443 L
.20521 .27278 L
.20643 .19348 L
.2071 .22632 L
.20783 .27798 L
.20911 .20576 L
.21033 .24367 L
.21162 .24955 L
.21272 .19568 L
.21393 .28027 L
.21467 .24839 L
.21536 .19487 L
.21666 .26674 L
.21739 .27234 L
.21807 .21474 L
.21881 .19522 L
.21959 .25947 L
.22028 .27952 L
.22103 .22061 L
.22173 .19105 L
Mistroke
.22237 .23641 L
.2236 .26322 L
.22489 .19495 L
.22611 .28391 L
.22681 .24781 L
.22744 .19402 L
.22862 .25404 L
.22986 .24564 L
.23097 .19461 L
.23201 .28087 L
.23316 .21915 L
.23439 .22504 L
.23563 .27221 L
.23633 .2064 L
.23696 .1898 L
.23819 .28585 L
.23935 .20704 L
.24054 .23415 L
.24184 .2612 L
.24253 .19527 L
.24325 .20287 L
.24456 .28381 L
.2457 .18743 L
.24692 .26627 L
.24807 .24443 L
.24912 .1888 L
.25035 .28941 L
.25105 .2502 L
.25169 .18914 L
.25288 .2568 L
.25413 .24452 L
.25511 .18439 L
.25614 .27805 L
.25726 .23331 L
.2583 .19183 L
.25943 .29128 L
.26067 .19496 L
.26183 .24147 L
.2629 .27779 L
.26417 .18142 L
.26482 .23639 L
.26552 .29311 L
.26677 .19133 L
.26794 .24723 L
.26864 .29401 L
.26931 .24244 L
.27057 .2018 L
.27127 .27901 L
.27192 .28483 L
.27264 .20787 L
Mistroke
.2734 .18534 L
.27469 .29555 L
.27542 .23775 L
.27608 .17828 L
.27731 .27782 L
.27861 .2181 L
.27977 .21188 L
.28086 .29502 L
.28205 .18064 L
.28333 .27423 L
.28457 .23045 L
.28572 .19847 L
.28698 .29408 L
.28761 .22847 L
.28832 .1741 L
.28949 .28458 L
.29076 .21452 L
.29195 .21714 L
.29304 .29523 L
.29411 .18181 L
.29511 .23312 L
.2962 .28811 L
.29736 .17223 L
.29858 .28621 L
.29974 .22803 L
.30078 .18694 L
.3019 .3017 L
.30314 .18554 L
.30426 .24149 L
.30556 .26057 L
.3068 .18195 L
.30793 .30246 L
.30899 .20778 L
.31014 .21619 L
.31137 .28941 L
.31208 .19999 L
.31273 .17222 L
.31344 .25291 L
.31419 .30315 L
.31545 .17064 L
.31617 .21098 L
.31684 .29484 L
.31809 .2058 L
.31923 .21431 L
.32054 .28366 L
.32179 .16867 L
.323 .30231 L
.32368 .271 L
.32433 .18429 L
.32563 .26286 L
Mistroke
.32636 .3041 L
.32703 .22658 L
.32822 .19934 L
.32951 .29707 L
.33074 .16413 L
.33187 .28618 L
.33256 .29624 L
.3333 .19658 L
.33401 .17102 L
.33465 .25332 L
.33588 .26297 L
.33717 .18223 L
.33785 .27637 L
.33857 .30183 L
.33987 .16203 L
.34066 .24583 L
.34142 .31084 L
.34209 .24044 L
.34283 .1616 L
.34404 .29308 L
.34516 .23528 L
.34638 .19409 L
.34767 .30313 L
.34879 .16331 L
.34984 .2589 L
.35099 .27104 L
.35222 .16884 L
.35291 .2654 L
.35356 .3134 L
.35426 .2337 L
.35501 .15838 L
.35627 .30429 L
.35698 .28184 L
.35765 .1817 L
.35889 .25248 L
.36003 .28002 L
.36134 .1693 L
.36259 .31633 L
.36327 .24842 L
.36391 .16231 L
.36511 .27674 L
.3664 .23165 L
.36713 .15551 L
.3678 .22127 L
.36892 .30518 L
.37015 .15483 L
.37143 .30813 L
.37263 .20396 L
.37331 .15656 L
.37405 .2538 L
Mistroke
.37475 .31887 L
.3754 .24804 L
.37662 .17997 L
.37792 .31417 L
.37859 .2206 L
.37931 .15319 L
.38062 .31621 L
.38137 .26363 L
.38217 .15461 L
.38285 .20238 L
.38359 .31296 L
.38491 .18008 L
.38613 .24565 L
.38677 .32117 L
.38747 .2586 L
.3882 .1548 L
.38888 .19751 L
.39014 .30921 L
.39129 .15137 L
.39193 .19917 L
.39262 .30915 L
.39388 .19792 L
.39511 .22532 L
.39623 .30819 L
.39751 .14925 L
.39873 .31456 L
.39985 .21228 L
.40089 .17771 L
.40202 .32547 L
.40322 .16263 L
.40453 .28289 L
.40572 .24795 L
.40638 .15117 L
.4071 .19973 L
.4084 .30545 L
.40961 .14584 L
.4109 .32126 L
.41201 .20641 L
.41322 .2101 L
.41395 .32286 L
.41464 .27931 L
.41594 .16252 L
.41667 .28718 L
.41735 .32166 L
.41809 .20273 L
.41888 .15206 L
.41956 .26321 L
.42031 .32677 L
.42101 .22285 L
.42166 .143 L
Mistroke
.42288 .30918 L
.42418 .1975 L
.42539 .21858 L
.42608 .32609 L
.42672 .28877 L
.42789 .14461 L
.42913 .32781 L
.43024 .19675 L
.43128 .18555 L
.43242 .33013 L
.43365 .14588 L
.43488 .29342 L
.43558 .32141 L
.43623 .20942 L
.43755 .22321 L
.43828 .33256 L
.43895 .27166 L
.44015 .15262 L
.44145 .33443 L
.44268 .14962 L
.44381 .26376 L
.44487 .29841 L
.446 .13748 L
.44707 .30488 L
.44805 .27149 L
.44919 .14588 L
.45044 .33643 L
.45162 .16688 L
.45271 .22486 L
.45395 .30162 L
.45511 .13575 L
.45615 .30445 L
.45728 .24418 L
.45851 .17345 L
.45981 .32842 L
.46093 .1406 L
.46214 .29281 L
.46345 .2211 L
.46466 .18797 L
.46529 .31283 L
.46599 .31646 L
.46672 .17473 L
.4674 .14344 L
.46865 .34104 L
.46979 .16666 L
.47105 .25629 L
.47237 .25883 L
.47349 .14496 L
.47468 .34168 L
.4758 .17489 L
Mistroke
.47682 .19376 L
.47803 .32997 L
.47933 .12928 L
.48056 .32938 L
.48169 .21029 L
.4829 .19512 L
.48419 .3177 L
.48542 .12841 L
.48653 .3195 L
.48784 .19031 L
.48858 .13543 L
.48927 .26326 L
.49052 .2681 L
.49116 .14236 L
.49186 .16836 L
.49254 .31085 L
.49325 .32479 L
.49453 .12673 L
.49524 .24247 L
.4959 .34662 L
.49663 .25948 L
.4974 .12636 L
.49808 .19875 L
.49881 .33955 L
.4995 .29443 L
.50013 .15783 L
.50134 .2512 L
.50261 .27663 L
.50382 .1409 L
.50514 .34864 L
.50638 .13224 L
.50753 .28165 L
.50868 .27738 L
.50971 .12439 L
.51091 .33964 L
.51203 .2016 L
.51327 .2047 L
.51457 .31292 L
.51568 .12049 L
.5169 .33224 L
.51821 .17556 L
.51895 .13431 L
.51962 .27391 L
.52093 .24951 L
.52216 .16142 L
.52321 .35377 L
.52437 .15645 L
.52558 .24969 L
.52672 .31058 L
.52777 .1178 L
Mistroke
.52874 .28132 L
.52981 .29866 L
.53093 .11935 L
.53207 .33716 L
.53329 .19166 L
.53444 .19229 L
.53548 .35423 L
.53671 .12389 L
.53741 .1776 L
.53805 .32486 L
.53922 .22308 L
.54046 .18299 L
.54168 .34439 L
.543 .11446 L
.54424 .34562 L
.5454 .1942 L
.54655 .18678 L
.54758 .35828 L
.54878 .12749 L
.54991 .26951 L
.55115 .27415 L
.55245 .1519 L
.55356 .36136 L
.55478 .13454 L
.5561 .3008 L
.55684 .34698 L
.55751 .19725 L
.55882 .22149 L
.56005 .31806 L
.5611 .11026 L
.56227 .32285 L
.56348 .22115 L
.56462 .15777 L
.56568 .36413 L
.56665 .18634 L
.56777 .18445 L
.56883 .36188 L
.56998 .12679 L
.57119 .28734 L
.57235 .28091 L
.57339 .11066 L
.57462 .35851 L
.57531 .29675 L
.57595 .13944 L
.57713 .25373 L
.57837 .29177 L
.57959 .12247 L
.58027 .28406 L
.58091 .36686 L
.58208 .12782 L
Mistroke
.58332 .28813 L
.58443 .29333 L
.58547 .10531 L
.58661 .34302 L
.58784 .19209 L
.58907 .20368 L
.58977 .36076 L
.59042 .31148 L
.59173 .12267 L
.59247 .30173 L
.59313 .36375 L
.59433 .10937 L
.59563 .3322 L
.59686 .21062 L
.59799 .15977 L
.59905 .37208 L
.60018 .13963 L
.60125 .21881 L
.60223 .3656 L
.60337 .113 L
.60462 .31063 L
.6058 .25378 L
.60689 .12059 L
.60813 .37421 L
.60929 .13545 L
.61033 .21453 L
.61146 .35034 L
.61269 .09764 L
.61399 .36319 L
.6151 .1945 L
.61632 .19371 L
.61763 .33107 L
.61884 .09876 L
.61947 .22662 L
.62017 .3743 L
.62089 .27308 L
.62157 .10783 L
.62282 .31584 L
.62397 .26085 L
.62522 .14391 L
.62655 .36399 L
.62766 .10386 L
.62885 .30785 L
.62997 .27716 L
.63099 .09791 L
.6322 .36875 L
.6335 .1407 L
.63473 .2557 L
.63586 .32514 L
.63707 .09712 L
Mistroke
.63836 .37889 L
.63959 .13432 L
.6407 .22972 L
.64201 .30341 L
.64275 .10948 L
.64343 .14614 L
.64469 .37318 L
.64532 .22039 L
.64603 .08976 L
.6467 .2108 L
.64742 .37825 L
.64869 .13011 L
.6494 .12455 L
.65007 .30875 L
.65079 .36974 L
.65157 .16706 L
.65224 .09541 L
.65297 .27372 L
.65366 .38403 L
.6543 .25711 L
.6555 .13138 L
.65678 .37931 L
.65799 .09602 L
.6593 .34442 L
.66054 .20112 L
.6617 .16253 L
.66284 .3812 L
.66387 .12248 L
.66507 .26513 L
.66619 .32423 L
.66743 .09466 L
.66873 .38803 L
.66984 .14406 L
.67106 .24219 L
.67237 .2935 L
.67311 .09711 L
.67378 .14912 L
.67508 .36924 L
.67632 .08284 L
.67737 .31701 L
.67853 .26569 L
.67974 .1229 L
.68087 .39125 L
.68193 .15145 L
.6829 .15496 L
.68396 .39157 L
.68508 .12081 L
.68623 .24554 L
.68744 .3193 L
.68859 .08477 L
Mistroke
.68964 .35433 L
.69087 .19662 L
.69156 .0802 L
.6922 .21709 L
.69338 .35291 L
.69462 .08078 L
.69583 .37879 L
.69715 .13307 L
.6984 .26034 L
.69955 .3259 L
.7007 .08028 L
.70173 .34955 L
.70293 .21638 L
.70406 .13542 L
.70529 .38951 L
.7066 .07682 L
.70771 .32847 L
.70893 .23727 L
.71025 .17057 L
.71098 .38151 L
.71166 .33347 L
.71296 .09335 L
.7142 .39859 L
.71525 .15503 L
.71641 .202 L
.71762 .35845 L
.71876 .07287 L
.71982 .32485 L
.72079 .32398 L
.72185 .07234 L
.72297 .3577 L
.72412 .22758 L
.72534 .14854 L
.72649 .39682 L
.72753 .11211 L
.72876 .27853 L
.72946 .40159 L
.73009 .25721 L
.73127 .11306 L
.73251 .40116 L
.73373 .08582 L
.73441 .14225 L
.73505 .3473 L
.73622 .23652 L
.73746 .14566 L
.73856 .40305 L
.7396 .1233 L
.74074 .22902 L
.74197 .33713 L
.7432 .07675 L
Mistroke
.7439 .2733 L
.74455 .40639 L
.74586 .08145 L
.7466 .15874 L
.74727 .37132 L
.74847 .1936 L
.74977 .20346 L
.75099 .35845 L
.75213 .06476 L
.75318 .33343 L
.75431 .26957 L
.75538 .08138 L
.75636 .37283 L
.75751 .21255 L
.75875 .16624 L
.75992 .3937 L
.76102 .07784 L
.76227 .33223 L
.76339 .27557 L
.7646 .10461 L
.76591 .40413 L
.76706 .08009 L
.76828 .31706 L
.76932 .32321 L
.77045 .06679 L
.77176 .41044 L
.77297 .11363 L
.7736 .08172 L
.77429 .30132 L
.77502 .40515 L
.7757 .20972 L
.77695 .16676 L
.77809 .40052 L
.77935 .06013 L
.78067 .38896 L
.78178 .20212 L
.78297 .15352 L
.7841 .40898 L
.78512 .10544 L
.78632 .26606 L
.78762 .28618 L
.78885 .09799 L
.78998 .41621 L
.79119 .10289 L
.79248 .30268 L
.7937 .27835 L
.79482 .07789 L
.79613 .41799 L
.79687 .22915 L
.79755 .05515 L
Mistroke
.79881 .3819 L
.79951 .36344 L
.80014 .1411 L
.80082 .06625 L
.80153 .28824 L
.80281 .27487 L
.80352 .06127 L
.80418 .14729 L
.80496 .40034 L
.80569 .32952 L
.80701 .08751 L
.80821 .42136 L
.8095 .07274 L
.81023 .1401 L
.8109 .37577 L
.81215 .18333 L
.81333 .16459 L
.81439 .41766 L
.81555 .0725 L
.81681 .33189 L
.81751 .40722 L
.81815 .20446 L
.81939 .16402 L
.82056 .40498 L
.82166 .0633 L
.82283 .31663 L
.82382 .34953 L
.82491 .04778 L
.82609 .38584 L
.82735 .16645 L
.82853 .18042 L
.82962 .41319 L
.8309 .04751 L
.83154 .17058 L
.83225 .40824 L
.83351 .13084 L
.83469 .21569 L
.83536 .42027 L
.83607 .30751 L
.83734 .0875 L
.83805 .34141 L
.83871 .41536 L
.83943 .17941 L
.84021 .05447 L
.8415 .42784 L
.84224 .2702 L
.84291 .05491 L
.84415 .35366 L
.84546 .19215 L
.84664 .14764 L
Mistroke
.84774 .42549 L
.84894 .05792 L
.85024 .36308 L
.85093 .40146 L
.85158 .17267 L
.85279 .17826 L
.85409 .36916 L
.85482 .09937 L
.85549 .07471 L
.85663 .42902 L
.85787 .09514 L
.85916 .30275 L
.86037 .29403 L
.86105 .0581 L
.8618 .14762 L
.86246 .39108 L
.86316 .37788 L
.86448 .0517 L
.8657 .42922 L
.86637 .31628 L
.8671 .05995 L
.86841 .36082 L
.86918 .39115 L
.86998 .0973 L
.87066 .0738 L
.87141 .34878 L
.87206 .42227 L
.87277 .18244 L
.87405 .1945 L
.8753 .37555 L
.87645 .03564 L
.87769 .41179 L
.8784 .35329 L
.87906 .09876 L
.87976 .07288 L
.8804 .31019 L
.88113 .42801 L
.88183 .19669 L
.88299 .1346 L
.88423 .41708 L
.88529 .05577 L
.88646 .3118 L
.88771 .2706 L
.88842 .04053 L
.88906 .13668 L
.89025 .42575 L
.89151 .03434 L
.89274 .38662 L
.89343 .39458 L
.89407 .14778 L
Mistroke
.89525 .18437 L
.8965 .386 L
.89761 .03099 L
.89865 .33892 L
.8998 .28704 L
.90103 .08305 L
.90234 .43454 L
.90307 .18396 L
.90376 .03013 L
.90501 .42483 L
.90572 .34558 L
.90635 .09229 L
.90756 .2612 L
.90886 .30291 L
.91009 .07048 L
.91122 .44349 L
.91228 .13847 L
.91342 .17563 L
.91449 .43277 L
.91547 .08228 L
.91662 .24983 L
.91787 .33524 L
.91905 .04105 L
.92015 .42282 L
.92127 .18159 L
.92232 .10031 L
.92347 .44695 L
.92472 .04414 L
.92595 .34753 L
.92725 .21499 L
.92836 .09246 L
.92957 .44565 L
.9309 .02692 L
.93211 .38252 L
.93275 .42466 L
.93345 .1572 L
.93418 .03287 L
.93486 .27244 L
.93612 .31354 L
.93727 .04197 L
.9379 .27683 L
.9386 .45187 L
.93985 .04507 L
.94109 .34035 L
.9422 .30636 L
.94349 .08066 L
.9447 .45153 L
.94583 .06618 L
.94686 .21503 L
.948 .40545 L
Mistroke
.94919 .01833 L
.9505 .43713 L
.95169 .13334 L
.95235 .02641 L
.95307 .27966 L
.95437 .29036 L
.95558 .06879 L
.95687 .45038 L
.95798 .05753 L
.95919 .30647 L
.95992 .4496 L
.96061 .20811 L
.96191 .16794 L
.96264 .44201 L
.96332 .35269 L
.9641 .04089 L
.96485 .12578 L
.96549 .39825 L
.96619 .4072 L
.96741 .01472 L
.9681 .22445 L
.96883 .45799 L
.97015 .04409 L
.97093 .13575 L
.97165 .42724 L
.97248 .32309 L
.97327 .02521 L
.974 .14845 L
.97467 .42376 L
.97541 .36759 L
.97619 .04744 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.812, 174.188},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[PP10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?oooooG6]L00?oG6]L00?oG6]L00?oG6]L00?oG
6]L00?oG6]L00?oG6]L00?oG6]L00?oG6]L00?oG6]L002OG00<0emL0kmL002OG0P3`e`009mL00`3G
e`3_e`009mL00`3Ge`3_e`009mL00`3Ge`3Ve`030=OG00KG000We`030=OG0>;G00D0emOG0008e`00
9mL20>?G00D0emOG0008e`009mL00`3Ge`3Me`030=OG00;G0P02e`030=L000KG000We`030=OG0=GG
0P06e`030=OG00;G0P02e`030=L000KG000We`030=OG0=3G00D0emL0e`0200KG0P03e`800]L00`3G
0006e`009mL20=7G00D0emL0e`0200KG0P03e`800]L00`3G0006e`009mL00`3Ge`3@e`050=OG0=L0
0P03e`030=L000<00]L20003e`0000801]L002OG00<0emL0`mL200_G00D0emL0e`0200?G00<0e`00
0`02e`8000?G00000P06e`004mL400?G0P03e`<01ML00`3Ge`33e`802=L0103Ge`02e`040=L000?G
00<0e`000`02e`8000?G00000P06e`005ML01@3GemL000;G00<0emL00mL00`3Ge`02e`030=OG0;cG
00<0emL01=L200;G00<0emL00mL01@3Ge`3G008000?G00000mL00`3G000300;G0P000mL0000200KG
000Ee`050=OGe`000]L00`3Ge`03e`030=OG00;G0P2ie`050=OGe`001]L200;G00<0e`000]L200;G
00D0e`00e`0200?G00<0e`000`02e`L01]L000gG1004e`050=OGe`000]L00`3Ge`0300GG00<0emL0
/ML00`3Ge`04e`070=OGe`3G0003e`<00]L00`3G0002e`800]L01@3G003G00800mL00`3G000300;G
1`06e`005ML01@3GemL000;G00@0emL01mL00`3Ge`2ae`050=OGe`000]L0103GemL300?G0`02e`03
0=L000;G0P02e`050=L00=L00P03e`030=L000<000?G00001P06e`004mL300?G00@0emL00]L00`3G
e`05e`030=OG0:WG00<0emL01ML01@3GemL000;G00@0emOG10000mL0000200;G00<0e`000]L200;G
10002=L00=L0e`3G10000mL0000600KG000Ee`030=OG00;G0P03e`@01=L20:OG00@0emL01ML00`3G
0003e`040=OG00?G10000mL0000200;G00@0e`3G10000mL000020008e`00e`3G0=L40003e`0000H0
1]L002OG00<0emL0X]L30005e`3Ge`001ML01`3G0=L0e`000]L0103GemL40003e`0000800]L0103G
0=L40003e`00008000SG003G0=L0e`d01]L002OG00<0emL0W]L00`3Ge`040005e`3Ge`001ML00`3G
00020005e`00e`000mL40003e`0000800]L0103G0=L40003e`00008000CG003G0`000mL0000;00KG
000We`030=OG09kG00<0emL010001ML0emL000;G00D0emL0e`030005e`00e`000mL40003e`000080
00CG003G1P000mL000020004e`00e`<000?G00002`06e`009mL00`3Ge`2Ge`030=OG00CG00<0emL0
10001ML0emL000;G00D0emL0e`030005e`00e`000mL40003e`00008000CG003G1P000mL000020003
e`0000@000?G00002`06e`009mL209GG00<0emL00P000mL0e`0300;G10001ML00=L000;G00D0emL0
e`030005e`00e`000mL40003e`00008000CG003G1P000mL000020003e`0000@000?G00002`06e`00
9mL00`3Ge`2>e`030=L000;G0P02e`8000?G0=L00`02e`@000GG003G0002e`050=OG0=L00`002=L0
0=L0e`3G10000mL000020004e`00e`H000?G00000P000mL0000B00KG000We`030=OG08SG00<0emL0
0mL0103G0=L300;G0P000mL0e`0300;G10001ML00=L000;G00D0emL0e`060003e`0000H000?G0000
0P001=L00=L60003e`00008000?G00004P06e`009mL00`3Ge`28e`030=L000?G00<0e`0010001mL0
003G0=L00`02e`@000GG003G0002e`050=OG0=L01P000mL000060003e`00008000CG003G1P000mL0
00020003e`0001801]L002OG0P23e`040=OG00;G00P0e`3G0=L0e`D000OG0000e`3G00<00]L40006
e`00e`3G0P02e`030=L000D000?G00001P000mL000050003e`0000@000?G00000P000mL0000B00KG
000We`030=OG07gG00<0emL00]L0103Ge`02e`080=L0e`3G0=L50007e`000=L0e`0300;G10001]L0
0=L0e`800]L00`3G00050003e`0000H000?G00001@000mL000040003e`00008000?G00004P06e`00
9mL00`3Ge`1fe`030=OG00800]L00`3Ge`02e`040=OG00;G00@0e`3G0`000mL000030007e`000=L0
e`030003e`0000<000KG003G0=L30003e`3G00H000?G00001P000mL000050003e`0000@000?G0000
0P000mL0000B00KG000We`030=OG07GG0P02e`8000?G00001=L00`3Ge`020005e`000=L00`000mL0
00030005e`000=L02`001]L00=L0e``000?G00001P000mL000050003e`0000@000?G00000P000mL0
000B00KG000We`80K]L0103G0=L200;G0P02e`8000GG003G0002e`030=L000H000GG0000e`050005
e`000=L02`001]L00=L0e``000?G00001P000mL000050003e`0000@000?G00000P000mL0000B00KG
000We`030=OG06gG00@0e`3G0P001=L00002e`8000GG003G0002e`030=L000H000GG0000e`050003
e`0000d000KG003G0=L<0003e`0000H000?G00001@000mL000040003e`00008000?G00004P06e`00
9mL00`3Ge`1Ue`030=L000GG00<0e`000`000mL000020004e`00e`8000KG003G0=L70005e`000=L0
60000mL0e`0<0003e`0000H000?G00001@000mL000040003e`00008000?G00004P06e`001mL400?G
0P03e`@00mL00`3Ge`02e`<01ML00`3Ge`1Ue`050=L0e`000mL00`3G00080004e`00e`8000KG003G
0=L;0003e`0001H000?G0=L030000mL000060003e`0000D000?G000010000mL000020003e`000180
1]L000WG00D0emOG0002e`040=OG00kG00<0emL00]L00`3Ge`1Oe`030=L000?G00@0e`3G0P001=L0
0=L90004e`00e`8000KG003G0=L;0003e`0001H000?G0=L030000mL000060003e`0000D000?G0000
10000mL000020003e`0001801]L000WG00D0emOG0002e`050=OGe`003ML00`3Ge`02e`80F]L0103G
e`02e`050=L00=L010001=L00=L20003e`0000L000CG003G0P001]L00=L0e`/000?G00005P000mL0
000<0003e`0000H000?G000030000mL0000G00KG00000mL0000200CG00D0emOG0002e`030=OG00;G
00<0emL01mL300GG00<0emL0EML00`3Ge`020004e`00e`8000CG003G10001=L00=L20003e`0000L0
00CG003G0P001]L00=L0e`/000?G00005P000mL0000<0003e`0000H000?G000030000mL0000G00KG
0009e`050=OGe`000]L00`3Ge`03e`030=OG00KG00<0emL01ML00`3Ge`1Be`8000?G0=L00`001=L0
0=L20004e`00e`@000CG003G0P000mL000070004e`00e`8000CG003G3@000mL0000U0003e`0000H0
00?G000030000mL0000G00KG0007e`<00mL0103Ge`02e`040=OG00SG00<0emL01ML00`3Ge`1<e`04
0=OG00;G0P000mL0e`030004e`00e`8000CG003G10001=L00=L20003e`0000X000CG003G0P000mL0
000;0003e`0002D000?G00001P000mL0000<0003e`0001L01]L000WG00<0emL00]L200CG0P09e`@0
1=L204[G00<0e`000P000mL0e`030003e`3G00<000CG003G0P001=L00=L40004e`00e`8000?G0000
2P001=L00=L20003e`0000/000?G00009@000mL0000E0003e`0001L01]L002OG00<0emL0A]L01@3G
e`3G00T000?G0=L00`001=L00=L20004e`00e`@000?G00000`000mL0000:0004e`00e`8000?G0000
2`000mL0000m0003e`0001L01]L002OG00<0emL0?]L00`3G0003e`<00]L00`3G00080003e`3G00<0
00CG003G0P001=L00=L:0003e`0000X000CG003G0P000mL0000;0003e`0003d000?G00005`06e`00
9mL00`3Ge`0ne`030=L000?G0`02e`030=L000P000?G0=L01P001=L00=L20003e`0000P000?G0000
2P001=L00=L20003e`0000/000?G0000?@000mL0000G00KG000We`030=OG03SG00D0emL0e`020004
e`3Ge`@00]L00`3G000A0004e`00e`8000?G000020000mL0000:0004e`00e`8000?G00002`000mL0
000m0003e`0001L01]L002OG0P0ge`040=L0e`8000KG003G0=L60003e`00018000CG003G0P000mL0
00080003e`0000X000CG003G0P000mL0000;0003e`0005L01]L002OG00<0emL0<ML00`3Ge`030003
e`3G008000CG003G20000mL0000B0004e`00e`8000?G000020000mL0000:0003e`0000<000?G0000
2`000mL0001G00KG000We`030=OG02[G00@0emOG0P001=L0emL80004e`00e`P000?G00004P001=L0
0=L20003e`0000P000?G000040000mL0001U00KG000We`030=OG02SG00<0e`001`000mL000070004
e`00e`P000?G00004P000mL000030003e`0008<01]L002OG0P0Se`@000CG003G20000mL000070004
e`00ead000?G00000`000mL0002300KG000We`030=OG01gG00D0e`00e`040004e`00e`P000?G0000
1`001=L00=LS0003e`0008<01]L002OG00<0emL06ML00`3G00050003e`00008000CG003G4P001=L0
0=NY00KG000We`030=OG01SG0P000mL000040003e`0001/000?G0000Y`06e`009mL00`3Ge`0Ae`80
0]L50003e`000<`01]L002OG0P0>e`030=L00=T01]L002OG00<0emL01mL01@3G003G0=d01]L001?G
1003e`801=L200GG00<0emL01=L70003e`000=/01]L001GG00D0emOG0002e`040=OG00;G00<0emL0
0]L00`3G003Y00KG000Ee`050=OGe`000]L0103Ge`02e`030=OG00;Gk006e`003ML400CG00D0emOG
0002e`040=OG00;G00<0emL00]L0103G0=OX00KG000Ee`050=OGe`000]L0103Ge`02e`030=OG00;G
00<0emL01=L0103G0=OQ00KG000Ce`<00mL0103Ge`02e`040=OG00CG00<0emL02=L00`3G003N00KG
000Ee`030=OG00;G0P04e`801ML200gG00<0e`001P001ML0003G014000?G0000^`06e`009mL00`3G
e`0Be`040=L0e`800]L50003e`3G00H000CG003G_@06e`009mL00`3Ge`0Fe`800]L50003e`3G00H0
00CG003G_@06e`009mL00`3Ge`0Je`030=L0008000GG0=L0e`040004e`00eaH000?G0000Y006e`00
9mL00`3Ge`0Ne`060=L0e`3G10001=L00=L20003e`0000<000?G00002`000mL0002T00KG000We`80
8mL00`3Ge`0300;G00D0e`00e`050003e`0000/000?G0000:`000mL0001f00KG000We`030=OG02[G
00D0e`00e`020004e`00e`P000?G00000P000mL0000[0003e`0000`000?G0000I`06e`009mL00`3G
e`0/e`8000CG003G0P000mL0e`060003e`00008000?G0000:`001=L00=L;0003e`0006L01]L002OG
00<0emL0;mL00`3Ge`020003e`3G00H000?G00000P000mL0000<0003e`0000L000?G00004P001=L0
0=L;0003e`0006L01]L002OG0P0fe`030=L0008000CG003G10001ML0003G00X000?G00001`000mL0
000B0004e`00e`/000?G0000I`06e`009mL00`3Ge`0ge`<000CG003G0P000mL0e`030005e`000=L0
1P000mL000070003e`00018000CG003G2`000mL0001Q0003e`0000<01]L002OG00<0emL0>mL00`3G
e`03e`040=L000;G0`000mL0e`040003e`0000L000?G00004P001=L00=L;0003e`0001/000?G0000
@`000mL0000300KG000We`030=OG047G00@0e`000]L200;G00<0e`000`000mL000070003e`000180
00CG003G2`000mL0000K0003e`0004<000?G00000`06e`009mL00`3Ge`18e`040=OG00;G0`000mL0
00070003e`0000T000?G00001P001=L00=L;0003e`0001/000?G00006`000mL0000U0003e`0000<0
1]L002OG0P1<e`060=OG0=L00]L80003e`0000L000CG0=OG1`001=L00=L;0003e`0001/000?G0000
6`000mL0000U0003e`0000<01]L002OG00<0emL0C]L00`3G0002e`@00]L20003e`0000L000CG0=OG
1`001=L00=L50003e`0000<000?G00006`000mL0000K0003e`0002D000?G00000`06e`003ML300CG
00<0emL00mL00`3Ge`02e`<01ML00`3Ge`1@e`050=OG0=L00P03e`030=L000P000CG0=OG1`001=L0
0=L20004e`00e`D000?G00006`000mL0000K0003e`0002D000?G00000`06e`004=L01@3GemL000gG
00<0emL00]L00`3Ge`1Fe`060=OGe`3G2@001]L0emL0e`D000CG003G0P001=L00=L50003e`0000l0
00?G00002@000mL0000K0003e`0002D000?G00000`06e`004=L00`3Ge`02e`030=OG00[G00<0emL0
0]L205_G00<0emL00]L60006e`3Ge`3G1002e`8000CG003G0P000mL000030004e`00e`h000?G0000
2@000mL0000E0003e`0000<000?G00009@000mL0000300KG0007e`@00mL300CG00<0emL01mL300GG
00<0emL0HML40006e`3Ge`3G1002e`8000CG003G0P001=L00=L20004e`00e`<000?G000020001=L0
0=L80003e`0000T000?G00002@000mL000030003e`0002D000?G00000`06e`003ML0103Ge`05e`03
0=OG00KG00<0emL01ML00`3Ge`1Se`8000?G0=L00mL200CG0P001=L00=L20004e`00e`8000CG003G
0`000mL000080004e`00e`P000?G00001P001=L00=L;0003e`0000<000?G00009@000mL0000300KG
000=e`040=OG00;G00@0emL02=L00`3Ge`05e`030=OG06KG00<0emL00]L200CG0P000mL00002e`05
0=L00=L00P001=L00=L30003e`0000P000CG003G20000mL000060004e`00e`/000?G00000`000mL0
000L0003e`0000H000?G00000`06e`003]L200?G1008e`@01=L206cG0P04e`040=OG00?G00D0emL0
e`020004e`00e`<000?G000020001=L00=L80003e`0000H000CG003G2`000mL000030003e`0001`0
00?G00001P000mL0000300KG000We`030=OG077G00@0emL00mL01@3Ge`3G008000CG003G0`000mL0
e`080004e`00e`P000?G00001P001=L00=L;0003e`0000<000?G000070000mL000030004e`00e`D0
1]L002OG00<0emL0M=L01@3GemL000;G00H0emL0e`02e`<000?G0=L020001=L00=L50004e`00e`P0
00CG003G0`000mL000050003e`0000<000?G000070000mL0e`030004e`00e`D01]L002OG00<0emL0
N=L0103Ge`02e`030=L000;G0`000mL0e`050004e`00e`8000?G00000`001=L00=L60003e`3G0080
00GG0000e`070003e`0000<000?G000070000mL0e`030004e`00e`D01]L002OG00<0emL0O]L00`3G
0002e`<000?G0=L01@001=L00=L20003e`0000<000CG003G0`02e`040=L0e`8000GG0000e`070003
e`0000<000?G00002P000mL0000?0003e`3G00<000CG003G1@06e`009mL2087G00<0emL00P02e`03
0=L000@000CG003G0P000mL000030004e`00e`<00]L0103G0=L200;G0P001ML0003G00<000?G0000
0`000mL0000:0003e`0000l000?G0=L00`001=L00=L500KG000We`030=OG08?G00D0emOG0003e`<0
0]L01@3G003G00D000CG003G0`02e`040=L0e`800]L20005e`000=L00`000mL000030003e`0000X0
00?G00003`000mL0e`030004e`00e`D01]L002OG00<0emL0RmL00`3G0002e`050=OG0=L01@001=L0
0=L300;G00@0e`3G0P02e`8000GG0000e`030003e`0000<000?G00002P000mL0000?0003e`3G00<0
00CG003G1@06e`009mL00`3Ge`0Pe`@08]L402;G0P0Me`030=L000;G00D0emL0e`030003e`3G0080
0]L200;G00@0e`3G0P02e`8000?G00000]L30003e`0000<000?G0=L02P000mL0e`0?0003e`3G00<0
00CG003G1@06e`009mL202?G00<0emL08ML00`3Ge`0Re`040=OG02CG00P0e`3G0=L0e`800]L200;G
00@0e`3G0P02e`8000?G00000mL20003e`0000<000?G0=L02P000mL0e`0?0003e`0000<000CG003G
1@06e`009mL00`3Ge`0Re`030=OG02;G00<0emL09=L00`3Ge`0Oe`D01=L0103G0002e`801=L0103G
0002e`8000?G00000mL20003e`0000<000?G0=L02P000mL0e`0?0003e`0000<000CG003G1@06e`00
9mL00`3Ge`0Re`030=OG02?G00<0emL08ML202;G00@0emL02=L00`3Ge`0200CG00@0emL00]L20003
e`0000?G0P000mL000030003e`3G00X000?G0=L03`000mL000030004e`00e`D01]L002OG00<0emL0
8]L00`3Ge`0Te`030=OG02;G00<0emL08=L00`3G000;e`801=L0103Ge`02e`8000?G00000mL20003
e`0000<000?G0=L01@000mL000020003e`3G00X000?G00000P000mL000030004e`00e`D01]L002OG
00<0emL08=L302?G00@0emL08ML0103Ge`0Se`805=L00`3Ge`020003e`0000?G0P001=L00=L20003
e`3G00D000?G00000P001mL0e`3G0=L01P000mL000020003e`0000<000CG003G1@06e`009mL202?G
00<0emL08]L202?G0P0Ue`030=OG01;G00<0emL00P000mL00004e`030=L000@000?G0=L01@000mL0
00020007e`3G0=L0e`0500;G10000mL0e`030004e`00e`D01]L002OG00<0emL0ZmL20003e`0000CG
00D0e`00e`020003e`3G00D000?G00000P001mL0e`3G0=L01@02e`@000?G0=L00`001=L00=L500KG
000We`030=OG0:oG00<0emL01=L20005e`00e`000]L40003e`00008000OG0=L0e`3G00D00]L40003
e`3G00<000CG003G1@06e`009mL00`3Ge`2fe`030=OG008000CG0=OG0P03e`0;0=L00=L0e`3G0=L0
1@02e`@000?G0=L00`001=L00=L20003e`0000KG000QeoP0000We`030=OG00CG00<0emL01ML00`3G
e`04e`030=OG00GG00<0emL01=L00`3Ge`05e`030=OG00CG00<0emL01ML00`3Ge`04e`030=OG00GG
00<0emL01=L00`3Ge`05e`030=OG00CG00<0emL01ML00`3Ge`04e`030=OG00GG00<0emL01=L00`3G
e`05e`030=OG00CG00<0emL01ML00`3Ge`04e`030=OG00GG00<0emL01=L00`3Ge`05e`030=OG00CG
00D0emOG0002e`801ML20009e`3G0=L0e`3G00<00]L40003e`3G00<000CG003G0P000mL00004e`40
0ML002OG00<0emL08]L00`3Ge`0Se`030=OG02;G00<0emL08mL00`3Ge`0Re`030=OG00CG00<0emL0
1ML03@3G0=L0e`3G0=L0e`000]L40003e`3G00<000CG003G0P000mL00006e`009mL00`3Ge`37e`07
0=L0e`3G0003e`030=L000;G10000mL0e`030004e`00e`8000?G0=L01]L002OG00<0emL0bmL00`3G
0008e`0;0=L00=L0e`3G0=L00P001ML00=L000OG000We`80emL02`3G003G0=L0e`3G008000GG003G
0007e`009mL00`3Ge`3He`090=OG0=L0e`3G008000GG003G0007e`009mL00`3Ge`3He`0:0=OG0=L0
e`3G00;G0P000mL0e`06e`009mL00`3Ge`3Ke`070=L0e`3G0002e`040=OG00OG000We`80h=L00`3G
0002e`040=OG00OG000We`030=OG0>OG00<0emL01ML002OG00<0emL0imL00`3Ge`05e`009mL00`3G
e`3_e`009mL20?3G000We`030=OG0>oG000We`030=OG0>oG000We`030=OG0>oG000We`030=OG0>oG
000We`80l=L002OG00<0emL0kmL000gG0`03e`@00mL00`3Ge`02e`<01ML00`3Ge`3_e`004=L0103G
e`0>e`030=OG00;G00<0emL0kmL0013G00D0emOG000=e`030=OG00;G0P3`e`001mL400?G0`04e`03
0=OG00OG0`05e`030=OG0>oG000=e`040=OG00GG00<0emL01]L00`3Ge`05e`030=OG0>oG000=e`04
0=OG00;G00@0emL02=L00`3Ge`05e`030=OG0>oG000>e`801=L200WG1004e`030=OG0>oG000We`80
l=L002OG00<0emL0kmL002OG00<0emL0kmL002OG00<0emL0kmL002OG0P3`e`009mL00`3Ge`3_e`00
9mL00`3Ge`3_e`009mL00`3Ge`3_e`009mL00`3Ge`3_e`009mL20?3G000We`030=OG0>oG000We`03
0=OG0>oG000We`030=OG0>oG000We`80l=L002OG00<0emL0kmL001WG0`04e`801ML00`3Ge`3_e`00
7=L0103Ge`02e`030=OG00;G00<0emL0kmL001cG00@0emL00]L00`3Ge`02e`80l=L001?G1003e`<0
0]L0103Ge`04e`030=OG0>oG000Ie`040=OG00;G00@0emL01=L00`3Ge`3_e`006ML0103Ge`02e`04
0=OG00CG00<0emL0kmL001[G0P04e`801ML00`3Ge`3_e`009mL20?3G000We`030=OG0>oG003oea[G
003oea[G003oea[G003oea[G003oea[G003oea[G003oea[G003oea[G003oea[G003oea[G0000\
\>"],
  ImageRangeCache->{{{0, 280.812}, {173.188, 0}} -> {-1.04168, -107.755, \
0.0266441, 0.113004}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      Sin[\(100\ \[Pi]\ z\)\/\(3\ 10\^10\) - 100\ \[Pi]\ t]\ t - c, {z, 10, 
        10000}, {t, 0, 260}, AxesLabel \[Rule] {"\<z\>", "\<t\>", "\<E\>"}, 
      ViewPoint \[Rule] {9.0, \(-2.4\), 2}]\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52824 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0365206 1.03652 -0.238717 1.03652 [
[.7991 .51432 -11.895 0 ]
[.7991 .51432 12.105 9 ]
[.84644 .48626 -11.8793 0 ]
[.84644 .48626 12.1207 9 ]
[.89565 .45709 -11.8629 0 ]
[.89565 .45709 12.1371 9 ]
[.94686 .42673 -11.8458 0 ]
[.94686 .42673 12.1542 9 ]
[1.00019 .39511 -14.7849 0 ]
[1.00019 .39511 15.2151 9 ]
[.87162 .53652 -4.9463 0 ]
[.87162 .53652 5.0537 9.8125 ]
[.17619 -0.01296 -2.97436 -9 ]
[.17619 -0.01296 3.02564 0 ]
[.49654 .00779 -9.00372 -9 ]
[.49654 .00779 8.99628 0 ]
[.81011 .02809 -9.08257 -9 ]
[.81011 .02809 8.91743 0 ]
[.59111 -0.05086 -5.01531 -9.8125 ]
[.59111 -0.05086 4.98469 0 ]
[1.00831 .06095 0 -4.20979 ]
[1.00831 .06095 24 4.79021 ]
[1.00949 .14282 0 -4.22242 ]
[1.00949 .14282 24 4.77758 ]
[1.01067 .22507 0 -4.2351 ]
[1.01067 .22507 24 4.7649 ]
[1.01186 .30769 0 -4.24784 ]
[1.01186 .30769 6 4.75216 ]
[1.07523 .22143 0 -4.61618 ]
[1.07523 .22143 10 5.19632 ]
[ 0 0 0 0 ]
[ 1 .52824 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.75367 .52824 m
1 .38216 L
s
.79899 .50137 m
.79893 .49489 L
s
[(2000)] .7991 .51432 -0.00875 -1 Mshowa
.8463 .47331 m
.84624 .46683 L
s
[(4000)] .84644 .48626 -0.01006 -1 Mshowa
.8955 .44413 m
.89543 .43765 L
s
[(6000)] .89565 .45709 -0.01143 -1 Mshowa
.94669 .41377 m
.94661 .4073 L
s
[(8000)] .94686 .42673 -0.01285 -1 Mshowa
1 .38216 m
.99991 .37568 L
s
[(10000)] 1.00019 .39511 -0.01434 -1 Mshowa
.125 Mabswid
.76467 .52172 m
.76464 .51783 L
s
.776 .515 m
.77597 .51111 L
s
.78744 .50821 m
.78741 .50433 L
s
.81065 .49445 m
.81061 .49057 L
s
.82242 .48747 m
.82238 .48358 L
s
.8343 .48042 m
.83427 .47654 L
s
.85842 .46612 m
.85838 .46223 L
s
.87066 .45886 m
.87062 .45498 L
s
.88302 .45153 m
.88298 .44765 L
s
.90811 .43666 m
.90806 .43277 L
s
.92084 .42911 m
.92079 .42522 L
s
.9337 .42148 m
.93365 .41759 L
s
.95981 .40599 m
.95976 .4021 L
s
.97307 .39813 m
.97302 .39424 L
s
.98647 .39019 m
.98641 .3863 L
s
gsave
.87162 .53652 -65.9463 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.17608 0 m
.99528 .05303 L
s
.17608 0 m
.17602 .00648 L
s
[(0)] .17619 -0.01296 -0.00855 1 Mshowa
.49654 .02074 m
.49655 .02722 L
s
[(100)] .49654 .00779 .00041 1 Mshowa
.81023 .04105 m
.81029 .04753 L
s
[(200)] .81011 .02809 .00917 1 Mshowa
.125 Mabswid
.24072 .00418 m
.2407 .00807 L
s
.30509 .00835 m
.30507 .01224 L
s
.36918 .0125 m
.36917 .01639 L
s
.433 .01663 m
.43299 .02052 L
s
.55982 .02484 m
.55982 .02873 L
s
.62282 .02892 m
.62283 .03281 L
s
.68556 .03298 m
.68558 .03687 L
s
.74803 .03702 m
.74805 .04091 L
s
.87217 .04506 m
.87222 .04895 L
s
.93386 .04905 m
.93391 .05294 L
s
gsave
.59111 -0.05086 -66.0153 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.99528 .05303 m
1 .38216 L
s
.99538 .06012 m
.98892 .0597 L
s
[(-300)] 1.00831 .06095 -1 -0.06449 Mshowa
.99656 .14203 m
.99009 .14163 L
s
[(-200)] 1.00949 .14282 -1 -0.06168 Mshowa
.99774 .22431 m
.99127 .22393 L
s
[(-100)] 1.01067 .22507 -1 -0.05887 Mshowa
.99892 .30697 m
.99245 .30661 L
s
[(0)] 1.01186 .30769 -1 -0.05603 Mshowa
.125 Mabswid
.99562 .07647 m
.99174 .07622 L
s
.99585 .09284 m
.99197 .09259 L
s
.99609 .10922 m
.99221 .10897 L
s
.99632 .12561 m
.99244 .12537 L
s
.99679 .15845 m
.99291 .15821 L
s
.99703 .17489 m
.99315 .17466 L
s
.99726 .19135 m
.99338 .19112 L
s
.9975 .20782 m
.99362 .20759 L
s
.99797 .24081 m
.99409 .24058 L
s
.99821 .25733 m
.99433 .2571 L
s
.99845 .27386 m
.99457 .27364 L
s
.99868 .29041 m
.9948 .29019 L
s
.99916 .32355 m
.99528 .32333 L
s
.9994 .34014 m
.99552 .33993 L
s
.99964 .35675 m
.99575 .35654 L
s
.99987 .37337 m
.99599 .37316 L
s
gsave
1.07523 .22143 -61 -8.61618 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.00408 .18497 m
0 .49203 L
s
0 .49203 m
.75367 .52824 L
s
.75367 .52824 m
.75143 .22849 L
s
.75143 .22849 m
.00408 .18497 L
s
.17608 0 m
.99528 .05303 L
s
.99528 .05303 m
1 .38216 L
s
1 .38216 m
.17319 .33796 L
s
.17319 .33796 m
.17608 0 L
s
.00408 .18497 m
0 .49203 L
s
0 .49203 m
.17319 .33796 L
s
.17319 .33796 m
.17608 0 L
s
.17608 0 m
.00408 .18497 L
s
.75143 .22849 m
.99528 .05303 L
s
.99528 .05303 m
1 .38216 L
s
1 .38216 m
.75367 .52824 L
s
.75367 .52824 m
.75143 .22849 L
s
0 0 m
1 0 L
1 .52824 L
0 .52824 L
closepath
clip
newpath
.5 Mabswid
.528 .511 .781 r
.69975 .30313 .7526 .38454 .76858 .3741 .71537 .29214 Metetra
.528 .511 .781 r
.71537 .29214 .76858 .3741 .78478 .36351 .7312 .281 Metetra
.528 .511 .781 r
.7312 .281 .78478 .36351 .8012 .35278 .74725 .26971 Metetra
.528 .511 .781 r
.74725 .26971 .8012 .35278 .81784 .3419 .76351 .25827 Metetra
.528 .511 .781 r
.76351 .25827 .81784 .3419 .83471 .33087 .78001 .24666 Metetra
.528 .511 .781 r
.78001 .24666 .83471 .33087 .85182 .31969 .79673 .2349 Metetra
.528 .511 .781 r
.79673 .2349 .85182 .31969 .86917 .30836 .81368 .22297 Metetra
.528 .511 .781 r
.81368 .22297 .86917 .30836 .88676 .29686 .83087 .21088 Metetra
.528 .511 .781 r
.83087 .21088 .88676 .29686 .9046 .2852 .84831 .19861 Metetra
.528 .511 .781 r
.84831 .19861 .9046 .2852 .92269 .27337 .866 .18617 Metetra
.528 .511 .781 r
.866 .18617 .92269 .27337 .94105 .26138 .88394 .17355 Metetra
.528 .511 .781 r
.88394 .17355 .94105 .26138 .95967 .24921 .90214 .16074 Metetra
.528 .511 .781 r
.90214 .16074 .95967 .24921 .97857 .23686 .9206 .14775 Metetra
.528 .511 .781 r
.9206 .14775 .97857 .23686 .99774 .22433 .93934 .13457 Metetra
.374 .236 .561 r
.64826 .51078 .69975 .30313 .71537 .29214 .66366 .50111 Metetra
.374 .236 .561 r
.66366 .50111 .71537 .29214 .7312 .281 .67926 .49131 Metetra
.374 .236 .561 r
.67926 .49131 .7312 .281 .74725 .26971 .69508 .48138 Metetra
.374 .236 .561 r
.69508 .48138 .74725 .26971 .76351 .25827 .71111 .4713 Metetra
.374 .236 .561 r
.71111 .4713 .76351 .25827 .78001 .24666 .72737 .46109 Metetra
.374 .236 .561 r
.72737 .46109 .78001 .24666 .79673 .2349 .74385 .45074 Metetra
.374 .236 .561 r
.74385 .45074 .79673 .2349 .81368 .22297 .76057 .44024 Metetra
.374 .236 .561 r
.76057 .44024 .81368 .22297 .83087 .21088 .77753 .42959 Metetra
.374 .236 .561 r
.77753 .42959 .83087 .21088 .84831 .19861 .79472 .41879 Metetra
.374 .236 .561 r
.79472 .41879 .84831 .19861 .866 .18617 .81217 .40783 Metetra
.374 .236 .561 r
.81217 .40783 .866 .18617 .88394 .17355 .82987 .39671 Metetra
.374 .236 .561 r
.82987 .39671 .88394 .17355 .90214 .16074 .84782 .38544 Metetra
.374 .236 .561 r
.84782 .38544 .90214 .16074 .9206 .14775 .86604 .37399 Metetra
.374 .236 .561 r
.86604 .37399 .9206 .14775 .93934 .13457 .88453 .36238 Metetra
.465 .403 .703 r
.59444 .22646 .64826 .51078 .66366 .50111 .60938 .21494 Metetra
.465 .403 .703 r
.60938 .21494 .66366 .50111 .67926 .49131 .62452 .20326 Metetra
.465 .403 .703 r
.62452 .20326 .67926 .49131 .69508 .48138 .63987 .19143 Metetra
.465 .403 .703 r
.63987 .19143 .69508 .48138 .71111 .4713 .65542 .17943 Metetra
.465 .403 .703 r
.65542 .17943 .71111 .4713 .72737 .46109 .6712 .16726 Metetra
.465 .403 .703 r
.6712 .16726 .72737 .46109 .74385 .45074 .68719 .15493 Metetra
.465 .403 .703 r
.68719 .15493 .74385 .45074 .76057 .44024 .7034 .14242 Metetra
.465 .403 .703 r
.7034 .14242 .76057 .44024 .77753 .42959 .71985 .12974 Metetra
.465 .403 .703 r
.71985 .12974 .77753 .42959 .79472 .41879 .73653 .11688 Metetra
.465 .403 .703 r
.73653 .11688 .79472 .41879 .81217 .40783 .75344 .10383 Metetra
.465 .403 .703 r
.75344 .10383 .81217 .40783 .82987 .39671 .7706 .0906 Metetra
.465 .403 .703 r
.7706 .0906 .82987 .39671 .84782 .38544 .78801 .07717 Metetra
.465 .403 .703 r
.78801 .07717 .84782 .38544 .86604 .37399 .80568 .06355 Metetra
.465 .403 .703 r
.80568 .06355 .86604 .37399 .88453 .36238 .8236 .04972 Metetra
.373 .249 .58 r
.5422 .51084 .59444 .22646 .60938 .21494 .55693 .50113 Metetra
.373 .249 .58 r
.55693 .50113 .60938 .21494 .62452 .20326 .57186 .49129 Metetra
.373 .249 .58 r
.57186 .49129 .62452 .20326 .63987 .19143 .587 .48132 Metetra
.373 .249 .58 r
.587 .48132 .63987 .19143 .65542 .17943 .60235 .47121 Metetra
.373 .249 .58 r
.60235 .47121 .65542 .17943 .6712 .16726 .61791 .46095 Metetra
.373 .249 .58 r
.61791 .46095 .6712 .16726 .68719 .15493 .63369 .45056 Metetra
.373 .249 .58 r
.63369 .45056 .68719 .15493 .7034 .14242 .6497 .44001 Metetra
.373 .249 .58 r
.6497 .44001 .7034 .14242 .71985 .12974 .66593 .42932 Metetra
.373 .249 .58 r
.66593 .42932 .71985 .12974 .73653 .11688 .68239 .41847 Metetra
.373 .249 .58 r
.68239 .41847 .73653 .11688 .75344 .10383 .6991 .40747 Metetra
.373 .249 .58 r
.6991 .40747 .75344 .10383 .7706 .0906 .71604 .3963 Metetra
.373 .249 .58 r
.71604 .3963 .7706 .0906 .78801 .07717 .73324 .38497 Metetra
.373 .249 .58 r
.73324 .38497 .78801 .07717 .80568 .06355 .75069 .37348 Metetra
.373 .249 .58 r
.75069 .37348 .80568 .06355 .8236 .04972 .76839 .36181 Metetra
.458 .405 .71 r
.48882 .27186 .5422 .51084 .55693 .50113 .50312 .26059 Metetra
.458 .405 .71 r
.50312 .26059 .55693 .50113 .57186 .49129 .51762 .24916 Metetra
.458 .405 .71 r
.51762 .24916 .57186 .49129 .587 .48132 .53231 .23758 Metetra
.458 .405 .71 r
.53231 .23758 .587 .48132 .60235 .47121 .54721 .22584 Metetra
.458 .405 .71 r
.54721 .22584 .60235 .47121 .61791 .46095 .56231 .21393 Metetra
.458 .405 .71 r
.56231 .21393 .61791 .46095 .63369 .45056 .57762 .20186 Metetra
.458 .405 .71 r
.57762 .20186 .63369 .45056 .6497 .44001 .59315 .18962 Metetra
.458 .405 .71 r
.59315 .18962 .6497 .44001 .66593 .42932 .60891 .17721 Metetra
.458 .405 .71 r
.60891 .17721 .66593 .42932 .68239 .41847 .62488 .16461 Metetra
.458 .405 .71 r
.62488 .16461 .68239 .41847 .6991 .40747 .64109 .15184 Metetra
.458 .405 .71 r
.64109 .15184 .6991 .40747 .71604 .3963 .65752 .13888 Metetra
.458 .405 .71 r
.65752 .13888 .71604 .3963 .73324 .38497 .6742 .12574 Metetra
.458 .405 .71 r
.6742 .12574 .73324 .38497 .75069 .37348 .69113 .1124 Metetra
.458 .405 .71 r
.69113 .1124 .75069 .37348 .76839 .36181 .7083 .09886 Metetra
.276 .11 .466 r
.43545 .41674 .48882 .27186 .50312 .26059 .44948 .40639 Metetra
.276 .11 .466 r
.44948 .40639 .50312 .26059 .51762 .24916 .46369 .39589 Metetra
.276 .11 .466 r
.46369 .39589 .51762 .24916 .53231 .23758 .47811 .38524 Metetra
.276 .11 .466 r
.47811 .38524 .53231 .23758 .54721 .22584 .49272 .37445 Metetra
.276 .11 .466 r
.49272 .37445 .54721 .22584 .56231 .21393 .50753 .36351 Metetra
.276 .11 .466 r
.50753 .36351 .56231 .21393 .57762 .20186 .52256 .35242 Metetra
.276 .11 .466 r
.52256 .35242 .57762 .20186 .59315 .18962 .53779 .34117 Metetra
.276 .11 .466 r
.53779 .34117 .59315 .18962 .60891 .17721 .55325 .32975 Metetra
.276 .11 .466 r
.55325 .32975 .60891 .17721 .62488 .16461 .56892 .31818 Metetra
.276 .11 .466 r
.56892 .31818 .62488 .16461 .64109 .15184 .58482 .30643 Metetra
.276 .11 .466 r
.58482 .30643 .64109 .15184 .65752 .13888 .60096 .29452 Metetra
.276 .11 .466 r
.60096 .29452 .65752 .13888 .6742 .12574 .61733 .28243 Metetra
.276 .11 .466 r
.61733 .28243 .6742 .12574 .69113 .1124 .63394 .27016 Metetra
.276 .11 .466 r
.63394 .27016 .69113 .1124 .7083 .09886 .6508 .25771 Metetra
.534 .559 .827 r
.38201 .36493 .43545 .41674 .44948 .40639 .39567 .35422 Metetra
.534 .559 .827 r
.39567 .35422 .44948 .40639 .46369 .39589 .40953 .34336 Metetra
.534 .559 .827 r
.40953 .34336 .46369 .39589 .47811 .38524 .42357 .33235 Metetra
.534 .559 .827 r
.42357 .33235 .47811 .38524 .49272 .37445 .43781 .32119 Metetra
.534 .559 .827 r
.43781 .32119 .49272 .37445 .50753 .36351 .45225 .30987 Metetra
.534 .559 .827 r
.45225 .30987 .50753 .36351 .52256 .35242 .46689 .2984 Metetra
.534 .559 .827 r
.46689 .2984 .52256 .35242 .53779 .34117 .48174 .28676 Metetra
.534 .559 .827 r
.48174 .28676 .53779 .34117 .55325 .32975 .4968 .27495 Metetra
.534 .559 .827 r
.4968 .27495 .55325 .32975 .56892 .31818 .51208 .26298 Metetra
.534 .559 .827 r
.51208 .26298 .56892 .31818 .58482 .30643 .52758 .25083 Metetra
.534 .559 .827 r
.52758 .25083 .58482 .30643 .60096 .29452 .5433 .23851 Metetra
.534 .559 .827 r
.5433 .23851 .60096 .29452 .61733 .28243 .55926 .226 Metetra
.534 .559 .827 r
.55926 .226 .61733 .28243 .63394 .27016 .57545 .21331 Metetra
.534 .559 .827 r
.57545 .21331 .63394 .27016 .6508 .25771 .59188 .20043 Metetra
.552 .594 .849 r
.32846 .32531 .38201 .36493 .39567 .35422 .34177 .31432 Metetra
.552 .594 .849 r
.34177 .31432 .39567 .35422 .40953 .34336 .35527 .30318 Metetra
.552 .594 .849 r
.35527 .30318 .40953 .34336 .42357 .33235 .36895 .29188 Metetra
.552 .594 .849 r
.36895 .29188 .42357 .33235 .43781 .32119 .38282 .28043 Metetra
.552 .594 .849 r
.38282 .28043 .43781 .32119 .45225 .30987 .39688 .26882 Metetra
.552 .594 .849 r
.39688 .26882 .45225 .30987 .46689 .2984 .41115 .25704 Metetra
.552 .594 .849 r
.41115 .25704 .46689 .2984 .48174 .28676 .42561 .2451 Metetra
.552 .594 .849 r
.42561 .2451 .48174 .28676 .4968 .27495 .44029 .23298 Metetra
.552 .594 .849 r
.44029 .23298 .4968 .27495 .51208 .26298 .45517 .2207 Metetra
.552 .594 .849 r
.45517 .2207 .51208 .26298 .52758 .25083 .47027 .20823 Metetra
.552 .594 .849 r
.47027 .20823 .52758 .25083 .5433 .23851 .48559 .19558 Metetra
.552 .594 .849 r
.48559 .19558 .5433 .23851 .55926 .226 .50114 .18275 Metetra
.552 .594 .849 r
.50114 .18275 .55926 .226 .57545 .21331 .51691 .16973 Metetra
.552 .594 .849 r
.51691 .16973 .57545 .21331 .59188 .20043 .53292 .15651 Metetra
.07 0 .218 r
.27408 .41469 .32846 .32531 .34177 .31432 .28708 .40426 Metetra
.07 0 .218 r
.28708 .40426 .34177 .31432 .35527 .30318 .30026 .39369 Metetra
.07 0 .218 r
.30026 .39369 .35527 .30318 .36895 .29188 .31362 .38298 Metetra
.07 0 .218 r
.31362 .38298 .36895 .29188 .38282 .28043 .32717 .37211 Metetra
.07 0 .218 r
.32717 .37211 .38282 .28043 .39688 .26882 .34091 .36109 Metetra
.07 0 .218 r
.34091 .36109 .39688 .26882 .41115 .25704 .35484 .34991 Metetra
.07 0 .218 r
.35484 .34991 .41115 .25704 .42561 .2451 .36898 .33858 Metetra
.07 0 .218 r
.36898 .33858 .42561 .2451 .44029 .23298 .38331 .32708 Metetra
.07 0 .218 r
.38331 .32708 .44029 .23298 .45517 .2207 .39785 .31542 Metetra
.07 0 .218 r
.39785 .31542 .45517 .2207 .47027 .20823 .4126 .30358 Metetra
.07 0 .218 r
.4126 .30358 .47027 .20823 .48559 .19558 .42757 .29158 Metetra
.07 0 .218 r
.42757 .29158 .48559 .19558 .50114 .18275 .44276 .27939 Metetra
.07 0 .218 r
.44276 .27939 .50114 .18275 .51691 .16973 .45818 .26703 Metetra
.07 0 .218 r
.45818 .26703 .51691 .16973 .53292 .15651 .47383 .25447 Metetra
.469 .456 .761 r
.22071 .30112 .27408 .41469 .28708 .40426 .23333 .28993 Metetra
.469 .456 .761 r
.23333 .28993 .28708 .40426 .30026 .39369 .24612 .27858 Metetra
.469 .456 .761 r
.24612 .27858 .30026 .39369 .31362 .38298 .25909 .26708 Metetra
.469 .456 .761 r
.25909 .26708 .31362 .38298 .32717 .37211 .27224 .25542 Metetra
.469 .456 .761 r
.27224 .25542 .32717 .37211 .34091 .36109 .28558 .2436 Metetra
.469 .456 .761 r
.28558 .2436 .34091 .36109 .35484 .34991 .2991 .2316 Metetra
.469 .456 .761 r
.2991 .2316 .35484 .34991 .36898 .33858 .31282 .21944 Metetra
.469 .456 .761 r
.31282 .21944 .36898 .33858 .38331 .32708 .32673 .20711 Metetra
.469 .456 .761 r
.32673 .20711 .38331 .32708 .39785 .31542 .34084 .19459 Metetra
.469 .456 .761 r
.34084 .19459 .39785 .31542 .4126 .30358 .35516 .1819 Metetra
.469 .456 .761 r
.35516 .1819 .4126 .30358 .42757 .29158 .36969 .16901 Metetra
.469 .456 .761 r
.36969 .16901 .42757 .29158 .44276 .27939 .38443 .15594 Metetra
.469 .456 .761 r
.38443 .15594 .44276 .27939 .45818 .26703 .39939 .14267 Metetra
.469 .456 .761 r
.39939 .14267 .45818 .26703 .47383 .25447 .41458 .12921 Metetra
.027 0 .194 r
.16565 .39512 .22071 .30112 .23333 .28993 .17795 .38452 Metetra
.027 0 .194 r
.17795 .38452 .23333 .28993 .24612 .27858 .19042 .37378 Metetra
.027 0 .194 r
.19042 .37378 .24612 .27858 .25909 .26708 .20306 .36289 Metetra
.027 0 .194 r
.20306 .36289 .25909 .26708 .27224 .25542 .21588 .35184 Metetra
.027 0 .194 r
.21588 .35184 .27224 .25542 .28558 .2436 .22888 .34064 Metetra
.027 0 .194 r
.22888 .34064 .28558 .2436 .2991 .2316 .24207 .32928 Metetra
.027 0 .194 r
.24207 .32928 .2991 .2316 .31282 .21944 .25544 .31776 Metetra
.027 0 .194 r
.25544 .31776 .31282 .21944 .32673 .20711 .26901 .30607 Metetra
.027 0 .194 r
.26901 .30607 .32673 .20711 .34084 .19459 .28277 .29422 Metetra
.027 0 .194 r
.28277 .29422 .34084 .19459 .35516 .1819 .29674 .28219 Metetra
.027 0 .194 r
.29674 .28219 .35516 .1819 .36969 .16901 .3109 .26998 Metetra
.027 0 .194 r
.3109 .26998 .36969 .16901 .38443 .15594 .32528 .25759 Metetra
.027 0 .194 r
.32528 .25759 .38443 .15594 .39939 .14267 .33988 .24502 Metetra
.027 0 .194 r
.33988 .24502 .39939 .14267 .41458 .12921 .35469 .23226 Metetra
.499 .522 .811 r
.11176 .32836 .16565 .39512 .17795 .38452 .12369 .3173 Metetra
.499 .522 .811 r
.12369 .3173 .17795 .38452 .19042 .37378 .13578 .3061 Metetra
.499 .522 .811 r
.13578 .3061 .19042 .37378 .20306 .36289 .14805 .29474 Metetra
.499 .522 .811 r
.14805 .29474 .20306 .36289 .21588 .35184 .16048 .28321 Metetra
.499 .522 .811 r
.16048 .28321 .21588 .35184 .22888 .34064 .17309 .27153 Metetra
.499 .522 .811 r
.17309 .27153 .22888 .34064 .24207 .32928 .18588 .25968 Metetra
.499 .522 .811 r
.18588 .25968 .24207 .32928 .25544 .31776 .19886 .24766 Metetra
.499 .522 .811 r
.19886 .24766 .25544 .31776 .26901 .30607 .21201 .23547 Metetra
.499 .522 .811 r
.21201 .23547 .26901 .30607 .28277 .29422 .22536 .2231 Metetra
.499 .522 .811 r
.22536 .2231 .28277 .29422 .29674 .28219 .23891 .21055 Metetra
.499 .522 .811 r
.23891 .21055 .29674 .28219 .3109 .26998 .25265 .19781 Metetra
.499 .522 .811 r
.25265 .19781 .3109 .26998 .32528 .25759 .2666 .18489 Metetra
.499 .522 .811 r
.2666 .18489 .32528 .25759 .33988 .24502 .28076 .17178 Metetra
.499 .522 .811 r
.28076 .17178 .33988 .24502 .35469 .23226 .29513 .15846 Metetra
.699 .964 .94 r
.05677 .35391 .11176 .32836 .12369 .3173 .06835 .343 Metetra
.699 .964 .94 r
.06835 .343 .12369 .3173 .13578 .3061 .0801 .33194 Metetra
.699 .964 .94 r
.0801 .33194 .13578 .3061 .14805 .29474 .09201 .32073 Metetra
.699 .964 .94 r
.09201 .32073 .14805 .29474 .16048 .28321 .10408 .30936 Metetra
.699 .964 .94 r
.10408 .30936 .16048 .28321 .17309 .27153 .11633 .29782 Metetra
.699 .964 .94 r
.11633 .29782 .17309 .27153 .18588 .25968 .12875 .28613 Metetra
.699 .964 .94 r
.12875 .28613 .18588 .25968 .19886 .24766 .14135 .27427 Metetra
.699 .964 .94 r
.14135 .27427 .19886 .24766 .21201 .23547 .15413 .26223 Metetra
.699 .964 .94 r
.15413 .26223 .21201 .23547 .22536 .2231 .1671 .25002 Metetra
.699 .964 .94 r
.1671 .25002 .22536 .2231 .23891 .21055 .18025 .23764 Metetra
.699 .964 .94 r
.18025 .23764 .23891 .21055 .25265 .19781 .1936 .22506 Metetra
.699 .964 .94 r
.1936 .22506 .25265 .19781 .2666 .18489 .20715 .21231 Metetra
.699 .964 .94 r
.20715 .21231 .2666 .18489 .28076 .17178 .2209 .19936 Metetra
.699 .964 .94 r
.2209 .19936 .28076 .17178 .29513 .15846 .23486 .18621 Metetra
.614 .734 .931 r
.00196 .34481 .05677 .35391 .06835 .343 .01318 .33382 Metetra
.614 .734 .931 r
.01318 .33382 .06835 .343 .0801 .33194 .02456 .32268 Metetra
.614 .734 .931 r
.02456 .32268 .0801 .33194 .09201 .32073 .03611 .31139 Metetra
.614 .734 .931 r
.03611 .31139 .09201 .32073 .10408 .30936 .04781 .29993 Metetra
.614 .734 .931 r
.04781 .29993 .10408 .30936 .11633 .29782 .05968 .28831 Metetra
.614 .734 .931 r
.05968 .28831 .11633 .29782 .12875 .28613 .07172 .27653 Metetra
.614 .734 .931 r
.07172 .27653 .12875 .28613 .14135 .27427 .08393 .26458 Metetra
.614 .734 .931 r
.08393 .26458 .14135 .27427 .15413 .26223 .09632 .25245 Metetra
.614 .734 .931 r
.09632 .25245 .15413 .26223 .1671 .25002 .10888 .24015 Metetra
.614 .734 .931 r
.10888 .24015 .1671 .25002 .18025 .23764 .12164 .22767 Metetra
.614 .734 .931 r
.12164 .22767 .18025 .23764 .1936 .22506 .13458 .215 Metetra
.614 .734 .931 r
.13458 .215 .1936 .22506 .20715 .21231 .14771 .20215 Metetra
.614 .734 .931 r
.14771 .20215 .20715 .21231 .2209 .19936 .16104 .1891 Metetra
.614 .734 .931 r
.16104 .1891 .2209 .19936 .23486 .18621 .17457 .17585 Metetra
0 g
.25 Mabswid
.17608 0 m
.99528 .05303 L
s
.99528 .05303 m
1 .38216 L
s
1 .38216 m
.17319 .33796 L
s
.17319 .33796 m
.17608 0 L
s
.00408 .18497 m
0 .49203 L
s
0 .49203 m
.17319 .33796 L
s
.17319 .33796 m
.17608 0 L
s
.17608 0 m
.00408 .18497 L
s
.99528 .05303 m
1 .38216 L
s
.99538 .06012 m
.98892 .0597 L
s
[(-300)] 1.00831 .06095 -1 -0.06449 Mshowa
.99656 .14203 m
.99009 .14163 L
s
[(-200)] 1.00949 .14282 -1 -0.06168 Mshowa
.99774 .22431 m
.99127 .22393 L
s
[(-100)] 1.01067 .22507 -1 -0.05887 Mshowa
.99892 .30697 m
.99245 .30661 L
s
[(0)] 1.01186 .30769 -1 -0.05603 Mshowa
.125 Mabswid
.99562 .07647 m
.99174 .07622 L
s
.99585 .09284 m
.99197 .09259 L
s
.99609 .10922 m
.99221 .10897 L
s
.99632 .12561 m
.99244 .12537 L
s
.99679 .15845 m
.99291 .15821 L
s
.99703 .17489 m
.99315 .17466 L
s
.99726 .19135 m
.99338 .19112 L
s
.9975 .20782 m
.99362 .20759 L
s
.99797 .24081 m
.99409 .24058 L
s
.99821 .25733 m
.99433 .2571 L
s
.99845 .27386 m
.99457 .27364 L
s
.99868 .29041 m
.9948 .29019 L
s
.99916 .32355 m
.99528 .32333 L
s
.9994 .34014 m
.99552 .33993 L
s
.99964 .35675 m
.99575 .35654 L
s
.99987 .37337 m
.99599 .37316 L
s
gsave
1.07523 .22143 -61 -8.61618 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{333, 175.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005=0000[`P10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?oooooGC]L00?oGC]L00?oGC]L00:oG0P2Le`00
[]L0103Ge`2Ke`00[]L00`3Ge`2Le`00[]L00`3Ge`2Le`00[ML409cG002^e`030=OG09cG002^e`03
0=OG09cG003oedkG003oedkG0010e`80omL<e`00?mL0103Ge`3oe`_G000oe`040=OG0?oG2mL003oG
00@0emL0omL;e`00?mL0103Ge`3oe`_G000oe`040=OG0?oG2mL0043G0P1<e`@00mL200CG0P2`e`00
T=L01@3GemL000;G00@0emL00]L00`3Ge`2]e`00T=L01@3GemL000;G00@0emL00]L00`3Ge`2]e`00
T=L01@3GemL000;G00@0emL00]L00`3Ge`2]e`00T=L01@3GemL000;G00@0emL00]L00`3Ge`2]e`00
@ML804GG0`03e`040=OG00;G00@0emL0@]L400?G0P04e`80G]L0043G0P07ea00=mL00`3Ge`02e`80
1=L204?G00<0emL00mL0103Ge`02e`040=OG05gG000oe`030=L0013G00<0emL01=L?07WG00<0emL0
0]L0103Ge`02e`040=OG05gG000ne`040=OG027G00<0emL00]L?06_G00D0emOG0002e`040=OG00;G
00<0emL0FmL003gG00D0emOG000be`030=OG0100G=L0103Ge`02e`040=OG00;G00<0emL0FmL003cG
00<0emL00]L00`3Ge`11e`030=L000l0BML0103Ge`02e`040=OG00;G00@0emL0GML003_G00<0emL0
0mL00`3Ge`1Bea40>]L200CG0P04e`80G]L003[G00<0emL01=L00`3Ge`1Be`030=OG00gG3`2He`00
>ML00`3Ge`05e`030=OG077G4028e`00>ML00`3Ge`05e`030=OG07?G00<0emL02mL?07WG000he`03
0=OG00KG00<0emL0Q=L00`3Ge`09e`l0J]L003OG00<0emL01mL00`3Ge`2De`030=OG00SG401Je`00
=]L00`3Ge`08e`030=OG0:GG00<0emL01mL?04_G000ee`030=OG00WG00<0emL0Z=L00`3Ge`0:e`03
0=OG00KG400ke`00==L00`3Ge`0:e`030=OG0:OG0P0Le`030=OG00KG200;e`801=L200CG0P0Je`00
<mL00`3Ge`0;e`030=OG0:GG0P000e40e`0Ye`<02]L0103Ge`02e`040=OG00;G00@0emL06ML003;G
00<0emL03=L00`3Ge`2Te`06054]05L0:=L0103G000=e`040=OG00;G00@0emL00]L00`3Ge`0Ge`00
<ML00`3Ge`0=e`030=OG0:?G00L0Ee5G07`002OG00D0emOG0004e`@00mL200?G00@0emL00]L0103G
e`0Ie`00<=L00`3Ge`0>e`030=OG0:;G0P001ReA;@1G02GG0P04e`030=OG00_G00@0emL00]L0103G
e`02e`030=OG01OG000_e`030=OG00oG00<0emL0X=L20008E`1GDEL0O00Te`030=OG00CG00<0emL0
2=L0103Ge`02e`040=OG00;G00@0emL06ML002kG00<0emL04=L00`3Ge`2Oe`0;02eA054]DBd0E`00
8]L200OG0P0:e`801=L200CG0P0Je`00;ML00`3Ge`0Ae`030=OG09kG0P002eMA055GDEL0O5L0023G
00<0emL01mL00`3Ge`0ae`00;=L00`3Ge`0Be`030=OG09cG0P003Bd0;E40DBeA05QGF0007mL00`3G
e`08e`030=OG037G000[e`030=OG01?G00<0emL0VmL0401GD@1AEe40DEMA05MlE`0Me`802mL00`3G
e`0ae`00:]L00`3Ge`0De`030=OG09[G0140DBeA054]D@1A;E40F5MH000Le`030=OG00_G0P0be`00
:]L00`3Ge`0De`030=OG09WG0P00455GD@1AEe40DEMA05MlE`0Ke`030=OG00cG00<0emL0<ML002WG
00<0emL05ML00`3Ge`2:e`030=OG00[G0P004e40DBeA054]02eA;E40F5MHE`006=L200oG00<0emL0
<ML002SG00<0emL05]L00`3Ge`29e`802mL05P1AE`1GDEMA055G05MAE`1lEgaGO00Ge`030=OG00oG
00<0emL0<ML002OG00<0emL05mL00`3Ge`27e`@02]L2000EDBd0;E4]D@1A;@0]DBd0EeQGF5L001GG
0P0Be`030=OG037G000Ve`030=OG01SG00<0emL0Q]L01P0VD@1l00OG0P005e40DEL0Ee5G05MAE`1G
DEL0O5MlEg`001CG00<0emL04]L203;G000Ue`030=OG01WG00<0emL0QML01`0V;01HE`001]L04`1A
;@0]DBd0;E4]02eA;@0]DBd00P001EQGF5L001?G00<0emL04mL00`3Ge`0ae`009=L00`3Ge`0Je`03
0=OG08CG0P001U4V05Ml00GG01@0Ee5G05MAE`1GDEL0Ee5G05MAE`8000EGO5Ml000Ae`805]L00`3G
e`0ae`008mL00`3Ge`0Ke`030=OG08;G0`001b`V;01HE`001=L2000C;E4]02eA;@0]DBd0;E40DBeA
;@020006F5MHEeP03mL00`3Ge`0Fe`030=OG037G000Re`030=OG01cG00<0emL0PML02`1A9P0VD@1l
Eg`000;G0P007EL0Ee5G05MA055GDEL0Ee40DEMA05L0EgaGO5L000gG0P0Ie`80<]L0027G00<0emL0
7ML00`3Ge`0le`030=OG047G0P002RH/02`V05MHEeP2000O;E40DBeA;@0]D@1A;E40DBeA054]D@1H
05QGF5MH000<e`030=OG01WG00<0emL0<ML0023G00<0emL07]L00`3Ge`0ke`80@ML3000;9U40DBIA
07aGO5L00P007eMA055GDEL0Ee40DEMA055GD@1AEe40Eg`0O5MlE`002mL00`3Ge`0<e`030=OG00_G
00<0emL0<ML001oG00<0emL07mL00`3Ge`0je`8000=G0=L0?]L03`0V;00/9P0V;01HEeQGF002000O
;E40DBeA054]D@1A;E40DBeA054]D@1HE`1GF5MH0009e`803]L300gG00<0emL01mL400?G0P04e`80
6]L001kG00<0emL08=L00`3Ge`0ie`8000=HPP00?]L02P0VDBH09P0VDBH2000VO5MlE`1AEe40DEMA
055GD@1AEe40DEMA055GD@1GO01lEgaGO007e`030=OG00cG0P000e40000;e`<02ML00`3Ge`03e`04
0=OG00;G00@0emL06ML001gG00<0emL08ML00`3Ge`0he`070040F5MH000le`80034/9P0V;00/9P1G
05MHEeQG02eA054]D@1A;E40DBeA054]02eA;@1GF5L0EeQGF5L000GG0P0>e`0702aA089H000<e`03
0=OG00SG00<0emL00]L0103Ge`02e`040=OG01WG000Le`030=OG02;G00<0emL0=mL02001089HPUP0
>]L3000bDBIA054V02IA07`0O5MlEg`0Ee40DEMA055G05MAEe40DEL0Ee5G07aGO01lEgaGO004e`03
0=OG00gG00P0DE5A07b200cG00@0emOG1004e`050=OGe`000]L0103Ge`02e`030=OG01OG000Ke`03
0=OG02?G00<0emL0=ML50006EeQGF5L0>=L0=P0/9P0V;00/9P0V;2H0E`1GF5MHE`0]02eA;E40DBd0
;E4]02eA;@0]DBd0EeQG05MHEeQG00?G00<0emL03=L30008DBaA089HPP0;e`030=OG00[G00@0emL0
0]L0103Ge`02e`030=OG01OG000Ke`030=OG02?G00<0emL0==L0100100420006PUR2F8806mL00`3G
e`0Ie`8003HVD@1A9P0VD@1A9P1GO5L0EgaGO01G05MAE`1GDEL0Ee5G05MAE`1GDEL0O5MlE`1GO5Ml
0=L200gG0P000e40D@03D@0607b2O8802]L00`3Ge`07e`040=OG00;G00@0emL00]L0103Ge`0Ie`00
6]L00`3Ge`0Te`030=OG01_G0P0Fe`030041008000UGF01HEeQGF0006ML00`22000He`<003LV;00/
9R`0;2H09R`0F5MH05QGF5L0;@0]DBd0;E4]02eA;@0]DBd0;E4]05MHEeP0F5MHEeP000kG00l0;54/
02aA;01HPUR2F0002ML200[G0P04e`801=L201[G000Ie`030=OG02GG00<0emL06ML30003P`3G01?G
0P003@400@22F01HPUR2F0006=L20004PX<001GG01X09U40DBH09U40DBH09U4V05MlE`1GO5MlE`80
01mGDEL0Ee5G05MAE`1GDEL0Ee5G07aGO5L0EgaGO5L000gG0P03D@0<055AD@22O89lPW`02ML00`3G
e`0`e`006=L00`3Ge`0Ve`030=OG01OG0P001[<0PUR201;G0P003`400@1HEeQG05MHEeQG000Fe`80
00INPUj2GP0Ce`8001T/9P0V02H/9P0V;00/9P1GF5MH05QGF5MH0080018]DBd0;E4]02eA;@0]D@1A
;E42000;EeQGF01HEeQGF0002mL3000ADBaA;00/DB`0F89HPUR2F0002=L00`3Ge`0`e`005mL00`3G
e`0Ve`030=OG01KG0P002Hnc08=HPeR3000@e`0400400@<000]HPUR2089HPUR2000Ee`0:02D0Ph:3
PX>2013G0`003e4V02IA054VD@1A9P0VD@020009EgaG05MlEgaG008001mGDEL0Ee40DEMA055GD@1A
Ee40E`1GO5L0EgaGO5L000[G00@0DE400e400`1AD@02D@8000MlPWb2O88000SG00<0emL0<=L001KG
00<0emL09mL401;G0`002k>>0022089HPUP000oG00H00@010042000<F5MHEeP0F5MHEeP04mL02`01
001NPUj2GX9N00803ML0?`0/9P0V;00/9P0V;00/9P0V;01H05QGF5L0EeQGF01A;E40DBeA054]D@1A
;E40DBeA05P0F5MHE`1GF5MH0009e`0G054/D@1A;540DBaA089H05R2F89HPP001]L203;G000Ee`03
0=OG02SG00@0RHV91@0;e`8000>cSk<00`002H=H05R3F8=H000<e`@00P42000>F880PUR2F01HPUR2
F00Ae`<000d10880PX>2Ph:3PX<000_G0440DBIA0540DBH09U4V02IA054V05L0EgaGO01lEgaG055G
D@1AEe40DEMA055GD@1AEe40E`1GO5Ml07aGO5Ml0006e`<00e401@1ADE4000=A00/0O880PWb2O89l
0007e`030=OG033G000De`030=OG02SG0P0028V2RH:9PXV21@04e`8000>>/hh00P003K<0PUR2F01H
PUR2F0002]L0600100400@0105QG05MHEeQG05MHEeQG00oG00P00@0105j2GP8000R2GX9NPUj200WG
0P00@2H/02`V02H/02`V;00/02`V;01H05QGF5L0EeQGF5L0;E40DBeA054]D@1A;E40DBeA05P0F5MH
E`1GF5MHE`04e`8001X/D@1A;00/DBaA054/D@22F880PUR2F89H00KG00<0emL0<=L001?G2@0Re`03
08T000f910000k>?/`02000@S`00PeR3F8=H05R3F8=H00SG00<00@400P0050400@22F89H05R2F880
PUR2F8803]L00`019@02000>PX>2Ph:308>2Ph:3PX<200GG0`00@BIA9P0VD@1A9P0VD@1A9P0VD@1l
E`1GO5Ml07aGO5Ml05MA055GD@1AEe40DEMA055G07aG05MlEg`0O5MlEg`000?G00D0DE5A0003D@05
055AD@0015403@1lPWb2089lPWb2O0001ML00`3Ge`0`e`004mL00`3Ge`06ea803mL4000BRH:9PXV2
RH:9PXV2RH80S[>>0P004k<00022089HPUR2F01HPUR2F0001ML3000I0@0100400@1GF5MH05QGF5MH
05QGF5MH000<e`8001D10040PUj2GX9NPP22GX9NPUj2GP000mL0A@0V;00/9P0V;00/9P0V;2H09R`0
;2H0EeQG05MHEeP0F5MHE`0]D@1A;E40DBeA054]02eA;@1GF01HEeQG05MHEeQG0002e`8001d/DB`0
;54/02aA;00/DB`0F89HPUP0F89HPUR20004e`80<]L001?G00<0emL06=L?00>91@09R@0308nc0080
00>?00000P004H=HP`23F8=HP`23F8=HPeP000?G00<00@000P4200030@0100800162F89HPP22F89H
05R2F89H000;e`8000dU02D0P`23PX>2Ph:3008000V2Ph:3PX>20=L00P00@e4V02IA054V02IA054V
D@1A054V05MlEg`0O5MlE`1GO5Ml05MA055G05MAE`1GDEL0Ee5G07aGO01lEgaG05MlEg`00`000e40
D@02D@05055AD@000e404`1ADE40PWb2O89l07b2O89lPP001=L00`3Ge`0`e`004mL00`3Ge`0Te`80
00V2RH:908V2RH801P000hV2R@030003/`00008001=HPUR2F01HPUR2F880PUR2F88000;G00D00@40
0@0200810P0055L0EeQGF5L0EeQGF5L0EeQGF5L02ML06P0100400@1NPP22GX9NPUj2GP1NPUj2GX9N
0P009B`V02H/9P0V;00/9P0V;00/9P0V;01HEeQG05MHEeP0F5MHEeP00P00@BeA;@0]DBd0;E4]02eA
;@1GF5L0EeQGF01HEeQGF01A054/DB`0;540DBaA;00/DB`0F89HPUR2089HPUR2F88000?G00<0emL0
<=L001?G00<0emL08mL300B900<0RHT028T:000DF01HPeR3F01HPeR3F8<0PeR3F8<3000N0@010040
0@01089H05R2F880PUR2F880PUR2F8802=L0500100400@22Ph:308>2Ph:3PX>20P00;8>2Ph:3PX<0
D@1A9P0VD@1A9P0VDBH09U40DBH0EgaGO01lEgaG05MlEgaG0P008EMAE`1GDEL0Ee5G05MAE`1lEg`0
O5MlE`1GO5MlE`1A0003D@05055AD@000e400`1AD@02D@8000ilPWb2O880PWb2O89l00?G00<0emL0
<=L001?G00<0emL08]L01029PXT5000;RH:9PXV2RH:9PXT00`007;<008h0F89H05R2F89H05R2F89H
PP22F89HPP020@04004000810P005UQGF01HEeQGF01HEeQGF01HEeQGF005e`@00P420006GX9NPUj2
0P0045j2GX9NPUj2089NPUj20882000A9R`0;2H09R`0;2H09R`0;2H00P003eQGF5MH05QGF5L0EeQG
F0020012;E4]02eA;@0]DBd0;E4]05MHE`1GF5MH05QGF5MH0540DBaA054/D@1A;540DBaA0880PUR2
F89HPP22F89HPUP00]L00`3Ge`0`e`004mL00`3Ge`0Qe`0308V900J91`03R@<001j?002cSk<0PeR3
F01HPeR3F01HPeR3F01HPeR3F8<2000N0@0100400@1HPUR2089HPUP0F89HPUP0F89HPUP01=L06P0U
02D09@0U08>2Ph:3PX>208:3PX>2Ph:30P00688008>2P`1A9P0VD@1A054VD@1A9P0VD@8000mGO5Ml
E`1GO5Ml07aGO5L00P008EMAE`1GDEL0Ee5G05MA05MlEg`0O5MlE`1GO5MlE`1A0003D@05055AD@00
0e405`1ADE40O880PWb2O89l07b2O89lPP3G0080<]L001?G00<0emL08ML04022RH:9PXV2R@29PXV2
RH840006/`00S[>>0P006h9HPUR2089HPUR2F01HPUR2F01HPUR2F8800@0200030@01008001IHEeQG
05MHEeQG05MHEeQG05MHEeQG10002@400@010040PP02000HGX9NPUj2GP1NPUj2GX9NPUh0F89HPUR2
0P003bH/02`V02H/9P0V02H/9P02000?F5MHEeP0F5MHE`1GF5MH008001h]D@1A;E40DBeA054]D@1H
EeQGF01HEeQG05MHEeP2000U;54/D@1A;00/DBaA054/D@22F880PUR2F89H05R2F89HPP3G000be`00
4mL00`3Ge`0Pe`@01XT00`29R@05R@0708l00;>?/`03000OP`23F8=HP`23F8=HP`23F8=HPeP0F8=H
PeR300400@02000HF01HPUR2F01HPUR2089HPUR2089HPUR21000E@4002D10040PX>208:3PX>2Ph80
PX>2Ph:3PP2208:3PX>2P`1A9P0VD@1A9P0VD@1A9P1GO01lEgaG05MlEg`0O5MlEg`0Ee40DEMA055G
D@1AEe400P003WaGO5L0EgaGO01lEgaG0P03D@05055AD@000e400`1AD@02D@0C07b2O01lPWb2O89l
07b2O89lPP0201KG1@0Ge`004mL00`3Ge`0Oe`0508:9PXT020001H:9PXV200<000>>/hh01000789H
PP22F89HPP22F89HPP22F89HPUP0F89HPUP2000M0@0105QG05MHEeP0F5MHEeP0F5MHEeP0F5MHEeP0
0P005@400@010040GX9NPUh0GX9NPUj2GP020003PUj2008000YHPUP0F89HPUR20P00;RH/02`V;00/
9P0V;01HE`1GF5MH05QGF5L0EeQGF5L0;E40DBeA054]D@1A;E42000cEeQGF01HEeQG05MHEeQG02aA
;00/DB`0;54/02aA;01HPUR2F01HPUR2F880PUR2F89H00802]L400?G0P04e`8000?G0=L05]L001?G
00<0emL07]L00`29R@09R@0308T000D000>cSk<010008ER3F8=H05R3F8=HP`23F8=HP`23F8=HP`23
F8=HPeP00@02000MPUR2089HPUR2089HPUP0F89HPUP0F89HPUP00BD00P002`4U02D0Ph:3PX>20080
04J3PX>2Ph:308<0Ph:3PX>208:3PX>2P`1A9P0VDBH09P0VD@1lEg`0O5MlEg`0O5MlE`1GO5Ml05MA
055GD@1AEe40DEMA0P0047aGO5L0EgaGO01lEgaGO003D@05055AD@000e405`1ADE40PWb2O89l07b2
O89lPP22O89l00<03=L01@3GemL000;G00<0emL00P000mL0e`0Ge`004mL00`3Ge`0Me`<001:2RH:9
PXV2RH:908V2RH80S[<6000oF01HPUR2F01HPUR2F880PUR2F880PUR2F880PUR2F89H0040EeQGF01H
EeQG05MHEeQG05MHEeQG05MHEeQG008005D100400@22089NPUj2GX80PUj2GX9NPP22F89HPUR2F01H
PUR2F880;00/9P0V;00/9P1GF5L0EeQGF5L0EeQGF01HEeQG02eA054]D@1A;E40DBeA0080039GF5MH
05QGF5L0EeQGF5L0;54/02aA054/DB`0;54/05R2F89HPP22F89HPUR2089HPP<03=L01@3GemL000;G
00<0emL0100He`004mL00`3Ge`0Le`0408V9R@D01HT01P29RHT0S`8000>c00000P008eR3F01HPeR3
F01HPeR3F8<0PeR3F01HPeR3F8<0PeR3F8=H008008B2F89H05R2F880PUR2F880PUR2F880PUR2F880
9@0U02D0Ph:308>2Ph:3PX<0Ph:3PX<0P`23PX>2Ph:3PP22Ph:3PX<0DBIA054V02IA07aGO5L0EgaG
O01lEgaG05MlEg`0Ee40DEL0Ee5G05MAE`1l07aGO5L0EgaGO5L0EgaGO002D@05055AD@000e400`1A
D@02D@8000mlPWb2O880PWb2O89l07`00P02e`030=OG00;G1004e`050=OGe`000]L00`3Ge`020003
e`0001OG000Ce`030=OG01[G0P002H:9PXV2RH:9PP060003RH80008000>>00000P00A89HPUR2089H
PUR2F01HPUR2F01HPUR2F01HPUR2F880PUR2F01G05MHEeQG05MHEeP0F5MHEeP0F5MHEeP0F5MHEeP0
0P401`0105j2GX800P001Uj2GX9NPP8001iN0022F880PUR2F89HPUP0F89HPUR202`V02H09R`2000D
EeQGF01HEeQG05MHEeP0F5MHEeP2000n;E4]02eA;@0]DBd0EeP0F5MHE`1GF5MH05QGF5L0;540DBaA
054/D@1A;540PP22F89HPUP0F89HPUR2F004e`030=OG00[G00D0emOG0002e`030=OG00D05mL001?G
00<0emL06ML300j910000k<00003001_P`23F8=HP`23F8=HPeP0F8=HPeP0F8=HPeP0F8=HPeP0F8=H
05R2F01HPUR2089HPUP0F89HPUP0F89HPUP0F89HPUP00@0108:3PX>2Ph80PX>2Ph:3PP22Ph:3PX<0
Ph:3PX>2Ph80PX>2Ph:3008000DVD@1A9P02000DO5MlE`1GO5MlE`1GO5Ml07aGO5L2000QEe5G05MA
E`1GDEL0O5L0EgaGO01lEgaG05MlEgaG054000=A00D0DE5A0003D@0A07b2089lPWb2O01lPWb2O000
1=L200[G0`03e`040=OG00;G00@0emL06=L001?G00<0emL06=L01029PXT50009RH:9PXV2RH:90080
00>>00000P00B;<0PUR2089HPUR2089HPUR2F01HPUR2F01HPUR2F01HPUR2F01H05MHEeP0F5MHE`1G
F5MHE`1GF5MH05QGF5MHE`1GF5MHE`8002l1001NPUj2GX9N05j2GX9N05P0F89HPUR2089HPUR2F89H
05R2F89HPP0/9P0V;002000DEeQGF01HEeQGF01HEeQG05MHEeP2000j;E4]02eA;@0]DBd0EeP0F5MH
E`1GF5MH05QGF5MH0540DB`0;54/D@1A;540PUR2089HPUR2F01HPP801]L00`3Ge`0:e`030=OG00;G
0P04e`806ML001?G00<0emL05mL00`29R@07R@H00hT5001?S`00PeR3F8<0PeR3F8<0PeR3F8<0PeR3
F8=H05R3F8=H05R3F8=H05P0F89HPP22F89H05R2F880PUR2F880PUR2F880PUR2F8809@23PP020006
Ph:3PX>20P007H<008:3PP22Ph:3PX<0Ph:3PX>2Ph80PX>2Ph:3008001TVD@1lE`1GO5Ml07aGO5L0
EgaGO01lEgaG008001iGDEL0Ee5G05MAE`1lE`1GO5Ml07aGO5L0EgaGO5L200=A00D0DE5A0004D@0>
07b2O01lPWb2O880PP08e`030=OG033G000Ce`030=OG01OG0100PXV2RH:9PXV2RH:9PXV21P00CK<0
0022089HPUP0F89HPUR2089HPUR2089HPUR2F01HPUR2089HPUP0EeP0F5MHE`1GF5MH05QGF5MH05QG
F5L0EeQGF5MH05QGF5MH008006ANPUj2089NPUj2GX80PUR2F89H05R2F89HPP22F89HPUR2F01HPUR2
F880;2H0EeP0F5MHE`1GF5MH05QGF5L0EeQGF5L0;E4]02eA;@0]D@1HEeP0F5MHE`1GF5MHE`1GF5MH
0P006BaA;00/DB`0;54/05R2F89H05R2F89HPP002ML00`3Ge`0`e`004mL00`3Ge`0Fe`@03XT3000X
S`00/`23F8<0PeR3F01HPeR3F01HPeR3F8<0PeR3F8=H05R3F8<0P`80059HPUR2089HPUP0F89HPP22
F89H05R2F89H05R2F89H05R2F89H08:3PX>2P`23PX>2P`2308>2Ph:3PP22Ph:3PX<0Ph:3PX>2Ph80
PX>2Ph:30P00=eMlE`1GO5Ml07aGO5L0EgaGO5L0EgaGO01GD@1AEe40DEMA05MlE`1GO5MlE`1GO5Ml
07aGO5L00P03D@05055AD@000e402`22O89lPW`0O89l00802]L00`3Ge`0`e`004mL00`3Ge`0Ee`05
08:9PXT0200018:9PXT3001@/`00S[>>05R2F01HPUR2F01HPUR2F01HPUR2F880PUR2F880PUR2F880
F01HEeQG05MHEeP0F5MHE`1GF5MHE`1GF5MH05QGF5MHE`1GF5L20007PUj2GX9NPP02000DGP00PUR2
089HPUR2F01HPUR2F882001LF89HPUR2F01HPUR2F880F5MH05QGF5L0EeQGF5L0EeQGF01HEeQG02eA
054]D@1A;E40F5MHE`1GF5MH05QGF5L0EeQGF5L0;540DBaA;00/DB`0F89HPUR2088200_G0P0be`00
4mL00`3Ge`0De`0308V900^91@001Xl0002?/`8004QHPeR3F01HPeR3F01HPeR3F01HPeR3F8<0PeR3
F8<0PeR3089H05R2F89H05R2F880PUR2F01HPUR2089HPUR2089HPUR20882000^PX<0Ph:3PX>2Ph80
PX>2Ph:308>2Ph:3PP22Ph:3PX>208:3PX>2Ph80PX>2P`8003UGO5L0EgaGO5L0EgaGO01lEgaG05Ml
Eg`0Ee40DEMA055GD@1GO5Ml07aGO5L0EgaGO01lEgaGO0000U401@1ADE4000AA0P001gb2O89lPP00
3]L00`3Ge`0`e`004mL00`3Ge`0Ce`@000n9PXV2RH:9PXV2RH:90;<00P000hjc0003001gF01HPUR2
F01HPUR2F01HPUR2F01HPUR2F880PUR2F880PP1HEeQG05MHEeP0F5MHE`1GF5MH05QGF5MH05QGF5L0
EeQGF5MH089NPUj2089NPUj2GP1H05R2F89HPP22F89HPUP0F89HPUR2F01HPUR2F89H05P00P00C5P0
F5MHE`1GF5MH05QGF5L0EeQGF01HEeQG02eA054]D@1A;E40F5MHE`1GF5MH05QGF5L0EeQGF5L0;540
DBaA054/D@22F01HPUP200oG00<0emL0<=L001?G00<0emL04]L00`29R@02R@P018T30003/hnc00@0
029HPeP0F8=HPeP0F8=HPeP0F8=HP`23F8=HPeP0F8=HPeR30P00;5R2F880PUR2F880PUR2F01HPUR2
089HPUP0F89HPUP0F89HPP23PX>2Ph:30P00Hh:3PP22Ph80PX>2Ph:308>2Ph:3PP22Ph:3PX>208:3
PX>2Ph80EgaG05MlEg`0O5MlE`1GO5Ml07aGO5Ml07aGO5L0D@1AEe40DEMA05MlEg`0O5MlE`1GO5Ml
E`1GO5Ml0002D@05055AD@000e401@1lPP2200804ML00`3Ge`0`e`004mL00`3Ge`0@e`8000f2RH:9
PXV2RH:9PXV200D000>>/hh01000B89HPUR2089HPUR2F01HPUR2089HPUR2089HPUR2F01HPUR205P0
F5MHEeP0F5MHE`1GF5MH05QGF5L0EeQGF5L0EeQGF01HE`8004f2001NPUj2GX9N05h0F89HPUP0F89H
PUR2089HPUR2F01HPUR2F89H05R2F89H05MHEeP0F5MHE`1GF5MH05QGF5L0EeQGF5L0EeQGF0020007
;E4]D@1A;@02000TF5MHE`1GF5MHE`1GF5MH05QGF5L0;00/DBaA054/D@22F8804]L203;G000Ce`03
0=OG00oG0`0?R@030;>?00P00223F8=HP`23F8=HP`23F8=HP`23F8=HP`23F8=HPeP0F08002>2F880
PUR2F01HPUR2F01HPUR2089HPUP0F89HPP22F89HPP02000_PX>2Ph80PX>2Ph:3PP22Ph:3PX>208:3
PX>2P`23PX>2Ph80PX>2Ph:3PP22Ph800P007WaGO5Ml07aGO01lEgaG05MlEgaG05MlEg`0O5MlE`80
01iGDEL0Ee5G07`0O5MlE`1GO5Ml07aGO5L0EgaGO5L200=A00<0DE400U40101l000De`030=OG033G
000Ce`030=OG00kG00@0RH:91@002hV2RH:9PXV2R@2c008009j>002c0880PP22F89HPP22F89HPP22
F89HPP22F89HPP22F89HPUP0E`1GF5L0EeQGF5L0EeQGF01HEeQG05MHEeP0F5MHEeP0F5MHE`1NPUj2
GX9N05j2GX9N05P0F89HPUR2F01HPUR2F880PUR2F89H05R2F89HPUP0F01G05MHEeQG05MHE`1GF5MH
E`1GF5MH05QGF5L0EeQGF08001h]DBd0;E4]05L0EeQGF01HEeQG05MHEeP0F5MHEeP20007;54/02aA
;00301KG00<0emL0<=L001?G00<0emL03ML00`29R@07R@D00hT30004/`00S`8004Z3F01H05R3F8=H
P`23F8=HP`23F8=HP`23F8=HP`23F8=H05R2089HPUP0F89HPP22F89HPP22F89H05R2F880PUR2F01H
PUP0PP8000J3PX>2Ph820016P`00PX>208:3PX>2Ph80PX>2Ph:308>2Ph:3PP22Ph:3PX>205Ml07aG
O5Ml07aGO5L0EgaGO01lEgaG05MlEg`0O5MlE`8001iGDEL0Ee5G07`0O5MlE`1GO5Ml07aGO5L0EgaG
O5L200=A00D0DE5A000He`030=OG033G000Ce`030=OG00cG0`003HV2RH:9PXV2RH:9PXT0100018h0
0;<30016PP22089H05R2F89H05R2F89HPP22F89HPP22F89H05R2F01GF5MH05QGF01HEeQGF01HEeQG
05MHEeP0F5MHE`1GF5MHE`<002iNPUj2089NPUj2GX80PUR2F89H05R2F89HPUP0F89HPUR2089HPUR2
F01HPUR20P00C5MHEeP0F5MHE`1GF5MH05QGF5L0EeQGF01HEeQGF01HEeQG02eA;@0]DBd0E`1GF5MH
05QGF5L0EeQGF5L0EeQGF01A;54/02aA;00He`030=OG033G000Ce`030=OG00_G00@0RHV91@09R@05
0;<008l00P001K<0PeR3008001eHPeP0F8=HPeP0F8=HPeP0F8=HPeR308=HPeP0F002001BPUR2F01H
PUR2089HPUP0F89HPUP0F89HPP22F89H05R2F880Ph:3PX>2P`23PX>2P`2308>2Ph:3PP22Ph:3PX>2
08:3PX>2P`23PX>2Ph80PP8004El07aGO5L0EgaGO5L0EgaG05MlEg`0O5MlEg`0O5MlE`1GO5Ml05MA
E`1GD@1GO01lEgaG05MlEg`0O5MlEg`0O5MlE`000e400`1AD@02D@030=OG01GG0P0be`004mL00`3G
e`0:e`0:08V2RH:9PXV2R@D000>9PXT00`001;<008h20004PUR2F08004>2F89H05R2F89H05R2F89H
05R2F89H05R2F89H05L0EeQGF5L0EeQG05MHEeQG05MHEeP0F5MHE`1GF5MH05QGF022008000INPUj2
GX82001cGP00PUR2089HPUR2F01HPUR2F89H05R2F89HPP22F89HPUP0EeQG05MHEeP0F5MHEeP0F5MH
05QGF5MH05QGF5L0EeQGF01HEeQG02eA;@0]D@1HE`1GF5MHE`1GF5MH05QGF5L0EeQGF5L0;540DBaA
000Ie`030=OG033G000Ce`030=OG00WG0`0=R@@000B?002c0`00AH<0PeR3F01HPeR3F01HPeR3F01H
PeR3F01HPeR3F01HPeP0F89H05R2F880PUR2F01HPUR2089HPUR2089HPUP0F89HPP03000^Ph:3PP22
Ph:3PX>208:3PX>2P`23PX>2Ph80PX>2Ph:3PP22Ph:3PX<0Ph:3PP8004QlEgaG05MlE`1GO5MlE`1G
O5Ml07aGO5L0EgaGO01lEgaG05MlEg`0Ee40DEMA05MlE`1GO5Ml07aGO5L0EgaGO01lEgaGO002D@05
055AD@006ML00`3Ge`0`e`004mL00`3Ge`08e`0408V2R@D000^9PXV2RH:9PXT0/`020003SP000080
00N2F880PUR2008001UHPUR2F01HPUR2F01HPUR2F01HPUR2F01H0080029HEeP0F5MHEeP0F5MH05QG
F5MH05QGF5L0EeQGF01HEeQG0P00789NPUj2GP1NPUj2GP1H05R2F89HPP22F89HPUP2000?PUR2F89H
05R2F89HPP220080055G05MHEeP0F5MH05QGF5MH05QGF5L0EeQGF01HEeQG05MHEeQG05MHEeP0D@1A
;E40F5MH05QGF5L0EeQGF01HEeQG05MHEeQG02aA054/D@006]L00`3Ge`02e`80:mL001?G00<0emL0
1mL00`29R@07R@D00hT3001F/`00S`1HPeR3F01HPeP0F01HPeR308=HPeR308=HPeR3F01HPeR3F01H
05R2F880PUR2F01HPUR2089HPUP0F89HPUP0F89HPP22F022P`23PX>2Ph82001bP`00PX>208:3PX>2
P`23PX>2Ph:308>2Ph:3PP22Ph:3PX<0O5Ml07aGO5L0EgaGO01lEgaGO01lEg`0O5MlE`1GO5Ml07aG
O5Ml07aGO5L0D@1AEe40EgaG05MlEg`0O5MlE`1GO5Ml07aGO5Ml054015400`3Ge`0Fe`<00mL0103G
e`0Ze`004mL00`3Ge`06e`<000f9PXV2RH:9PXV2RH:900@000B>002c0P00MUP0F89HPUP0F880PP22
F89HPP22F89HPP22F89HPP22F89H05MH05QGF5L0EeQGF5L0EeQG05MHEeQG05MHEeP0F5MHE`1G05j2
GX80PUj2GX9NPP22F89HPUP0F89HPUR2089HPUR2F880PUR2F89H05R2F882001BEeQGF01HEeP0F5MH
E`1GF5MHE`1GF5L0EeQGF5L0EeQGF01HEeQG05MHEeP0D@1A;E40F5MH05QGF5L0EeQGF01HEeQGF01H
EeQG02`0;54/01_G00D0emOG0002e`030=OG02SG000Ce`030=OG00GG00@0RHV91@09R@050;<008l0
0`008UR3F01HPeR3F01H05R308=HPeR308=HPeR308=HPeR308<2000ZF89HPP22F89H05R2F880PUR2
F01HPUR2089HPUR2089HPUP0PX>2Ph:30P0058:3PX<0P`23PX>2Ph80PX>2Ph:30P003h:3PX>2P`23
PX>2Ph80PP02001@O01lEgaG05MlE`1GO5Ml07aGO5Ml07aGO01lEgaGO01lEgaG05MlEg`0O5MlE`1A
055G07aGO5L0EgaGO5L0EgaGO01lEgaG05MlEg`0D@03D@030=OG01WG00D0emOG0002e`030=OG02SG
000Ce`030=OG00CG00X0RH:9PXV2RH:91@000hV2R@030003/`00008000]HPUR2089HPUR2F0020016
PUR2089HPUR2089HPUR2089HPUR205P0F5MHE`1GF5MH05QGF5MH05QGF01HEeQGF01HEeQG05MHE`1N
05j2GX9NPUh0GP800762F880PUR2F89H05R2F89HPUP0F89HPUR2089HPUR2F01GF5L0EeQGF01HEeQG
05MHE`1GF5MHE`1GF5MH05QGF5L0EeQGF01HEeQGF01HEeP0D@1A;@1GF5MHE`1GF5MH05QGF5L0EeQG
F01HEeQGF0020004;54/01_G00D0emOG0002e`030=OG02SG000Ce`030=OG00?G0`0=R@@000>?0000
0`0035P0F8=HP`23F8=HP`8003MHPeR308=HPeR308=HPeP0F8=HP`22F01HPUR2F01HPUR2089HPUP0
F89HPP22F89H05R2F89H00<002f2Ph80PX>2Ph:3PP22Ph:3PX<0Ph:3PX>208:3PX>2Ph80PX>2Ph:3
08>2Ph800P00DGaGO5L0EgaG05MlEg`0O5MlE`1GO5Ml07aGO5L0EgaGO01lEgaG05MlEgaG05MlEg`0
Ee5G07aGO5Ml07aGO5L0EgaGO01lEgaG05MlEgaG0004D@030=OG01OG0`03e`040=OG02[G000Ce`03
0=OG00;G00@0RH:91@002hV2RH:9PXV2R@2c00@002>>05R2F01HPUR2089HPUR2089HPUR2089HPUR2
089HPUP0F002000ZF5MHE`1GF5MH05QGF5L0EeQGF5L0EeQG05MHEeQG05MHEeP0PUj2GX9N0P00589N
PUh0F01HPUR2F880PUR2F89H0P003h9HPUR2F01HPUR2F880PP02001GE`1GF5MH05QGF01HEeQG05MH
EeP0F5MHEeP0F5MH05QGF5MH05QGF5L0EeQGF01HEeQG02eA;@1GF5MHE`1GF5MH05QGF5L0EeQGF01H
EeQGF01A;54001cG00<0emL00]L202_G000Ce`050=OGe`002HT500>91@004[<005R3F8<0PeR3F8<0
PeR3F08003N3F8=H05R3F8=H05R3F8=H05R2089HPP22F89HPP22F89H05R2F880PUR2F01HPUR2089H
PP23008000R2Ph:3PX<0P`8007J2Ph80PX>2Ph:308>2Ph:3PX<0Ph:3PX>208:3PX>2P`1lEg`0O5Ml
E`1GO5Ml07aGO01lEgaG05MlEgaG05MlE`1GO5MlE`1GO5Ml07aGO5L0EgaGO01GDEL0O5MlEg`0O5Ml
E`1GO5Ml07aGO5Ml07aGO5L00e400`3Ge`0Je`030=OG02oG000Ce`030=OG00<000f9PXV2RH:9PXV2
RH:900H000>>00000]L0@`1HPUR2089HPUR2089HPP22089HPUP0F89HPUP0F89H05MHE`1GF5MH05QG
F5L0EeQGF01HEeQGF01HEeP0F5MHEeP00`00;H9NPUh0GX9NPUj2089HPUR2F01HPUR2F880PUR2F89H
PP22F89HPUP0F89HPP02001IEeQGF01HEeP0F5MHE`1GF5MH05QGF01HEeQGF01HEeQG05MHEeP0F5MH
E`1GF5MH05QGF5L0;E40F01HEeQG05MHEeQG05MHE`1GF5MHE`1GF5MH054/D@007=L00`3Ge`0_e`00
4mL00`3G0003R@@02XT600GG00h0F8=HP`23F8=HP`23F0X002Z3F8=H05P0e`1HPUP0F89H05R2F89H
05R2F880PUR2F01HPUR2089HPUP2000KPh:3PX>208:3PX<0P`23PX>2Ph80PX>2Ph:3008000n2Ph:3
PX<0Ph:3PX>208800P00F7`0O5MlE`1GO5L0EgaGO01lEgaG05MlEg`0O5MlE`1GO5Ml07aGO5L0EgaG
O01lEgaGO01lEg`0Ee40E`1GO5Ml07aGO5Ml07aGO5L0EgaGO01lEgaGO002D@030=OG01[G00<0emL0
;mL001;G00/0e`29PXV2RH:9PP050003PXV200D02=L05`22F89HPP22F89H05P0F89H05R2F89H01<0
025GF5MH05QGF5L0EeQGF5L0EeQG05MHE`1NPP22GX9NPUh00P00Oh80PUR2089HPUR2F01HPUR2F89H
05R2F89HPP22F89HPUP0EeQG05MHEeP0F5MHE`1GF5L0EeQGF01HEeQG05MHEeQG05MHE`1GF5MH05QG
F5L0EeQGF5L0EeQGF01A05P0F5MHEeP0F5MHE`1GF5MH05QGF5L0EeQGF5L0;0007=L2037G000Be`D0
2hT600_G01`0PeR3F01HPeR3F01HPeR3F01HPeR308=HPeP01=L02022F880PUR24`000h9H0002000]
PX>2P`23PX>2Ph:308>2Ph:308>2Ph:3PP22Ph:3PX>208:3PX>2P`23PX>2008005alEgaG05MlE`1G
O5Ml07aGO5L0EgaG05MlEg`0O5MlEg`0O5Ml07aGO5Ml07aGO5L0EgaGO01lEgaG0540E`1GO5MlE`1G
O5Ml07aGO5L0EgaGO01lEgaGO01A01gG00<0emL0;mL001;G00<0emL00]L70004PXV2R@<03mL06022
F89H05R2F01H05R2F89H05R2F880PP801ML06`1GF5L0EeQGF01HEeQG05MHEeP0F5MHEeP0F00C000<
PUR2F880PUR2F89H0P003h9HPUR2F01HPUR2F880PP02001NE`1GF5MH05QGF01HEeQG05MHEeP0F5MH
E`1GF5L0EeQGF5L0EeQG05MHEeQG05MHEeP0F5MHE`1GF5MH0540F01HEeQGF01HEeQG05MHEeP0F5MH
EeP0F5MHE`0/01gG00<0emL0;mL001;G00<0emL02ML501;G00D0PeR3F003000?F8=H05R3F8=H05R3
F8<000SG01`0F880PUR2F01HPUR2089HPUR2089HPUP0F8800mL02@23PX>2Ph80PP020003Ph800180
06^2Ph80PX>2Ph:307aGO01lEgaG05MlEg`0O5Ml07aGO5L0EgaGO01lEg`0O5MlEg`0O5MlE`1GO5Ml
07aGO5L0EgaGO5L0EgaG0540Eg`0O5MlE`1GO5MlE`1GO5L0EgaGO5L0EgaGO01A000Me`030=OG02oG
000Be`030=OG027G00@0PUR20P003eR2F89H05R2F880PUR20009e`0I05QGF01HEeQG05MHEeP0F5MH
E`1GF5MHE`0200GG01l0PUj2GX9N05R2F89HPP22F89HPP22F89HPUR2089H018005QH05QGF5L0EeQG
F01HEeP0F5MHE`1GF5MH05QGF5L0EeQGF01HEeQG05MHEeP0F5MHEeP0F5MHE`1GF5L0EeQGF01HEeQG
F01HEeQG05MHEeP0F5MHEeP07ML2037G000Be`030=OG02;G01<0P`23F01HPeR3F01HPeR308<000[G
01X0F89H05R2F880PUR2F01HPUR2F01HPUR200OG0P004X:3002208:3PX>2P`23PX>2P`8000n2Ph:3
PX<0Ph:3PX>208800P002G`0O5MlE`1GO00B0016Eg`0O5MlE`1GO5MlE`1GO5L0EgaGO5L0EgaG05Ml
EgaG05MlEg`0O5Ml07aGO5Ml07aGO5L0EgaGO01lEgaG05MlEgaG01kG00<0emL0;mL001;G00<0emL0
8]L2000@PUR2089HPUR2089HPUR200cG01P0EeQG05MHEeP0F5MHE`1GF5MH05QGF00:e`8003j2F89H
05R2F89HPP22F89HPUP0F89HPUR2089HPUR2F01GF5L0EeQGF01HEeQG05MHE`1GF5MH05QGF5L0Ea80
03AHEeQGF01HEeQG05MHEeP0F5MHE`1GF5L0EeQGF5L0EeQGF01HEeQG05MHEeP0F5MHEeP07]L00`3G
e`0_e`004]L00`3Ge`0Re`8000mHPeR308=HPeR308=HP`003ML05022F880PUR2F01HPUR2089HPUR2
0`0<e`1A08:3PX>208:3PX>2P`23PX>2Ph80PX>2Ph:308>2Ph80e`1GO5L0EgaG05MlEg`0O5MlE`1G
O5L0EgaGO01lEgaG05MlE`1GO5MlE`1GO5Ml01D001alEg`0O5MlEg`0O5MlE`1GO5Ml07aGO5Ml07aG
0P0Oe`030=OG02oG000Be`030=OG027G0140emL0F89HPP22F89HPP22000?e`0D05QGF01HEeQG05MH
EeP0F5MHE`0?e`0M05R2F89H05R2F89HPP22F89HPUP0F89HPUR208800P02e`0o05QGF01HEeP0F5MH
E`1GF5MH05QGF5L0EeQG05MHEeP0F5MHE`1GF5MH05QGF5L0EeQGF01HEeQG05MHEeQG01D000UGF5L0
EeQGF5L00`0Qe`030=OG02oG000Be`030=OG023G00<0emL00]L0301HPeR308=HPeR3013G01<0F89H
05R2F880PUR2F01HPUP0017G01`0PX>2Ph80PX>2Ph:308>2Ph:3PP22Ph:3PX<01=L0D`1GO5L0EgaG
O01lEg`0O5MlE`1GO5Ml07aGO01lEgaG05MlEg`0O5MlEg`0O5Ml07aGO5Ml07aGO01lEgaGO01lEg`0
O5MlE`1GO5Ml07aGO5Ml01<06]L2037G000Be`030=OG01oG00<0emL01=L02P1HPUP0F89HPP0Be`0>
05MHE`1GF5MH05QGF5L301?G01X0F89HPUP0F89HPUR2089HPUR2F01HPUR200GG03d0F5MH05QGF5L0
EeQGF01HEeP0F5MHE`1GF5MH05QGF01HEeQG05MHEeQG05MHE`1GF5MHE`1GF5MH05QG008001aHEeQG
F01HEeP0F5MHEeP0F5MHE`1GF5MH05QG0P09ea802ML00`3Ge`0_e`004]L00`3Ge`0Me`802=L01P1H
PeP0F0804mL03`22F880PUR2F01HPUR2000Fe`0608:3PX>20P003X>2Ph:308>2Ph:3PP220P06e`0j
05MlEg`0O5Ml07aGO5L0EgaGO01lEg`0O5MlE`1GO5Ml07aGO01lEgaGO01lEg`0O5MlEg`0O5MlE`<0
01]G05MlEgaG05MlE`1GO5MlE`1GO5Ml07aGO5L00`0Me`X0<ML001;G00<0emL07=L00`3Ge`08e`06
089HPUP05]L03@1HEeP0F5MHE`1GF0006=L05@1HPUR2F880PUR2F880PUR2F89H0009e`1H05MHE`1G
F5L0EeQGF01HEeQG05MHE`1GF5MH05QGF5L0EeQG05MHEeQG05MHEeP0F5MHE`1GF5MH05QGF01HEeQG
F01HEeP0F5MHEeP0F5MHE`1GF5MH02CG00@0e`00<]L001;G00<0emL06mL00`3Ge`0:e`0408<001OG
00`0F89H05R2F880PP0Je`0C08:3PX>2P`23PX>2P`23PX>2000:e`0h07aGO01lEgaG05MlE`1GO5Ml
07aGO5L0EgaG05MlEg`0O5MlE`1GO5Ml07aGO5L0EgaGO5L0Eg`2000MEgaG05MlEgaG05MlE`1GO5Ml
E`1GO5MlE`1GO0009ML203CG000Be`030=OG01[G00<0emL03=L00`3Ge`0He`0:05MHE`1GF5MH01cG
00l0F89HPUR2089HPUR208800P0;e`0e05MHE`1GF5MH05QGF5L0EeQG05MHEeP0F5MHE`1GF5L0EeQG
F01HEeQGF01HEeP0F5MHEeP00`006eP0F5MHE`1GF5MH05QGF5L0EeQGF01HEeQGF00302?G00<0e`00
=]L001;G00<0emL06ML00`3Ge`0Xe`09089HPP22F88001kG00h0PX>2Ph:308>2Ph:300gG05@0O5Ml
E`1GO5L0EgaGO01lEgaG05MlE`1GO5Ml07aGO01lEgaG05MlEgaG05MlE`1GO5MlE`1GO5L0EgaGO01l
EgaG05MlEg`0O5MlE`1GO5MlE`0Ue`80=mL001;G00<0emL06=L00`3Ge`0Ze`0405QGF0<08=L02P1H
PUR2F880PUP200oG0380F5MH05QGF01HEeQG05MHEeP0F5MH05QGF5L0EeQGF01HEeP0F5MHEeP0F5MH
E`1GF0<001]HEeP0F5MHE`1GF5MHE`1GF5L0EeQGF5L0EeP00P0Re`040=L003WG000Be`030=OG01OG
00<0emL0:mL01@1HPUP002?G00L0PX>2Ph:300804ML0;`1GO5L0EgaGO01lEg`0O5MlE`1GO5Ml07aG
O01lEgaG05MlEg`0O5MlE`1GO5Ml00<001]lE`1GO5Ml07aGO01lEgaGO01lEg`0O5MlEg`00`0Qe`D0
0]L200CG0P04e`801=L202GG000Be`030=OG01KG00<0emL0;ML302GG00H0F89HPP0Ce`1>05QGF01H
EeQG05MHEeP0F5MH05QGF5L0EeQG05MHEeP0F5MHE`1GF5MHE`1GF5L0EeQGF01HEeQG05MHE`1GF5MH
E`1GF5L0EeQGF5L08mL00`3G0003e`040=OG00;G00@0emL00]L0103Ge`02e`040=OG02CG000Be`03
0=OG01GG00<0emL0;]L00`3Ge`0Ve`04088001CG02d0EgaGO01lEg`0O5MlE`1GO5L0EgaGO01lEgaG
05MlE`1GO5Ml07aGO5Ml07`00`006gaGO5L0EgaGO01lEgaG05MlEg`0O5MlE`1GO00202CG0`03e`04
0=OG00;G00@0emL00]L0103Ge`02e`040=OG02CG000Be`030=OG01?G0P1Ke`030=OG01CG02/0F5MH
E`1GF5L0EeQGF01HEeQG05MHE`1GF5MH05QGF5L0EeQG05MHEeQG008001]HE`1GF5MHE`1GF5L0EeQG
F01HEeQG05MHEeP00`0Re`040=L000;G00D0emOG0002e`040=OG00;G00@0emL00]L0103Ge`02e`03
0=OG02;G000Be`030=OG01;G00<0emL0LmL0:01lEg`0O5MlE`1GO5L0EgaGO01lEg`0O5MlE`1GO5Ml
07aGO5L0Eg`3000MO5MlE`1GO5Ml07aGO01lEgaG05MlEgaG05MlE`009=L200CG00D0emOG0002e`04
0=OG00;G00@0emL00]L0103Ge`02e`030=OG02;G000Be`030=OG017G00<0emL0M=L09@1GF5L0EeQG
F01HEeP0F5MHE`1GF5MH05QGF01HEeQG05MHEeP00`007EQG05MHEeP0F5MHE`1GF5MH05QGF01HEeQG
F01H00808]L0103G0003e`<00mL0103Ge`02e`040=OG00;G00@0emL00]L0103Ge`0Te`004]L00`3G
e`0@e`030=OG07GG02D0O5Ml07aGO5L0EgaGO01lEg`0O5MlE`1GO5Ml07aGO01lEgaG008001alEg`0
O5MlE`1GO5Ml07aGO5L0EgaG05MlEgaG0P0Te`801mL00`3Ge`02e`801=L200CG0P04e`809ML001;G
00<0emL03mL00`3Ge`1fe`1105MHEeP0F5MH05QGF5L0EeQGF01HEeP0F5MHE`1GF5MH05QG05L0EeQG
F01HEeP0F5MHE`1GF5MH05QGF5L0EeP00P0Re`040=L004OG000Be`030=OG00kG00<0emL0N=L0801G
O5L0EgaG05MlEg`0O5MlE`1GO5L0EgaGO01lEgaG0`006UMl07aGO5L0EgaG05MlEgaG05MlE`1GO5Ml
0`0Te`80BML001;G00<0emL03ML00`3Ge`1ie`0P05QGF01HEeQG05MHE`1GF5MH05QGF5L0EeQG05MH
EeP2000LEeQG05MHEeP0F5MHE`1GF5MH05QGF01HEeQG02?G00<0e`000`04e`801=L200CG0P0fe`00
4]L00`3Ge`0<e`030=OG07[G03d0EgaG05MlEg`0O5MlE`1GO5L0EgaGO01lEgaG05Ml07`0O5Ml07aG
O5L0EgaGO01lEgaG05MlEg`0O5L002CG0P001ML0emL000;G00@0emL00]L0103Ge`02e`040=OG03GG
000Be`030=OG00[G0P1me`0L05QGF5L0EeQG05MHEeP0F5MHE`1GF5L0EeQGF0<001YHE`1GF5MH05QG
F01HEeQG05MHEeP0F5MHE`@08ML00`3G0003e`040=OG00;G00@0emL00]L0103Ge`02e`040=OG03GG
000Be`030=OG00WG00<0emL0OML0701GO5Ml07aGO01lEgaG05MlEg`0O5Ml07aGO5L2000LO5Ml07aG
O5L0EgaGO01lEg`0O5MlE`1GO5Ml00;G00<0emL07mL200GG0P03e`040=OG00;G00@0emL00]L0103G
e`0ee`004]L00`3Ge`08e`030=OG07oG03P0EeQG05MHEeP0F5MH05QGF5L0EeQGF01HE`3G05MHEeP0
F5MH05QGF5L0EeQG05MHEeQG05MH00?G00<0emL07=L300KG00@0emL00]L0103Ge`02e`040=OG00;G
00@0emL0=ML001;G00<0emL01mL00`3Ge`20e`0G07aGO01lEgaG05MlEg`0O5Ml07aGO5L00`02e`0H
07aGO5L0EgaG05MlEg`0O5Ml07aGO5Ml0`04e`030=OG01_G0P08e`040=OG00;G00@0emL00]L0103G
e`02e`040=OG03GG000Be`030=OG00KG00<0emL0PML0601GF5MH05QGF01HEeQG05MHEeP0F5MH00GG
01H0F5MH05QGF01HEeQG05MHEeP0F5MH0P06e`030=OG01SG00<0e`002mL200CG0P04e`801=L203KG
000Be`030=OG00GG00<0emL0P]L05@1lEgaG05MlE`1GO5Ml07aGO5L0E`0200KG01@0EgaG05MlEg`0
O5Ml07aGO5L0E`802=L00`3Ge`0Ee`030=OG0080E]L001;G00<0emL01=L00`3Ge`24e`0B05QGF01H
EeQG05MHE`1GF5MH0P08e`0B05QGF01HEeQG05MHE`1GF5MH0P0:e`030=OG01GG1@04e`801=L200CG
0P14e`004]L00`3Ge`03e`030=OG08GG0180EgaG05MlEg`0O5MlE`1GO00:e`0B05MlEg`0O5Ml07aG
O5L0Eg`03=L00`3Ge`0Ee`030=L000;G00@0emL00]L0103Ge`02e`040=OG00;G00<0emL0@ML001;G
00@0emOG0P28e`0>05QGF5L0EeQG05MHEeP300_G00h0F5MHE`1GF5L0EeQGF0<03ML00`3Ge`0Be`<0
0]L0103Ge`02e`040=OG00;G00@0emL00]L0103Ge`13e`004]L0103Ge`2:e`0?05MlEg`0O5Ml07aG
O5L000kG00h0O5Ml07aGO01lEgaG00oG00<0emL04ML200CG0`03e`040=OG00;G00@0emL00]L0103G
e`13e`004]L00`3G002;e`0>05QGF5L0EeQGF01HE`0?e`0=05MHE`1GF5MH05QG000@e`030=OG00oG
0P06e`030=OG00?G00@0emL00]L0103Ge`02e`040=OG04?G000Be`80SML02@1lEg`0O5MlE`03013G
00T0O5Ml07aGO5L00`0Ae`030=OG00kG0P07e`030=OG00?G00@0emL00]L0103Ge`02e`040=OG04?G
000Be``0PmL02P1GF5MH05QGF00Be`0:05MHEeP0F5MH01?G00<0emL03=L200[G0`03e`801=L200CG
0P14e`007]LF06gG00L0O5MlE`1G00804mL01`1lEgaG05L00P0De`030=OG00WG1004e`801=L200CG
0P1Ae`00==LF05OG00D0EeQGF00201GG00D0EeQGF00201KG00<0emL02ML0103Ge`03e`040=OG00;G
00@0emL00]L0103Ge`1@e`00B]LF04;G00@0Eg`06=L0101GO00He`030=OG00KG2002e`040=OG00;G
00@0emL00]L0103Ge`1@e`00H=LF02cG0`0Ie`<06ML00`3Ge`05e`800]L0103Ge`03e`040=OG00;G
00@0emL00]L0103Ge`1@e`00M]LG01GG00<0emL06ML00`3Ge`0Ie`030=OG00?G0P05e`030=L000?G
00@0emL00]L0103Ge`02e`040=OG053G002=eaH0=mL00`3Ge`02e`801mL200?G00@0emL00]L0103G
e`02e`040=OG053G002SeaH08ML00`3Ge`0200[G00<0emL00]L200CG0P04e`80DML00;WG5P0;e`@0
KmL00<oG4003e`801=L200CG0P1Me`00fmL00`3Ge`03e`040=OG00;G00@0emL00]L0103Ge`1Le`00
g=L00`3Ge`02e`040=OG00;G00@0emL00]L0103Ge`1Le`00gML01@3GemL000;G00@0emL00]L0103G
e`02e`030=OG05[G003Ne`040=OG00;G00@0emL00]L0103Ge`02e`030=OG05[G003Ke`040=OG00;G
00@0emL00]L0103Ge`02e`040=OG05cG003Le`801=L200CG0P04e`801mL405;G003ge`040=OG05;G
003he`030=OG05;G003ie`030=OG057G003ge`@0D]L00?oGC]L00?oGC]L00001\
\>"],
  ImageRangeCache->{{{0, 332}, {174.875, 0}} -> {-0.033772, 0.145418, \
0.00365018, 0.00365018}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x0 = 5. \), "\n", 
    \(Plot[Coth[x - x0] - 1\/\(x - x0\), {x, \(-20. \), 20. }]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(5.`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0238095 0.313162 0.310882 [
[.02381 .30066 -9 -9 ]
[.02381 .30066 9 0 ]
[.2619 .30066 -9 -9 ]
[.2619 .30066 9 0 ]
[.7381 .30066 -6 -9 ]
[.7381 .30066 6 0 ]
[.97619 .30066 -6 -9 ]
[.97619 .30066 6 0 ]
[.4875 .00228 -12 -4.5 ]
[.4875 .00228 0 4.5 ]
[.4875 .08 -30 -4.5 ]
[.4875 .08 0 4.5 ]
[.4875 .15772 -24 -4.5 ]
[.4875 .15772 0 4.5 ]
[.4875 .23544 -30 -4.5 ]
[.4875 .23544 0 4.5 ]
[.4875 .39088 -24 -4.5 ]
[.4875 .39088 0 4.5 ]
[.4875 .4686 -18 -4.5 ]
[.4875 .4686 0 4.5 ]
[.4875 .54632 -24 -4.5 ]
[.4875 .54632 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .31316 m
.02381 .31941 L
s
[(-20)] .02381 .30066 0 1 Mshowa
.2619 .31316 m
.2619 .31941 L
s
[(-10)] .2619 .30066 0 1 Mshowa
.7381 .31316 m
.7381 .31941 L
s
[(10)] .7381 .30066 0 1 Mshowa
.97619 .31316 m
.97619 .31941 L
s
[(20)] .97619 .30066 0 1 Mshowa
.125 Mabswid
.07143 .31316 m
.07143 .31691 L
s
.11905 .31316 m
.11905 .31691 L
s
.16667 .31316 m
.16667 .31691 L
s
.21429 .31316 m
.21429 .31691 L
s
.30952 .31316 m
.30952 .31691 L
s
.35714 .31316 m
.35714 .31691 L
s
.40476 .31316 m
.40476 .31691 L
s
.45238 .31316 m
.45238 .31691 L
s
.54762 .31316 m
.54762 .31691 L
s
.59524 .31316 m
.59524 .31691 L
s
.64286 .31316 m
.64286 .31691 L
s
.69048 .31316 m
.69048 .31691 L
s
.78571 .31316 m
.78571 .31691 L
s
.83333 .31316 m
.83333 .31691 L
s
.88095 .31316 m
.88095 .31691 L
s
.92857 .31316 m
.92857 .31691 L
s
.25 Mabswid
0 .31316 m
1 .31316 L
s
.5 .00228 m
.50625 .00228 L
s
[(-1)] .4875 .00228 1 0 Mshowa
.5 .08 m
.50625 .08 L
s
[(-0.75)] .4875 .08 1 0 Mshowa
.5 .15772 m
.50625 .15772 L
s
[(-0.5)] .4875 .15772 1 0 Mshowa
.5 .23544 m
.50625 .23544 L
s
[(-0.25)] .4875 .23544 1 0 Mshowa
.5 .39088 m
.50625 .39088 L
s
[(0.25)] .4875 .39088 1 0 Mshowa
.5 .4686 m
.50625 .4686 L
s
[(0.5)] .4875 .4686 1 0 Mshowa
.5 .54632 m
.50625 .54632 L
s
[(0.75)] .4875 .54632 1 0 Mshowa
.125 Mabswid
.5 .01782 m
.50375 .01782 L
s
.5 .03337 m
.50375 .03337 L
s
.5 .04891 m
.50375 .04891 L
s
.5 .06446 m
.50375 .06446 L
s
.5 .09554 m
.50375 .09554 L
s
.5 .11109 m
.50375 .11109 L
s
.5 .12663 m
.50375 .12663 L
s
.5 .14218 m
.50375 .14218 L
s
.5 .17327 m
.50375 .17327 L
s
.5 .18881 m
.50375 .18881 L
s
.5 .20435 m
.50375 .20435 L
s
.5 .2199 m
.50375 .2199 L
s
.5 .25099 m
.50375 .25099 L
s
.5 .26653 m
.50375 .26653 L
s
.5 .28207 m
.50375 .28207 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32871 m
.50375 .32871 L
s
.5 .34425 m
.50375 .34425 L
s
.5 .35979 m
.50375 .35979 L
s
.5 .37534 m
.50375 .37534 L
s
.5 .40643 m
.50375 .40643 L
s
.5 .42197 m
.50375 .42197 L
s
.5 .43752 m
.50375 .43752 L
s
.5 .45306 m
.50375 .45306 L
s
.5 .48415 m
.50375 .48415 L
s
.5 .49969 m
.50375 .49969 L
s
.5 .51524 m
.50375 .51524 L
s
.5 .53078 m
.50375 .53078 L
s
.5 .56187 m
.50375 .56187 L
s
.5 .57741 m
.50375 .57741 L
s
.5 .59296 m
.50375 .59296 L
s
.5 .6085 m
.50375 .6085 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01558 L
.10458 .01667 L
.14415 .01787 L
.18221 .01922 L
.22272 .02096 L
.26171 .02299 L
.30316 .02571 L
.34309 .0291 L
.3815 .03344 L
.40095 .03622 L
.42237 .03991 L
.44292 .0443 L
.46172 .04933 L
.48113 .05594 L
.502 .06549 L
.52099 .0776 L
.53174 .08665 L
.54171 .09705 L
.55228 .11085 L
.56224 .12726 L
.58084 .16985 L
.59061 .19975 L
.60092 .23716 L
.61939 .31467 L
.63926 .39716 L
.65736 .45678 L
.66738 .48182 L
.67687 .50091 L
.68702 .51721 L
.69779 .53088 L
.70725 .5405 L
.7177 .54917 L
.73612 .56085 L
.75547 .56979 L
.77632 .57698 L
.79636 .5823 L
.81746 .58674 L
.85557 .59275 L
.89613 .59733 L
.93518 .60063 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.812, 174.188},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[PP10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?oooooG6]L00?oG6]L00?oG6]L008GG102@e`00
QmL00`3Ge`03e`030=OG08WG0027e`030=OG00?G0`29e`00OmL400CG00<0emL00mL00`3Ge`29e`00
QmL00`3Ge`03e`030=OG08WG000;ea00J]L300GG00<0emL0RML001_G8@1;e`030=OG00?G0P2:e`00
?=LF03_G00<0emL0RML005;G2`0`e`030=OG08WG001Me`/09ML00`3Ge`29e`00J=L801gG0P2:e`00
L=L501SG00<0emL0RML007GG1P0Be`030=OG08WG001ke`D03ML00`3Ge`29e`00P=L200_G00<0emL0
RML008;G0`08e`80R]L008GG0P06e`030=OG08WG0027e`<00mL00`3Ge`29e`00R]L408_G002=e`80
R]L008gG00@0e`00R=L007CG0P04e`030=OG00?G00<0emL00]L300GG00@0emOG0P26e`00LmL0103G
e`09e`030=OG00GG00<0emL00]L00`3Ge`03e`030=OG08?G001ce`040=OG00[G00<0emL01=L00`3G
e`02e`<01=L00`3Ge`22e`00KML400;G00@0emL02]L0103GemL300GG00<0emL01ML00`3Ge`21e`00
LmL0103Ge`0;e`040=OG00OG00<0emL01]L00`3Ge`20e`00LmL0103Ge`08e`040=OG00;G00<0emL0
1ML00`3Ge`07e`030=OG07oG001de`802ML400;G1004e`802ML00`3Ge`1ne`00SML00`3Ge`09e`03
0=OG07gG002=e`030=OG00WG00<0emL0OML008gG00<0emL02]L00`3Ge`1le`00SML00`3Ge`0:e`03
0=OG07cG002=e`803=L00`3Ge`1ke`00SML00`3Ge`0<e`030=OG07[G002=e`030=OG00cG00<0emL0
N]L008gG00<0emL03ML00`3Ge`1ie`00SML200oG00<0emL0N=L008gG00<0emL03]L00`3Ge`1he`00
SML00`3Ge`0?e`030=OG07OG002=e`030=OG00oG00<0emL0MmL008gG0P0Ae`030=OG07KG002=e`03
0=OG013G00<0emL0M]L007[G0P04e`030=OG00;G0`05e`030=OG013G00<0emL0M]L007WG00@0emL0
2mL00`3Ge`02e`030=OG017G00<0emL0MML007WG00@0emL02mL00`3Ge`02e`<04ML00`3Ge`1ee`00
LmL400;G00@0emL02=L300GG00<0emL04]L00`3Ge`1de`00NML0103Ge`08e`030=OG00GG00<0emL0
4]L00`3Ge`1de`00NML0103Ge`08e`030=OG00GG00<0emL04mL00`3Ge`1ce`00N]L200WG1004e`03
0=OG01?G00<0emL0LmL008gG0P0De`030=OG07?G002=e`030=OG01CG00<0emL0L]L008gG00<0emL0
5=L00`3Ge`1be`00SML00`3Ge`0De`030=OG07;G002=e`805]L00`3Ge`1ae`00SML00`3Ge`0Ee`03
0=OG077G002=e`030=OG01KG00<0emL0L=L008gG00<0emL05]L00`3Ge`1`e`00SML201OG00<0emL0
L=L008gG00<0emL05mL00`3Ge`1_e`00SML00`3Ge`0Ge`030=OG06oG002=e`030=OG01OG00<0emL0
KmL008gG0P0He`030=OG06oG002=e`030=OG01SG00<0emL0K]L008gG00<0emL06=L00`3Ge`1^e`00
M=L200CG00<0emL00]L400;G0`05e`030=OG01SG00<0emL0K]L007?G00@0emL02=L00`3Ge`06e`03
0=OG00;G00<0emL06ML00`3Ge`1]e`00LmL0103Ge`09e`030=OG00GG00<0emL00]L301WG00<0emL0
KML006gG1002e`040=OG00[G00@0emOG0`05e`030=OG01WG00<0emL0KML007?G00@0emL02mL0103G
e`07e`030=OG01WG00<0emL0KML007?G00@0emL02=L0103Ge`02e`030=OG00GG00<0emL06]L00`3G
e`1/e`00M=L200[G0P03e`@01=L201_G00<0emL0K=L008gG00<0emL06]L00`3Ge`1/e`00SML00`3G
e`0Je`030=OG06cG002=e`030=OG01_G00<0emL0JmL008gG0P0Le`030=OG06_G002=e`030=OG01_G
00<0emL0JmL008gG00<0emL06mL00`3Ge`1[e`002ML400?G0P0he`@00mL203[G00<0emL07=L00`3G
e`0Je`@00mL203WG1003e`801ML000WG00<0emL00mL0103Ge`0ie`050=OGe`000]L00`3Ge`0ge`80
7ML00`3Ge`0Le`050=OGe`000]L00`3Ge`0fe`030=OG00?G00@0emL01=L000[G00<0emL00]L0103G
e`0ie`050=OGe`000]L00`3Ge`0ge`030=OG01cG00<0emL07=L01@3GemL000;G00<0emL0=mL00`3G
e`02e`040=OG00CG0003e`@01=L01@3GemL000;G00<0emL0;mL400CG00D0emOG0002e`030=OG03OG
00<0emL07=L00`3Ge`0Le`050=OGe`000]L00`3Ge`0he`050=OGe`000]L00`3Ge`02e`003=L0103G
e`02e`030=OG03OG00D0emOG0002e`030=OG03OG00<0emL07ML00`3Ge`0Ke`050=OGe`000]L00`3G
e`0ie`040=OG00;G00<0emL00]L000WG00@0emL00]L0103Ge`0ge`<00mL0103Ge`0ie`030=OG01gG
00<0emL06ML300?G00@0emL0>=L0103Ge`02e`040=OG00CG000:e`801=L203[G00<0emL00]L203[G
0P0Ne`030=OG01_G00<0emL00]L203[G0P04e`801ML008gG00<0emL07ML00`3Ge`1Ye`00SML00`3G
e`0Ne`030=OG06SG002=e`030=OG01kG00<0emL0J=L000CGo`0D00;G000;e`030=OG00[G00<0emL0
2]L00`3Ge`0:e`030=OG00[G00<0emL02]L00`3Ge`0:e`030=OG00[G00<0emL02]L00`3Ge`0:e`03
0=OG00[G00<0emL02]L00`3Ge`0:e`030=OG00CG00<0emL00mL00`3Ge`0:e`030=OG00[G00<0emL0
2]L00`3Ge`0:e`030=OG00_G00<0emL02]L00`3Ge`0:e`030=OG00KG000;e`030=OG03kG00<0emL0
?]L00`3Ge`0Ne`030=OG01gG00<0emL0?mL00`3Ge`06e`00SML00`3Ge`0Oe`030=OG06OG002=e`80
8=L00`3Ge`1We`00SML00`3Ge`0Oe`030=OG06OG002=e`030=OG01oG00<0emL0ImL008gG00<0emL0
8=L00`3Ge`1Ve`00SML2027G00<0emL0I]L008gG00<0emL08=L00`3Ge`1Ve`00SML00`3Ge`0Pe`03
0=OG06KG002=e`030=OG023G00<0emL0I]L008gG00<0emL08ML00`3Ge`1Ue`00SML202;G00<0emL0
IML008gG00<0emL08ML00`3Ge`1Ue`00SML00`3Ge`0Qe`030=OG06GG002=e`030=OG027G00<0emL0
IML008gG0P0Se`030=OG06CG002=e`030=OG02;G00<0emL0I=L007CG0P04e`030=OG00;G1002e`<0
1ML00`3Ge`0Re`030=OG06CG001ce`040=OG00SG00<0emL01]L00`3Ge`02e`030=OG02;G00<0emL0
I=L007?G00@0emL02ML00`3Ge`05e`030=OG00;G0`0Se`030=OG06?G001ce`040=OG00[G00@0emOG
0`05e`030=OG02?G00<0emL0HmL007?G00@0emL02mL0103Ge`07e`030=OG02?G00<0emL0HmL007?G
00@0emL02=L0103Ge`02e`030=OG00GG00<0emL08mL00`3Ge`1Se`00M=L200[G0P03e`@01=L00`3G
e`0Te`030=OG06;G002=e`809ML00`3Ge`1Re`00SML00`3Ge`0Te`030=OG06;G002=e`030=OG02GG
00<0emL0HML008gG00<0emL09ML00`3Ge`1Qe`00SML202KG00<0emL0HML008gG00<0emL09ML00`3G
e`1Qe`00SML00`3Ge`0Ve`030=OG063G002=e`030=OG02KG00<0emL0H=L008gG0P0We`030=OG063G
002=e`030=OG02OG00<0emL0GmL008gG00<0emL09mL00`3Ge`1Oe`00SML00`3Ge`0We`030=OG05oG
002=e`80:ML00`3Ge`1Ne`00SML00`3Ge`0Xe`030=OG05kG002=e`030=OG02SG00<0emL0G]L007[G
0P04e`030=OG00;G0`05e`030=OG02WG00<0emL0GML007WG00@0emL02mL00`3Ge`02e`030=OG02WG
00<0emL0GML007WG00@0emL02mL00`3Ge`02e`<0:]L00`3Ge`1Le`00NML0103Ge`08e`<01ML00`3G
e`0Ze`030=OG05cG001ie`040=OG00SG00<0emL01ML00`3Ge`0[e`030=OG05_G001ie`040=OG00SG
00<0emL01ML00`3Ge`0[e`030=OG05_G001je`802ML400CG0P0]e`030=OG05[G002=e`030=OG02cG
00<0emL0F]L008gG00<0emL0;ML00`3Ge`1Ie`00SML00`3Ge`0]e`030=OG05WG002=e`80;mL00`3G
e`1He`00SML00`3Ge`0^e`030=OG05SG002=e`030=OG02oG00<0emL0EmL008gG00<0emL0;mL00`3G
e`1Ge`00SML2037G00<0emL0E]L008gG00<0emL0<=L00`3Ge`1Fe`00SML00`3Ge`0ae`030=OG05GG
002=e`030=OG037G00<0emL0EML008gG00<0emL0<]L00`3Ge`1De`00SML203CG00<0emL0DmL008gG
00<0emL0==L205?G001de`801=L00`3Ge`03e`030=OG00;G0`05e`030=OG03KG00<0emL0D=L007?G
00@0emL02ML00`3Ge`05e`030=OG00;G00<0emL0=mL00`3Ge`1?e`00LmL0103Ge`0:e`030=OG00CG
00<0emL00]L303SG00<0emL0C]L007?G00@0emL02]L0103GemL300GG00<0emL0>ML00`3Ge`1=e`00
LmL0103Ge`0;e`040=OG00OG00<0emL0>]L204gG001ce`040=OG00SG00@0emL00]L00`3Ge`05e`03
0=OG03cG0P1;e`00M=L200WG1002e`@01=L203oG0P19e`00SML00`3Ge`10e`80AmL008gG00<0emL0
@]L304CG002=e`030=OG04GG0`11e`00SML204WG0`0ne`00SML00`3Ge`1;e`80?=L008gG00<0emL0
CML403SG002=e`030=OG057G1P0be`00SML00`3Ge`1Ge`H0;=L008gG0P1Ne`P09=L008gG00<0emL0
IML:01[G002=e`030=OG06oG4P08e`00SML00`3Ge`29e`00SML208[G002=e`030=OG08WG002=e`03
0=OG08WG0000\
\>"],
  ImageRangeCache->{{{0, 280.812}, {173.188, 0}} -> {-21.7158, -1.05285, \
0.153312, 0.0117417}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x0 = \(-5. \)\), "\n", 
    \(Plot[Coth[x - x0] - 1\/\(x - x0\), {x, \(-20. \), 20. }]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-5.`\)\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0238095 0.304872 0.310882 [
[.02381 .29237 -9 -9 ]
[.02381 .29237 9 0 ]
[.2619 .29237 -9 -9 ]
[.2619 .29237 9 0 ]
[.7381 .29237 -6 -9 ]
[.7381 .29237 6 0 ]
[.97619 .29237 -6 -9 ]
[.97619 .29237 6 0 ]
[.4875 .07171 -30 -4.5 ]
[.4875 .07171 0 4.5 ]
[.4875 .14943 -24 -4.5 ]
[.4875 .14943 0 4.5 ]
[.4875 .22715 -30 -4.5 ]
[.4875 .22715 0 4.5 ]
[.4875 .38259 -24 -4.5 ]
[.4875 .38259 0 4.5 ]
[.4875 .46031 -18 -4.5 ]
[.4875 .46031 0 4.5 ]
[.4875 .53803 -24 -4.5 ]
[.4875 .53803 0 4.5 ]
[.4875 .61575 -6 -4.5 ]
[.4875 .61575 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30487 m
.02381 .31112 L
s
[(-20)] .02381 .29237 0 1 Mshowa
.2619 .30487 m
.2619 .31112 L
s
[(-10)] .2619 .29237 0 1 Mshowa
.7381 .30487 m
.7381 .31112 L
s
[(10)] .7381 .29237 0 1 Mshowa
.97619 .30487 m
.97619 .31112 L
s
[(20)] .97619 .29237 0 1 Mshowa
.125 Mabswid
.07143 .30487 m
.07143 .30862 L
s
.11905 .30487 m
.11905 .30862 L
s
.16667 .30487 m
.16667 .30862 L
s
.21429 .30487 m
.21429 .30862 L
s
.30952 .30487 m
.30952 .30862 L
s
.35714 .30487 m
.35714 .30862 L
s
.40476 .30487 m
.40476 .30862 L
s
.45238 .30487 m
.45238 .30862 L
s
.54762 .30487 m
.54762 .30862 L
s
.59524 .30487 m
.59524 .30862 L
s
.64286 .30487 m
.64286 .30862 L
s
.69048 .30487 m
.69048 .30862 L
s
.78571 .30487 m
.78571 .30862 L
s
.83333 .30487 m
.83333 .30862 L
s
.88095 .30487 m
.88095 .30862 L
s
.92857 .30487 m
.92857 .30862 L
s
.25 Mabswid
0 .30487 m
1 .30487 L
s
.5 .07171 m
.50625 .07171 L
s
[(-0.75)] .4875 .07171 1 0 Mshowa
.5 .14943 m
.50625 .14943 L
s
[(-0.5)] .4875 .14943 1 0 Mshowa
.5 .22715 m
.50625 .22715 L
s
[(-0.25)] .4875 .22715 1 0 Mshowa
.5 .38259 m
.50625 .38259 L
s
[(0.25)] .4875 .38259 1 0 Mshowa
.5 .46031 m
.50625 .46031 L
s
[(0.5)] .4875 .46031 1 0 Mshowa
.5 .53803 m
.50625 .53803 L
s
[(0.75)] .4875 .53803 1 0 Mshowa
.5 .61575 m
.50625 .61575 L
s
[(1)] .4875 .61575 1 0 Mshowa
.125 Mabswid
.5 .08725 m
.50375 .08725 L
s
.5 .1028 m
.50375 .1028 L
s
.5 .11834 m
.50375 .11834 L
s
.5 .13389 m
.50375 .13389 L
s
.5 .16497 m
.50375 .16497 L
s
.5 .18052 m
.50375 .18052 L
s
.5 .19606 m
.50375 .19606 L
s
.5 .21161 m
.50375 .21161 L
s
.5 .2427 m
.50375 .2427 L
s
.5 .25824 m
.50375 .25824 L
s
.5 .27378 m
.50375 .27378 L
s
.5 .28933 m
.50375 .28933 L
s
.5 .32042 m
.50375 .32042 L
s
.5 .33596 m
.50375 .33596 L
s
.5 .3515 m
.50375 .3515 L
s
.5 .36705 m
.50375 .36705 L
s
.5 .39814 m
.50375 .39814 L
s
.5 .41368 m
.50375 .41368 L
s
.5 .42922 m
.50375 .42922 L
s
.5 .44477 m
.50375 .44477 L
s
.5 .47586 m
.50375 .47586 L
s
.5 .4914 m
.50375 .4914 L
s
.5 .50695 m
.50375 .50695 L
s
.5 .52249 m
.50375 .52249 L
s
.5 .55358 m
.50375 .55358 L
s
.5 .56912 m
.50375 .56912 L
s
.5 .58467 m
.50375 .58467 L
s
.5 .60021 m
.50375 .60021 L
s
.5 .05617 m
.50375 .05617 L
s
.5 .04062 m
.50375 .04062 L
s
.5 .02508 m
.50375 .02508 L
s
.5 .00953 m
.50375 .00953 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01723 L
.10458 .02077 L
.14415 .02525 L
.18221 .03123 L
.20178 .0353 L
.22272 .04077 L
.24402 .04804 L
.26416 .05733 L
.27386 .06303 L
.28414 .07026 L
.30258 .08757 L
.31199 .09942 L
.32211 .11532 L
.34041 .15522 L
.35052 .1849 L
.36155 .22393 L
.38164 .30785 L
.40295 .39558 L
.42228 .45659 L
.43196 .47933 L
.44243 .49893 L
.46141 .52448 L
.47092 .5338 L
.48135 .54216 L
.50241 .55484 L
.52192 .56325 L
.54284 .57003 L
.56408 .57533 L
.5842 .57934 L
.62253 .58511 L
.66331 .58954 L
.70258 .59274 L
.74033 .59516 L
.78053 .59723 L
.81922 .59887 L
.86036 .60031 L
.89998 .60149 L
.93809 .60247 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.812, 174.188},
  ImageMargins->{{33, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[PP10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooohgG00<0emL0RML008gG00<0emL0RML008gG
00<0emL0RML008gG0P2:e`002mL507gG00<0emL0RML0013G2`1be`030=OG08WG000Ke``0I]L00`3G
e`29e`009mL805kG0P2:e`00;mL505WG00<0emL0RML003CG1@1De`030=OG08WG000ie`D0CmL00`3G
e`29e`00?]L504[G0P2:e`00@mL304OG00<0emL0RML004KG0P15e`030=OG08WG0018e`80@mL00`3G
e`29e`00B]L2047G00<0emL0RML004cG0P0oe`80R]L004kG00<0emL0?=L00`3Ge`29e`00CmL00`3G
e`0Re`801=L00`3Ge`03e`030=OG00;G0`05e`030=OG08WG001@e`808ML0103Ge`09e`030=OG00GG
00<0emL00]L00`3Ge`29e`00D]L00`3Ge`0Ne`040=OG00[G00<0emL01=L00`3Ge`02e`<0RML005?G
00<0emL05mL400;G00@0emL02]L0103GemL300GG00<0emL0RML005CG0P0Me`040=OG00_G00@0emL0
1mL00`3Ge`29e`00E]L00`3Ge`0Je`040=OG00SG00@0emL00]L00`3Ge`05e`030=OG08WG001Ge`03
0=OG01[G0P09e`@00]L400CG0P2:e`00F=L00`3Ge`0be`030=OG08WG001He`030=OG03;G00<0emL0
RML005WG00<0emL0<ML00`3Ge`29e`00F]L00`3Ge`0`e`80R]L005[G00<0emL0<=L00`3Ge`29e`00
FmL00`3Ge`0_e`030=OG08WG001Ke`030=OG02oG00<0emL0RML005cG00<0emL0;]L00`3Ge`29e`00
G=L00`3Ge`0^e`80R]L005gG00<0emL0;ML00`3Ge`29e`00GML00`3Ge`0]e`030=OG08WG001Ne`03
0=OG02cG00<0emL0RML005kG00<0emL0;=L208[G001Oe`030=OG02_G00<0emL0RML005oG00<0emL0
6=L200CG00<0emL00]L300GG00<0emL0RML0063G00<0emL05]L0103Ge`0;e`030=OG00;G00<0emL0
RML0063G00<0emL05]L0103Ge`0;e`030=OG00;G0`29e`00HML00`3Ge`0?e`@00]L0103Ge`08e`<0
1ML00`3Ge`29e`00HML00`3Ge`0Ee`040=OG00SG00<0emL01ML00`3Ge`29e`00HML00`3Ge`0Ee`04
0=OG00SG00<0emL01ML00`3Ge`29e`00H]L00`3Ge`0Ee`802ML400CG00<0emL0RML006;G00<0emL0
:=L208[G001Re`030=OG02SG00<0emL0RML006?G00<0emL09mL00`3Ge`29e`00HmL00`3Ge`0We`03
0=OG08WG001Te`030=OG02KG0P2:e`00I=L00`3Ge`0Ve`030=OG08WG001Te`030=OG02KG00<0emL0
RML006GG00<0emL09ML00`3Ge`29e`00IML00`3Ge`0Ue`80R]L006GG00<0emL09ML00`3Ge`29e`00
IML00`3Ge`0Ue`030=OG08WG001Ve`030=OG02CG00<0emL0RML006KG00<0emL09=L208[G001Ve`03
0=OG02CG00<0emL0RML006KG00<0emL09=L00`3Ge`29e`00ImL00`3Ge`0:e`801=L00`3Ge`02e`@0
0]L300GG00<0emL0RML006OG00<0emL02ML0103Ge`08e`030=OG00KG00<0emL00]L00`3Ge`29e`00
ImL00`3Ge`09e`040=OG00WG00<0emL01ML00`3Ge`02e`<0RML006SG00<0emL00]L400;G00@0emL0
2]L0103GemL300GG00<0emL0RML006SG00<0emL02=L0103Ge`0;e`040=OG00OG00<0emL0RML006SG
00<0emL02=L0103Ge`08e`040=OG00;G00<0emL01ML00`3Ge`29e`00J=L00`3Ge`09e`802]L200?G
1004e`80R]L006WG00<0emL08ML00`3Ge`29e`00JML00`3Ge`0Qe`030=OG08WG001Ye`030=OG027G
00<0emL0RML006WG00<0emL08ML208[G001Ze`030=OG023G00<0emL0RML000WG1003e`80>=L400?G
0P0Ge`030=OG023G00<0emL0>ML400?G0P0ie`@00mL200GG0009e`030=OG00?G00@0emL0>ML01@3G
emL000;G00<0emL05=L00`3Ge`0Pe`030=OG03_G00D0emOG0002e`030=OG03KG00<0emL00mL0103G
e`04e`002]L00`3Ge`02e`040=OG03WG00D0emOG0002e`030=OG01CG00<0emL08=L203cG00D0emOG
0002e`030=OG03OG00<0emL00]L0103Ge`04e`000mL400CG00D0emOG0002e`030=OG02oG1004e`05
0=OGe`000]L00`3Ge`0Ee`030=OG01oG00<0emL0>mL01@3GemL000;G00<0emL0>=L01@3GemL000;G
00<0emL00]L000cG00@0emL00]L00`3Ge`0ge`050=OGe`000]L00`3Ge`0Ee`030=OG01oG00<0emL0
>mL01@3GemL000;G00<0emL0>ML0103Ge`02e`030=OG00;G0009e`040=OG00;G00@0emL0=mL300?G
00@0emL05mL00`3Ge`0Oe`030=OG03WG0`03e`040=OG03SG00@0emL00]L0103Ge`04e`002]L200CG
0P0je`030=OG00;G0P0He`030=OG01oG00<0emL0>mL00`3Ge`02e`80>]L200CG0P05e`00K=L00`3G
e`0Ne`80R]L006cG00<0emL07]L00`3Ge`29e`00K=L00`3Ge`0Ne`030=OG08WG001/e`030=OG01kG
00<0emL0RML000CGo`0D00;G000;e`030=OG00[G00<0emL02]L00`3Ge`0:e`030=OG00[G00<0emL0
2]L00`3Ge`0:e`030=OG00[G00<0emL01=L00`3Ge`03e`030=OG00[G00<0emL02]L00`3Ge`0:e`03
0=OG00[G00<0emL02]L00`3Ge`0:e`030=OG00[G00<0emL02]L00`3Ge`0:e`030=OG00_G00<0emL0
2]L00`3Ge`0:e`030=OG00KG000;e`030=OG03kG00<0emL07]L00`3Ge`0Me`030=OG03kG00<0emL0
?mL00`3Ge`06e`00KML00`3Ge`0Me`030=OG08WG001^e`030=OG01cG0P2:e`00K]L00`3Ge`0Le`03
0=OG08WG001^e`030=OG01cG00<0emL0RML006kG00<0emL07=L00`3Ge`29e`00KmL00`3Ge`0Ke`80
R]L006oG00<0emL06mL00`3Ge`29e`00KmL00`3Ge`0Ke`030=OG08WG001_e`030=OG01_G00<0emL0
RML0073G00<0emL06]L00`3Ge`29e`00L=L00`3Ge`0Je`80R]L0073G00<0emL06]L00`3Ge`29e`00
L=L00`3Ge`0Je`030=OG08WG001ae`030=OG01WG00<0emL0RML0077G00<0emL06ML208[G001ae`03
0=OG01WG00<0emL0RML0077G00<0emL00P04e`030=OG00;G1002e`<01ML00`3Ge`29e`00L]L200;G
00<0emL01]L00`3Ge`06e`030=OG00;G00<0emL0RML007;G0P02e`030=OG00OG00<0emL01ML00`3G
e`02e`<0RML007;G0P02e`030=OG00SG00@0emOG0`05e`030=OG08WG001be`800]L00`3Ge`09e`04
0=OG00OG00<0emL0RML007?G00@0emL02=L0103Ge`02e`030=OG00GG00<0emL0RML007?G0`0:e`80
0mL400CG0P2:e`00LmL00`3Ge`0Ge`030=OG08WG001de`030=OG01KG00<0emL0RML007CG00<0emL0
5]L00`3Ge`29e`00M=L00`3Ge`0Fe`030=OG08WG001ee`030=OG01GG0P2:e`00MML00`3Ge`0Ee`03
0=OG08WG001ee`030=OG01GG00<0emL0RML007GG00<0emL05ML00`3Ge`29e`00M]L00`3Ge`0De`80
R]L007KG00<0emL05=L00`3Ge`29e`00M]L00`3Ge`0De`030=OG08WG001ge`030=OG01?G00<0emL0
RML007OG00<0emL04mL208[G001ge`030=OG01?G00<0emL0RML007SG00@0e`001=L00`3Ge`02e`<0
1ML00`3Ge`29e`00N=L200;G00<0emL02ML00`3Ge`02e`030=OG08WG001he`800]L00`3Ge`09e`03
0=OG00;G0`29e`00NML0103Ge`08e`<01ML00`3Ge`29e`00NML0103Ge`08e`030=OG00GG00<0emL0
RML007WG0P000mL0e`07e`030=OG00GG00<0emL0RML007[G0P09e`@01=L00`3Ge`29e`00NmL00`3G
e`0?e`80R]L007_G00<0emL03mL00`3Ge`29e`00NmL00`3Ge`0?e`030=OG08WG001le`030=OG00kG
00<0emL0RML007cG00<0emL03]L208[G001me`030=OG00gG00<0emL0RML007gG00<0emL03ML00`3G
e`29e`00O]L00`3Ge`0<e`030=OG08WG001oe`030=OG00_G0P2:e`00P=L00`3Ge`0:e`030=OG08WG
0020e`030=OG00[G00<0emL0RML0087G00<0emL02ML00`3Ge`29e`00P]L00`3Ge`08e`80R]L008?G
00<0emL01mL00`3Ge`29e`00Q=L00`3Ge`06e`030=OG08WG001de`801=L00`3Ge`03e`040=OGe`@0
1ML00`3Ge`29e`00LmL0103Ge`09e`030=OG00;G00@0emL01=L00`3Ge`29e`00LmL0103Ge`0:e`03
0=OG00;G0`04e`<0RML007?G00@0emL02]L0103GemL400CG00<0emL0RML007?G00@0emL02mL0103G
e`03e`800]L00`3Ge`29e`00LmL0103Ge`08e`040=OG00;G00<0emL00mL308_G001de`802ML400;G
1004e`80R]L008gG00@0e`00R=L008gG00@0emOG0P26e`00SML00`3Ge`03e`<0PmL008gG0P07e`D0
O]L008gG00<0emL02mL307_G002=e`030=OG00kG101ge`00SML00`3Ge`0Be`D0L]L008gG0P0He`H0
K=L008gG00<0emL07ML806CG002=e`030=OG02GG2`1Ie`00SML00`3Ge`0`eaD0A=L008gG00<0emL0
AMLF02kG002=e`80G=LP00kG002=e`030=OG07_G1P08e`00QML400CG00<0emL0RML008OG00<0emL0
0mL00`3Ge`29e`00QmL00`3Ge`03e`<0RML008OG00<0emL00mL00`3Ge`29e`00QmL00`3Ge`2?e`00
QML3097G0027e`030=OG08oG0000\
\>"],
  ImageRangeCache->{{{0, 280.812}, {173.188, 0}} -> {-21.7158, -0.980678, \
0.153312, 0.0117417}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Clear[em];em[z_,t_]=1+Coth[E[z,t]]/E[z,t]-1/E[z,t]^2
\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1 - 1\/\[ExponentialE][10000, t]\^2 + 
      Coth[\[ExponentialE][10000, t]]\/\[ExponentialE][10000, t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EM[z_, t_] = Cos[100\ \[Pi]\ \((z\ \@em[z, t] - t)\)]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Cos[
      100\ \[Pi]\ \((\(-t\) + 
            10000\ \@\(1 - 1\/\[ExponentialE][10000, t]\^2 + Coth[\
\[ExponentialE][10000, t]]\/\[ExponentialE][10000, t]\))\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[\[Pi]\ z - t]\ t, {z, 0. , 20. }, {t, 0, 10. }, 
      AxesLabel \[Rule] {"\<z\>", "\<t\>", "\<E\>"}, 
      ViewPoint \[Rule] {2.0, \(-2.4\), 2}]\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 0.77989 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241487 0.96595 -0.0451811 0.96595 [
[(0)] 0.04143 0.30044 1 0.589936 Msboxa
[(5)] 0.15351 0.23735 1 0.636732 Msboxa
[(10)] 0.27427 0.16939 1 0.691592 Msboxa
[(15)] 0.40475 0.09597 1 0.756796 Msboxa
[(20)] 0.54617 0.01641 1 0.835575 Msboxa
[(z)] 0.22462 0.13505 1 0.691592 Msboxa
[(0)] 0.56597 0.01824 -1 0.560802 Msboxa
[(2)] 0.65716 0.0946 -1 0.525553 Msboxa
[(4)] 0.74156 0.16527 -1 0.494473 Msboxa
[(6)] 0.81991 0.23088 -1 0.466864 Msboxa
[(8)] 0.89283 0.29196 -1 0.442175 Msboxa
[(10)] 0.96087 0.34894 -1 0.419966 Msboxa
[(t)] 0.83587 0.17254 -1 0.480272 Msboxa
[(-5)] 0.03499 0.35176 1 0.570795 Msboxa
[(0)] 0.0282 0.40592 1 0.55069 Msboxa
[(5)] 0.02121 0.46167 1 0.530091 Msboxa
[(10)] 0.01402 0.5191 1 0.508979 Msboxa
[(E)] -0.02509 0.37993 1 0.549548 Msboxa
[ 0 0 0 0 ]
[ 1 0.779886 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: SurfaceGraphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.55544 0.02415 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.05703 0.30964 lineto
stroke
grestore
[(0)] 0.04143 0.30044 1 0.589936 Mshowa
gsave
0.002 setlinewidth
0.1637 0.24384 moveto
0.16879 0.24708 lineto
stroke
grestore
[(5)] 0.15351 0.23735 1 0.636732 Mshowa
gsave
0.002 setlinewidth
0.2842 0.17626 moveto
0.28917 0.17969 lineto
stroke
grestore
[(10)] 0.27427 0.16939 1 0.691592 Mshowa
gsave
0.002 setlinewidth
0.41438 0.10325 moveto
0.41919 0.1069 lineto
stroke
grestore
[(15)] 0.40475 0.09597 1 0.756796 Mshowa
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.56007 0.02802 lineto
stroke
grestore
[(20)] 0.54617 0.01641 1 0.835575 Mshowa
gsave
0.001 setlinewidth
0.07355 0.29439 moveto
0.07666 0.29625 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0956 0.28203 moveto
0.09869 0.28391 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11797 0.26948 moveto
0.12105 0.27138 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.14066 0.25675 moveto
0.14373 0.25868 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18708 0.23072 moveto
0.19012 0.23269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21081 0.21742 moveto
0.21384 0.21941 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.2349 0.2039 moveto
0.23791 0.20592 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.25936 0.19019 moveto
0.26236 0.19222 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30943 0.16211 moveto
0.31239 0.1642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33505 0.14774 moveto
0.33799 0.14985 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36107 0.13315 moveto
0.364 0.13528 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.38751 0.11832 moveto
0.39042 0.12048 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44168 0.08795 moveto
0.44454 0.09016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.46942 0.07239 moveto
0.47227 0.07463 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49762 0.05657 moveto
0.50045 0.05884 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.52629 0.04049 moveto
0.52909 0.04279 lineto
stroke
grestore
[(z)] 0.22462 0.13505 1 0.691592 Mshowa
grestore
gsave
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.94974 0.35362 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.55017 0.0271 lineto
stroke
grestore
[(0)] 0.56597 0.01824 -1 0.560802 Mshowa
gsave
0.002 setlinewidth
0.64647 0.10021 moveto
0.64112 0.10302 lineto
stroke
grestore
[(2)] 0.65716 0.0946 -1 0.525553 Mshowa
gsave
0.002 setlinewidth
0.73074 0.17062 moveto
0.72532 0.1733 lineto
stroke
grestore
[(4)] 0.74156 0.16527 -1 0.494473 Mshowa
gsave
0.002 setlinewidth
0.80897 0.23599 moveto
0.8035 0.23855 lineto
stroke
grestore
[(6)] 0.81991 0.23088 -1 0.466864 Mshowa
gsave
0.002 setlinewidth
0.88179 0.29684 moveto
0.87626 0.29928 lineto
stroke
grestore
[(8)] 0.89283 0.29196 -1 0.442175 Mshowa
gsave
0.002 setlinewidth
0.94974 0.35362 moveto
0.94417 0.35596 lineto
stroke
grestore
[(10)] 0.96087 0.34894 -1 0.419966 Mshowa
gsave
0.001 setlinewidth
0.57422 0.03985 moveto
0.57105 0.0416 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59271 0.0553 moveto
0.58953 0.05703 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61091 0.0705 moveto
0.60772 0.07222 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62883 0.08547 moveto
0.62563 0.08718 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.66384 0.11473 moveto
0.66062 0.1164 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.68094 0.12902 moveto
0.67772 0.13067 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69779 0.1431 moveto
0.69456 0.14473 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.71439 0.15696 moveto
0.71115 0.15859 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74684 0.18408 moveto
0.74359 0.18567 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76272 0.19735 moveto
0.75945 0.19892 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77836 0.21042 moveto
0.77509 0.21198 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79377 0.2233 moveto
0.7905 0.22484 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82394 0.24851 moveto
0.82066 0.25003 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83871 0.26085 moveto
0.83542 0.26235 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85327 0.27301 moveto
0.84997 0.2745 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.86763 0.28501 moveto
0.86432 0.28649 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.89575 0.30851 moveto
0.89243 0.30996 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.90952 0.32002 moveto
0.9062 0.32146 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92311 0.33137 moveto
0.91978 0.3328 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.93651 0.34257 moveto
0.93318 0.34398 lineto
stroke
grestore
[(t)] 0.83587 0.17254 -1 0.480272 Mshowa
grestore
gsave
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.02415 0.52964 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.04548 0.35775 moveto
0.05072 0.36074 lineto
stroke
grestore
[(-5)] 0.03499 0.35176 1 0.570795 Mshowa
gsave
0.002 setlinewidth
0.03878 0.41174 moveto
0.04407 0.41465 lineto
stroke
grestore
[(0)] 0.0282 0.40592 1 0.55069 Mshowa
gsave
0.002 setlinewidth
0.03188 0.46733 moveto
0.03721 0.47016 lineto
stroke
grestore
[(5)] 0.02121 0.46167 1 0.530091 Mshowa
gsave
0.002 setlinewidth
0.02478 0.52458 moveto
0.03016 0.52731 lineto
stroke
grestore
[(10)] 0.01402 0.5191 1 0.508979 Mshowa
gsave
0.001 setlinewidth
0.0507 0.31565 moveto
0.05382 0.31748 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04941 0.32608 moveto
0.05254 0.32791 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0481 0.33658 moveto
0.05124 0.33839 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04679 0.34713 moveto
0.04993 0.34894 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04415 0.36842 moveto
0.0473 0.37021 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04282 0.37916 moveto
0.04598 0.38094 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04148 0.38996 moveto
0.04464 0.39172 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04013 0.40082 moveto
0.0433 0.40258 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03741 0.42273 moveto
0.04059 0.42447 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03604 0.43378 moveto
0.03923 0.43551 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03466 0.4449 moveto
0.03785 0.44662 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03328 0.45608 moveto
0.03647 0.45779 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03048 0.47864 moveto
0.03368 0.48033 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02906 0.49002 moveto
0.03228 0.4917 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02764 0.50147 moveto
0.03086 0.50314 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02622 0.51299 moveto
0.02944 0.51464 lineto
stroke
grestore
[(E)] -0.02509 0.37993 1 0.549548 Mshowa
grestore
0 0 moveto
1 0 lineto
1 0.77989 lineto
0 0.77989 lineto
closepath
clip
newpath
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.02415 0.52964 lineto
stroke
0.02415 0.52964 moveto
0.46999 0.75574 lineto
stroke
0.46999 0.75574 moveto
0.4718 0.55433 lineto
stroke
0.4718 0.55433 moveto
0.05183 0.30657 lineto
stroke
0.55544 0.02415 moveto
0.94974 0.35362 lineto
stroke
0.94974 0.35362 moveto
0.97585 0.57288 lineto
stroke
0.97585 0.57288 moveto
0.5589 0.26695 lineto
stroke
0.5589 0.26695 moveto
0.55544 0.02415 lineto
stroke
0.05183 0.30657 moveto
0.02415 0.52964 lineto
stroke
0.02415 0.52964 moveto
0.5589 0.26695 lineto
stroke
0.5589 0.26695 moveto
0.55544 0.02415 lineto
stroke
0.55544 0.02415 moveto
0.05183 0.30657 lineto
stroke
0.4718 0.55433 moveto
0.94974 0.35362 lineto
stroke
0.94974 0.35362 moveto
0.97585 0.57288 lineto
stroke
0.97585 0.57288 moveto
0.46999 0.75574 lineto
stroke
0.46999 0.75574 moveto
0.4718 0.55433 lineto
stroke
grestore
gsave
0 0 0.215 setrgbcolor
0.0015 setlinewidth
0.44463 0.62234 0.47045 0.7043 0.50182 0.7082 0.47474 0.7177 Metetra
0.906 0.737 0.661 setrgbcolor
0.47474 0.7177 0.50182 0.7082 0.53288 0.54147 0.50712 0.58173 Metetra
0.86 0.932 0.551 setrgbcolor
0.50712 0.58173 0.53288 0.54147 0.56508 0.58096 0.5387 0.51772 Metetra
0.944 0.589 0.198 setrgbcolor
0.5387 0.51772 0.56508 0.58096 0.60063 0.70331 0.57326 0.65039 Metetra
0.657 0.57 0.746 setrgbcolor
0.57326 0.65039 0.60063 0.70331 0.63116 0.57391 0.60696 0.62433 Metetra
0.993 0.834 0.58 setrgbcolor
0.60696 0.62433 0.63116 0.57391 0.66172 0.47938 0.63674 0.46942 Metetra
0.843 0.411 0.203 setrgbcolor
0.63674 0.46942 0.66172 0.47938 0.7029 0.61681 0.67388 0.52988 Metetra
0 0 0.464 setrgbcolor
0.67388 0.52988 0.7029 0.61681 0.73967 0.61975 0.71504 0.6283 Metetra
0.937 0.761 0.638 setrgbcolor
0.71504 0.6283 0.73967 0.61975 0.76539 0.44467 0.74417 0.48507 Metetra
0.71 0.827 0.378 setrgbcolor
0.74417 0.48507 0.76539 0.44467 0.8054 0.48452 0.77692 0.4171 Metetra
0.814 0.446 0 setrgbcolor
0.77692 0.4171 0.8054 0.48452 0.8548 0.61106 0.82604 0.55415 Metetra
0.655 0.569 0.747 setrgbcolor
0.82604 0.55415 0.8548 0.61106 0.88216 0.47455 0.86388 0.52557 Metetra
0.991 0.838 0.47 setrgbcolor
0.86388 0.52557 0.88216 0.47455 0.91176 0.3747 0.88852 0.36259 Metetra
0.795 0.3 0 setrgbcolor
0.88852 0.36259 0.91176 0.3747 0.96915 0.51659 0.93623 0.42406 Metetra
0.952 0.605 0.226 setrgbcolor
0.41877 0.55641 0.44463 0.62234 0.47474 0.7177 0.44744 0.67878 Metetra
0.746 0.632 0.733 setrgbcolor
0.44744 0.67878 0.47474 0.7177 0.50712 0.58173 0.47999 0.62918 Metetra
0.986 0.846 0.618 setrgbcolor
0.47999 0.62918 0.50712 0.58173 0.5387 0.51772 0.51244 0.49708 Metetra
0.89 0.489 0.253 setrgbcolor
0.51244 0.49708 0.5387 0.51772 0.57326 0.65039 0.54554 0.57192 Metetra
0 0 0.558 setrgbcolor
0.54554 0.57192 0.57326 0.65039 0.60696 0.62433 0.58068 0.64175 Metetra
0.94 0.77 0.643 setrgbcolor
0.58068 0.64175 0.60696 0.62433 0.63674 0.46942 0.61216 0.49863 Metetra
0.61216 0.49863 0.63674 0.46942 0.67388 0.52988 0.64578 0.45972 Metetra
0.842 0.48 0 setrgbcolor
0.64578 0.45972 0.67388 0.52988 0.71504 0.6283 0.68717 0.58614 Metetra
0.749 0.636 0.736 setrgbcolor
0.68717 0.58614 0.71504 0.6283 0.74417 0.48507 0.72206 0.53302 Metetra
0.995 0.863 0.536 setrgbcolor
0.72206 0.53302 0.74417 0.48507 0.77692 0.4171 0.75138 0.39397 Metetra
0.853 0.396 0.046 setrgbcolor
0.75138 0.39397 0.77692 0.4171 0.82604 0.55415 0.79517 0.47054 Metetra
0.019 0.145 0.655 setrgbcolor
0.79517 0.47054 0.82604 0.55415 0.86388 0.52557 0.84123 0.54213 Metetra
0.974 0.798 0.603 setrgbcolor
0.84123 0.54213 0.86388 0.52557 0.88852 0.36259 0.86857 0.39118 Metetra
0.86857 0.39118 0.88852 0.36259 0.93623 0.42406 0.9055 0.34909 Metetra
0.914 0.538 0.294 setrgbcolor
0.39194 0.52707 0.41877 0.55641 0.44744 0.67878 0.42049 0.6101 Metetra
0.048 0.179 0.68 setrgbcolor
0.42049 0.6101 0.44744 0.67878 0.47999 0.62918 0.4517 0.65246 Metetra
0.938 0.775 0.653 setrgbcolor
0.4517 0.65246 0.47999 0.62918 0.51244 0.49708 0.48543 0.51531 Metetra
0.48543 0.51531 0.51244 0.49708 0.54554 0.57192 0.51807 0.50168 Metetra
0.854 0.496 0 setrgbcolor
0.51807 0.50168 0.54554 0.57192 0.58068 0.64175 0.55278 0.6129 Metetra
0.808 0.679 0.721 setrgbcolor
0.55278 0.6129 0.58068 0.64175 0.61216 0.49863 0.58665 0.54148 Metetra
0.991 0.886 0.599 setrgbcolor
0.58665 0.54148 0.61216 0.49863 0.64578 0.45972 0.61893 0.42762 Metetra
0.889 0.462 0.104 setrgbcolor
0.61893 0.42762 0.64578 0.45972 0.68717 0.58614 0.65779 0.51284 Metetra
0.181 0.267 0.717 setrgbcolor
0.65779 0.51284 0.68717 0.58614 0.72206 0.53302 0.69726 0.55579 Metetra
0.971 0.804 0.619 setrgbcolor
0.69726 0.55579 0.72206 0.53302 0.75138 0.39397 0.72768 0.41123 Metetra
0.72768 0.41123 0.75138 0.39397 0.79517 0.47054 0.76512 0.39557 Metetra
0 0 0.325 setrgbcolor
0.76512 0.39557 0.79517 0.47054 0.84123 0.54213 0.81368 0.51021 Metetra
0.821 0.692 0.722 setrgbcolor
0.81368 0.51021 0.84123 0.54213 0.86857 0.39118 0.84873 0.43403 Metetra
0.958 0.876 0.476 setrgbcolor
0.84873 0.43403 0.86857 0.39118 0.9055 0.34909 0.87889 0.31373 Metetra
0.45 0 0 setrgbcolor
0.36332 0.535 0.39194 0.52707 0.42049 0.6101 0.39363 0.54216 Metetra
0.846 0.486 0 setrgbcolor
0.39363 0.54216 0.42049 0.6101 0.4517 0.65246 0.42305 0.635 Metetra
0.841 0.704 0.712 setrgbcolor
0.42305 0.635 0.4517 0.65246 0.48543 0.51531 0.45708 0.55161 Metetra
0.979 0.91 0.662 setrgbcolor
0.45708 0.55161 0.48543 0.51531 0.51807 0.50168 0.4906 0.46287 Metetra
0.911 0.506 0.152 setrgbcolor
0.4906 0.46287 0.51807 0.50168 0.55278 0.6129 0.52425 0.55062 Metetra
0.377 0.409 0.767 setrgbcolor
0.52425 0.55062 0.55278 0.6129 0.58665 0.54148 0.55943 0.56752 Metetra
0.964 0.81 0.64 setrgbcolor
0.55943 0.56752 0.58665 0.54148 0.61893 0.42762 0.59252 0.43427 Metetra
0.367 0 0 setrgbcolor
0.59252 0.43427 0.61893 0.42762 0.65779 0.51284 0.62856 0.44034 Metetra
0 0 0.329 setrgbcolor
0.62856 0.44034 0.65779 0.51284 0.69726 0.55579 0.66947 0.5359 Metetra
0.859 0.722 0.709 setrgbcolor
0.66947 0.5359 0.69726 0.55579 0.72768 0.41123 0.70386 0.44733 Metetra
0.963 0.921 0.579 setrgbcolor
0.70386 0.44733 0.72768 0.41123 0.76512 0.39557 0.73723 0.35332 Metetra
0.795 0.36 0 setrgbcolor
0.73723 0.35332 0.76512 0.39557 0.81368 0.51021 0.78312 0.44326 Metetra
0.413 0.429 0.767 setrgbcolor
0.78312 0.44326 0.81368 0.51021 0.84873 0.43403 0.826 0.45936 Metetra
0.993 0.839 0.585 setrgbcolor
0.826 0.45936 0.84873 0.43403 0.87889 0.31373 0.85568 0.31861 Metetra
0.954 0.939 0.731 setrgbcolor
0.33278 0.56388 0.36332 0.535 0.39363 0.54216 0.36599 0.49894 Metetra
0.923 0.532 0.185 setrgbcolor
0.36599 0.49894 0.39363 0.54216 0.42305 0.635 0.39471 0.58374 Metetra
0.548 0.529 0.786 setrgbcolor
0.39471 0.58374 0.42305 0.635 0.45708 0.55161 0.42749 0.57835 Metetra
0.955 0.815 0.665 setrgbcolor
0.42749 0.57835 0.45708 0.55161 0.4906 0.46287 0.46239 0.46003 Metetra
0.632 0.09 0 setrgbcolor
0.46239 0.46003 0.4906 0.46287 0.52425 0.55062 0.49572 0.48267 Metetra
0 0 0.385 setrgbcolor
0.49572 0.48267 0.52425 0.55062 0.55943 0.56752 0.5307 0.55733 Metetra
0.879 0.739 0.704 setrgbcolor
0.5307 0.55733 0.55943 0.56752 0.59252 0.43427 0.56546 0.46271 Metetra
0.943 0.96 0.679 setrgbcolor
0.56546 0.46271 0.59252 0.43427 0.62856 0.44034 0.60008 0.3936 Metetra
0.825 0.403 0 setrgbcolor
0.60008 0.3936 0.62856 0.44034 0.66947 0.5359 0.63981 0.4806 Metetra
0.553 0.531 0.784 setrgbcolor
0.63981 0.4806 0.66947 0.5359 0.70386 0.44733 0.67817 0.47347 Metetra
0.984 0.847 0.625 setrgbcolor
0.67817 0.47347 0.70386 0.44733 0.73723 0.35332 0.71107 0.34845 Metetra
0.511 0 0 setrgbcolor
0.71107 0.34845 0.73723 0.35332 0.78312 0.44326 0.75215 0.3704 Metetra
0 0.018 0.588 setrgbcolor
0.75215 0.3704 0.78312 0.44326 0.826 0.45936 0.79911 0.44674 Metetra
0.905 0.765 0.696 setrgbcolor
0.79911 0.44674 0.826 0.45936 0.85568 0.31861 0.83352 0.34616 Metetra
0.944 0.821 0.693 setrgbcolor
0.30106 0.58917 0.33278 0.56388 0.36599 0.49894 0.33666 0.48809 Metetra
0.759 0.259 0.03 setrgbcolor
0.33666 0.48809 0.36599 0.49894 0.39471 0.58374 0.36659 0.52191 Metetra
0 0 0.508 setrgbcolor
0.36659 0.52191 0.39471 0.58374 0.42749 0.57835 0.39737 0.57537 Metetra
0.887 0.75 0.705 setrgbcolor
0.39737 0.57537 0.42749 0.57835 0.46239 0.46003 0.43283 0.48047 Metetra
0.886 0.991 0.781 setrgbcolor
0.43283 0.48047 0.46239 0.46003 0.49572 0.48267 0.46705 0.43378 Metetra
0.839 0.423 0 setrgbcolor
0.46705 0.43378 0.49572 0.48267 0.5307 0.55733 0.5012 0.51302 Metetra
0.662 0.608 0.783 setrgbcolor
0.5012 0.51302 0.5307 0.55733 0.56546 0.46271 0.53699 0.48742 Metetra
0.972 0.855 0.666 setrgbcolor
0.53699 0.48742 0.56546 0.46271 0.60008 0.3936 0.57193 0.3805 Metetra
0.66 0.105 0 setrgbcolor
0.57193 0.3805 0.60008 0.3936 0.63981 0.4806 0.60967 0.41422 Metetra
0 0.107 0.652 setrgbcolor
0.60967 0.41422 0.63981 0.4806 0.67817 0.47347 0.64998 0.46851 Metetra
0.913 0.777 0.697 setrgbcolor
0.64998 0.46851 0.67817 0.47347 0.71107 0.34845 0.68518 0.36778 Metetra
0.843 0.989 0.724 setrgbcolor
0.68518 0.36778 0.71107 0.34845 0.75215 0.3704 0.72241 0.31741 Metetra
0 0 0.369 setrgbcolor
0.72241 0.31741 0.75215 0.3704 0.79911 0.44674 0.76892 0.39834 Metetra
0.661 0.609 0.786 setrgbcolor
0.76892 0.39834 0.79911 0.44674 0.83352 0.34616 0.80972 0.3698 Metetra
0.887 0.757 0.713 setrgbcolor
0.26938 0.59096 0.30106 0.58917 0.33666 0.48809 0.30531 0.50071 Metetra
0.756 0.993 0.875 setrgbcolor
0.30531 0.50071 0.33666 0.48809 0.36659 0.52191 0.33787 0.47306 Metetra
0.832 0.414 0 setrgbcolor
0.33787 0.47306 0.36659 0.52191 0.39737 0.57537 0.36742 0.54086 Metetra
0.733 0.658 0.775 setrgbcolor
0.36742 0.54086 0.39737 0.57537 0.43283 0.48047 0.40194 0.50201 Metetra
0.955 0.863 0.709 setrgbcolor
0.40194 0.50201 0.43283 0.48047 0.46705 0.43378 0.43762 0.41423 Metetra
0.739 0.216 0 setrgbcolor
0.43762 0.41423 0.46705 0.43378 0.5012 0.51302 0.4715 0.45418 Metetra
0.077 0.25 0.739 setrgbcolor
0.4715 0.45418 0.5012 0.51302 0.53699 0.48742 0.50712 0.48755 Metetra
0.912 0.784 0.706 setrgbcolor
0.50712 0.48755 0.53699 0.48742 0.57193 0.3805 0.54321 0.3918 Metetra
0.723 0.989 0.85 setrgbcolor
0.54321 0.3918 0.57193 0.3805 0.60967 0.41422 0.57979 0.36138 Metetra
0 0 0.372 setrgbcolor
0.57979 0.36138 0.60967 0.41422 0.64998 0.46851 0.61985 0.43051 Metetra
0.735 0.663 0.78 setrgbcolor
0.61985 0.43051 0.64998 0.46851 0.68518 0.36778 0.65806 0.38823 Metetra
0.976 0.899 0.676 setrgbcolor
0.65806 0.38823 0.68518 0.36778 0.72241 0.31741 0.694 0.2949 Metetra
0.544 0.006 0 setrgbcolor
0.694 0.2949 0.72241 0.31741 0.76892 0.39834 0.73745 0.33471 Metetra
0.206 0.327 0.767 setrgbcolor
0.73745 0.33471 0.76892 0.39834 0.80972 0.3698 0.78266 0.3677 Metetra
0.774 0.688 0.768 setrgbcolor
0.23856 0.56466 0.26938 0.59096 0.30531 0.50071 0.27247 0.51788 Metetra
0.932 0.873 0.756 setrgbcolor
0.27247 0.51788 0.30531 0.50071 0.33787 0.47306 0.30764 0.44899 Metetra
0.774 0.269 0 setrgbcolor
0.30764 0.44899 0.33787 0.47306 0.36742 0.54086 0.33771 0.49 Metetra
0.293 0.409 0.809 setrgbcolor
0.33771 0.49 0.36742 0.54086 0.40194 0.50201 0.37032 0.50483 Metetra
0.905 0.789 0.723 setrgbcolor
0.37032 0.50483 0.40194 0.50201 0.43762 0.41423 0.40684 0.41814 Metetra
0.504 0.906 0.915 setrgbcolor
0.40684 0.41814 0.43762 0.41423 0.4715 0.45418 0.44154 0.40346 Metetra
0 0 0.429 setrgbcolor
0.44154 0.40346 0.4715 0.45418 0.50712 0.48755 0.47643 0.45825 Metetra
0.78 0.698 0.774 setrgbcolor
0.47643 0.45825 0.50712 0.48755 0.54321 0.3918 0.51327 0.4078 Metetra
0.951 0.909 0.741 setrgbcolor
0.51327 0.4078 0.54321 0.3918 0.57979 0.36138 0.54998 0.33429 Metetra
0.589 0.069 0 setrgbcolor
0.54998 0.33429 0.57979 0.36138 0.61985 0.43051 0.58885 0.37534 Metetra
0.353 0.438 0.81 setrgbcolor
0.58885 0.37534 0.61985 0.43051 0.65806 0.38823 0.62891 0.38908 Metetra
0.932 0.821 0.714 setrgbcolor
0.62891 0.38908 0.65806 0.38823 0.694 0.2949 0.66594 0.29675 Metetra
0.512 0.908 0.92 setrgbcolor
0.66594 0.29675 0.694 0.2949 0.73745 0.33471 0.70634 0.27952 Metetra
0 0.082 0.642 setrgbcolor
0.70634 0.27952 0.73745 0.33471 0.78266 0.3677 0.75252 0.33474 Metetra
0.475 0.534 0.838 setrgbcolor
0.20841 0.52161 0.23856 0.56466 0.27247 0.51788 0.23923 0.52128 Metetra
0.893 0.794 0.744 setrgbcolor
0.23923 0.52128 0.27247 0.51788 0.30764 0.44899 0.27543 0.44656 Metetra
0.235 0.741 0.89 setrgbcolor
0.27543 0.44656 0.30764 0.44899 0.33771 0.49 0.30756 0.44298 Metetra
0 0 0.558 setrgbcolor
0.30756 0.44298 0.33771 0.49 0.37032 0.50483 0.33867 0.48228 Metetra
0.802 0.719 0.773 setrgbcolor
0.33867 0.48228 0.37032 0.50483 0.40684 0.41814 0.37468 0.42898 Metetra
0.914 0.916 0.805 setrgbcolor
0.37468 0.42898 0.40684 0.41814 0.44154 0.40346 0.41078 0.37382 Metetra
0.583 0.071 0 setrgbcolor
0.41078 0.37382 0.44154 0.40346 0.47643 0.45825 0.44538 0.41137 Metetra
0.492 0.539 0.833 setrgbcolor
0.44538 0.41137 0.47643 0.45825 0.51327 0.4078 0.48206 0.40938 Metetra
0.916 0.825 0.741 setrgbcolor
0.48206 0.40938 0.51327 0.4078 0.54998 0.33429 0.51958 0.32967 Metetra
0.314 0.78 0.938 setrgbcolor
0.51958 0.32967 0.54998 0.33429 0.58885 0.37534 0.55768 0.32414 Metetra
0 0.175 0.711 setrgbcolor
0.55768 0.32414 0.58885 0.37534 0.62891 0.38908 0.59797 0.36333 Metetra
0.812 0.735 0.779 setrgbcolor
0.59797 0.36333 0.62891 0.38908 0.66594 0.29675 0.637 0.30574 Metetra
0.921 0.951 0.795 setrgbcolor
0.637 0.30574 0.66594 0.29675 0.70634 0.27952 0.676 0.24622 Metetra
0 0.153 0.67 setrgbcolor
0.676 0.24622 0.70634 0.27952 0.75252 0.33474 0.72067 0.28331 Metetra
0 0.21 0.736 setrgbcolor
0.17783 0.4794 0.20841 0.52161 0.23923 0.52128 0.20646 0.50343 Metetra
0.809 0.732 0.78 setrgbcolor
0.20646 0.50343 0.23923 0.52128 0.27543 0.44656 0.2416 0.45206 Metetra
0.859 0.917 0.869 setrgbcolor
0.2416 0.45206 0.27543 0.44656 0.30756 0.44298 0.27606 0.41276 Metetra
0.5 0 0 setrgbcolor
0.27606 0.41276 0.30756 0.44298 0.33867 0.48228 0.30713 0.44298 Metetra
0.595 0.613 0.839 setrgbcolor
0.30713 0.44298 0.33867 0.48228 0.37468 0.42898 0.34163 0.42949 Metetra
0.893 0.827 0.775 setrgbcolor
0.34163 0.42949 0.37468 0.42898 0.41078 0.37382 0.3787 0.36414 Metetra
0.174 0.666 0.92 setrgbcolor
0.3787 0.36414 0.41078 0.37382 0.44538 0.41137 0.41395 0.36531 Metetra
0.072 0.321 0.801 setrgbcolor
0.41395 0.36531 0.44538 0.41137 0.48206 0.40938 0.44998 0.38867 Metetra
0.819 0.749 0.786 setrgbcolor
0.44998 0.38867 0.48206 0.40938 0.51958 0.32967 0.48806 0.33324 Metetra
0.861 0.943 0.871 setrgbcolor
0.48806 0.33324 0.51958 0.32967 0.55768 0.32414 0.52627 0.29037 Metetra
0 0.211 0.72 setrgbcolor
0.52627 0.29037 0.55768 0.32414 0.59797 0.36333 0.56599 0.31997 Metetra
0.597 0.612 0.838 setrgbcolor
0.56599 0.31997 0.59797 0.36333 0.637 0.30574 0.60644 0.30389 Metetra
0.914 0.861 0.775 setrgbcolor
0.60644 0.30389 0.637 0.30574 0.676 0.24622 0.64582 0.23362 Metetra
0.283 0.712 0.968 setrgbcolor
0.64582 0.23362 0.676 0.24622 0.72067 0.28331 0.68849 0.23266 Metetra
0 0.201 0.689 setrgbcolor
0.1456 0.45036 0.17783 0.4794 0.20646 0.50343 0.17414 0.47052 Metetra
0.657 0.658 0.839 setrgbcolor
0.17414 0.47052 0.20646 0.50343 0.2416 0.45206 0.20708 0.45016 Metetra
0.862 0.829 0.814 setrgbcolor
0.20708 0.45016 0.2416 0.45206 0.27606 0.41276 0.24273 0.39965 Metetra
0.153 0.628 0.926 setrgbcolor
0.24273 0.39965 0.27606 0.41276 0.30713 0.44298 0.27516 0.40267 Metetra
0.29 0.478 0.871 setrgbcolor
0.27516 0.40267 0.30713 0.44298 0.34163 0.42949 0.30833 0.4117 Metetra
0.811 0.757 0.802 setrgbcolor
0.30833 0.4117 0.34163 0.42949 0.3787 0.36414 0.34523 0.3626 Metetra
0.782 0.92 0.93 setrgbcolor
0.34523 0.3626 0.3787 0.36414 0.41395 0.36531 0.38164 0.33291 Metetra
0 0.347 0.821 setrgbcolor
0.38164 0.33291 0.41395 0.36531 0.44998 0.38867 0.41742 0.35215 Metetra
0.656 0.659 0.842 setrgbcolor
0.41742 0.35215 0.44998 0.38867 0.48806 0.33324 0.45535 0.32902 Metetra
0.875 0.857 0.821 setrgbcolor
0.45535 0.32902 0.48806 0.33324 0.52627 0.29037 0.49416 0.27436 Metetra
0.267 0.674 0.968 setrgbcolor
0.49416 0.27436 0.52627 0.29037 0.56599 0.31997 0.53349 0.27548 Metetra
0.355 0.503 0.868 setrgbcolor
0.53349 0.27548 0.56599 0.31997 0.60644 0.30389 0.5743 0.28281 Metetra
0.821 0.776 0.81 setrgbcolor
0.5743 0.28281 0.60644 0.30389 0.64582 0.23362 0.61488 0.22937 Metetra
0.777 0.934 0.934 setrgbcolor
0.61488 0.22937 0.64582 0.23362 0.68849 0.23266 0.65651 0.19615 Metetra
0.272 0.678 0.969 setrgbcolor
0.11123 0.43556 0.1456 0.45036 0.17414 0.47052 0.14136 0.43602 Metetra
0.471 0.595 0.895 setrgbcolor
0.14136 0.43602 0.17414 0.47052 0.20708 0.45016 0.17268 0.43333 Metetra
0.788 0.761 0.828 setrgbcolor
0.17268 0.43333 0.20708 0.45016 0.24273 0.39965 0.20782 0.39374 Metetra
0.703 0.883 0.964 setrgbcolor
0.20782 0.39374 0.24273 0.39965 0.27516 0.40267 0.24191 0.37314 Metetra
0.226 0.53 0.92 setrgbcolor
0.24191 0.37314 0.27516 0.40267 0.30833 0.4117 0.27492 0.38043 Metetra
0.684 0.688 0.848 setrgbcolor
0.27492 0.38043 0.30833 0.4117 0.34523 0.3626 0.31084 0.35511 Metetra
0.821 0.848 0.868 setrgbcolor
0.31084 0.35511 0.34523 0.3626 0.38164 0.33291 0.34801 0.31529 Metetra
0.351 0.7 0.984 setrgbcolor
0.34801 0.31529 0.38164 0.33291 0.41742 0.35215 0.38427 0.31386 Metetra
0.491 0.598 0.888 setrgbcolor
0.38427 0.31386 0.41742 0.35215 0.45535 0.32902 0.42179 0.3091 Metetra
0.793 0.776 0.837 setrgbcolor
0.42179 0.3091 0.45535 0.32902 0.49416 0.27436 0.46095 0.26574 Metetra
0.699 0.887 0.967 setrgbcolor
0.46095 0.26574 0.49416 0.27436 0.53349 0.27548 0.50046 0.24213 Metetra
0.316 0.56 0.924 setrgbcolor
0.50046 0.24213 0.53349 0.27548 0.5743 0.28281 0.54108 0.24753 Metetra
0.682 0.691 0.852 setrgbcolor
0.54108 0.24753 0.5743 0.28281 0.61488 0.22937 0.58256 0.21882 Metetra
0.826 0.87 0.878 setrgbcolor
0.58256 0.21882 0.61488 0.22937 0.65651 0.19615 0.62436 0.17492 Metetra
0.654 0.847 0.974 setrgbcolor
0.07523 0.42642 0.11123 0.43556 0.14136 0.43602 0.10702 0.41046 Metetra
0.484 0.672 0.947 setrgbcolor
0.10702 0.41046 0.14136 0.43602 0.17268 0.43333 0.13837 0.40553 Metetra
0.681 0.702 0.863 setrgbcolor
0.13837 0.40553 0.17268 0.43333 0.20782 0.39374 0.1722 0.3826 Metetra
0.749 0.83 0.914 setrgbcolor
0.1722 0.3826 0.20782 0.39374 0.24191 0.37314 0.20694 0.35571 Metetra
0.506 0.758 0.986 setrgbcolor
0.20694 0.35571 0.24191 0.37314 0.27492 0.38043 0.24087 0.34785 Metetra
0.587 0.663 0.89 setrgbcolor
0.24087 0.34785 0.27492 0.38043 0.31084 0.35511 0.27606 0.33459 Metetra
0.742 0.768 0.874 setrgbcolor
0.27606 0.33459 0.31084 0.35511 0.34801 0.31529 0.31307 0.30346 Metetra
0.654 0.847 0.974 setrgbcolor
0.31307 0.30346 0.34801 0.31529 0.38427 0.31386 0.3501 0.28482 Metetra
0.506 0.671 0.938 setrgbcolor
0.3501 0.28482 0.38427 0.31386 0.42179 0.3091 0.3876 0.27762 Metetra
0.679 0.705 0.866 setrgbcolor
0.3876 0.27762 0.42179 0.3091 0.46095 0.26574 0.42665 0.25156 Metetra
0.748 0.84 0.921 setrgbcolor
0.42665 0.25156 0.46095 0.26574 0.50046 0.24213 0.46652 0.22129 Metetra
0.528 0.755 0.98 setrgbcolor
0.46652 0.22129 0.50046 0.24213 0.54108 0.24753 0.50712 0.21079 Metetra
0.591 0.662 0.887 setrgbcolor
0.50712 0.21079 0.54108 0.24753 0.58256 0.21882 0.54888 0.19455 Metetra
0.742 0.777 0.881 setrgbcolor
0.54888 0.19455 0.58256 0.21882 0.62436 0.17492 0.59135 0.15959 Metetra
0.659 0.8 0.95 setrgbcolor
0.03878 0.41174 0.07523 0.42642 0.10702 0.41046 0.07068 0.39489 Metetra
0.659 0.795 0.948 setrgbcolor
0.07068 0.39489 0.10702 0.41046 0.13837 0.40553 0.10326 0.37768 Metetra
0.638 0.7 0.891 setrgbcolor
0.10326 0.37768 0.13837 0.40553 0.1722 0.3826 0.13656 0.3601 Metetra
0.649 0.744 0.919 setrgbcolor
0.13656 0.3601 0.1722 0.3826 0.20694 0.35571 0.17059 0.34213 Metetra
0.661 0.824 0.962 setrgbcolor
0.17059 0.34213 0.20694 0.35571 0.24087 0.34785 0.20537 0.32376 Metetra
0.648 0.739 0.916 setrgbcolor
0.20537 0.32376 0.24087 0.34785 0.27606 0.33459 0.24093 0.30497 Metetra
0.639 0.702 0.892 setrgbcolor
0.24093 0.30497 0.27606 0.33459 0.31307 0.30346 0.2773 0.28576 Metetra
0.659 0.8 0.95 setrgbcolor
0.2773 0.28576 0.31307 0.30346 0.3501 0.28482 0.31451 0.26611 Metetra
0.659 0.795 0.948 setrgbcolor
0.31451 0.26611 0.3501 0.28482 0.3876 0.27762 0.35259 0.246 Metetra
0.638 0.7 0.891 setrgbcolor
0.35259 0.246 0.3876 0.27762 0.42665 0.25156 0.39156 0.22542 Metetra
0.649 0.744 0.919 setrgbcolor
0.39156 0.22542 0.42665 0.25156 0.46652 0.22129 0.43146 0.20434 Metetra
0.661 0.824 0.962 setrgbcolor
0.43146 0.20434 0.46652 0.22129 0.50712 0.21079 0.47231 0.18276 Metetra
0.648 0.739 0.916 setrgbcolor
0.47231 0.18276 0.50712 0.21079 0.54888 0.19455 0.51417 0.16066 Metetra
0.639 0.702 0.892 setrgbcolor
0.51417 0.16066 0.54888 0.19455 0.59135 0.15959 0.55706 0.138 Metetra
grestore
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.94974 0.35362 lineto
stroke
0.94974 0.35362 moveto
0.97585 0.57288 lineto
stroke
0.97585 0.57288 moveto
0.5589 0.26695 lineto
stroke
0.5589 0.26695 moveto
0.55544 0.02415 lineto
stroke
0.05183 0.30657 moveto
0.02415 0.52964 lineto
stroke
0.02415 0.52964 moveto
0.5589 0.26695 lineto
stroke
0.5589 0.26695 moveto
0.55544 0.02415 lineto
stroke
0.55544 0.02415 moveto
0.05183 0.30657 lineto
stroke
grestore
gsave
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.55544 0.02415 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.05703 0.30964 lineto
stroke
grestore
[(0)] 0.04143 0.30044 1 0.589936 Mshowa
gsave
0.002 setlinewidth
0.1637 0.24384 moveto
0.16879 0.24708 lineto
stroke
grestore
[(5)] 0.15351 0.23735 1 0.636732 Mshowa
gsave
0.002 setlinewidth
0.2842 0.17626 moveto
0.28917 0.17969 lineto
stroke
grestore
[(10)] 0.27427 0.16939 1 0.691592 Mshowa
gsave
0.002 setlinewidth
0.41438 0.10325 moveto
0.41919 0.1069 lineto
stroke
grestore
[(15)] 0.40475 0.09597 1 0.756796 Mshowa
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.56007 0.02802 lineto
stroke
grestore
[(20)] 0.54617 0.01641 1 0.835575 Mshowa
gsave
0.001 setlinewidth
0.07355 0.29439 moveto
0.07666 0.29625 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0956 0.28203 moveto
0.09869 0.28391 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11797 0.26948 moveto
0.12105 0.27138 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.14066 0.25675 moveto
0.14373 0.25868 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18708 0.23072 moveto
0.19012 0.23269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21081 0.21742 moveto
0.21384 0.21941 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.2349 0.2039 moveto
0.23791 0.20592 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.25936 0.19019 moveto
0.26236 0.19222 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30943 0.16211 moveto
0.31239 0.1642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33505 0.14774 moveto
0.33799 0.14985 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36107 0.13315 moveto
0.364 0.13528 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.38751 0.11832 moveto
0.39042 0.12048 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44168 0.08795 moveto
0.44454 0.09016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.46942 0.07239 moveto
0.47227 0.07463 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49762 0.05657 moveto
0.50045 0.05884 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.52629 0.04049 moveto
0.52909 0.04279 lineto
stroke
grestore
[(z)] 0.22462 0.13505 1 0.691592 Mshowa
grestore
gsave
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.94974 0.35362 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.55544 0.02415 moveto
0.55017 0.0271 lineto
stroke
grestore
[(0)] 0.56597 0.01824 -1 0.560802 Mshowa
gsave
0.002 setlinewidth
0.64647 0.10021 moveto
0.64112 0.10302 lineto
stroke
grestore
[(2)] 0.65716 0.0946 -1 0.525553 Mshowa
gsave
0.002 setlinewidth
0.73074 0.17062 moveto
0.72532 0.1733 lineto
stroke
grestore
[(4)] 0.74156 0.16527 -1 0.494473 Mshowa
gsave
0.002 setlinewidth
0.80897 0.23599 moveto
0.8035 0.23855 lineto
stroke
grestore
[(6)] 0.81991 0.23088 -1 0.466864 Mshowa
gsave
0.002 setlinewidth
0.88179 0.29684 moveto
0.87626 0.29928 lineto
stroke
grestore
[(8)] 0.89283 0.29196 -1 0.442175 Mshowa
gsave
0.002 setlinewidth
0.94974 0.35362 moveto
0.94417 0.35596 lineto
stroke
grestore
[(10)] 0.96087 0.34894 -1 0.419966 Mshowa
gsave
0.001 setlinewidth
0.57422 0.03985 moveto
0.57105 0.0416 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59271 0.0553 moveto
0.58953 0.05703 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61091 0.0705 moveto
0.60772 0.07222 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62883 0.08547 moveto
0.62563 0.08718 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.66384 0.11473 moveto
0.66062 0.1164 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.68094 0.12902 moveto
0.67772 0.13067 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69779 0.1431 moveto
0.69456 0.14473 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.71439 0.15696 moveto
0.71115 0.15859 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74684 0.18408 moveto
0.74359 0.18567 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76272 0.19735 moveto
0.75945 0.19892 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77836 0.21042 moveto
0.77509 0.21198 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79377 0.2233 moveto
0.7905 0.22484 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82394 0.24851 moveto
0.82066 0.25003 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83871 0.26085 moveto
0.83542 0.26235 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85327 0.27301 moveto
0.84997 0.2745 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.86763 0.28501 moveto
0.86432 0.28649 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.89575 0.30851 moveto
0.89243 0.30996 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.90952 0.32002 moveto
0.9062 0.32146 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92311 0.33137 moveto
0.91978 0.3328 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.93651 0.34257 moveto
0.93318 0.34398 lineto
stroke
grestore
[(t)] 0.83587 0.17254 -1 0.480272 Mshowa
grestore
gsave
gsave
0.002 setlinewidth
0.05183 0.30657 moveto
0.02415 0.52964 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.04548 0.35775 moveto
0.05072 0.36074 lineto
stroke
grestore
[(-5)] 0.03499 0.35176 1 0.570795 Mshowa
gsave
0.002 setlinewidth
0.03878 0.41174 moveto
0.04407 0.41465 lineto
stroke
grestore
[(0)] 0.0282 0.40592 1 0.55069 Mshowa
gsave
0.002 setlinewidth
0.03188 0.46733 moveto
0.03721 0.47016 lineto
stroke
grestore
[(5)] 0.02121 0.46167 1 0.530091 Mshowa
gsave
0.002 setlinewidth
0.02478 0.52458 moveto
0.03016 0.52731 lineto
stroke
grestore
[(10)] 0.01402 0.5191 1 0.508979 Mshowa
gsave
0.001 setlinewidth
0.0507 0.31565 moveto
0.05382 0.31748 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04941 0.32608 moveto
0.05254 0.32791 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0481 0.33658 moveto
0.05124 0.33839 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04679 0.34713 moveto
0.04993 0.34894 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04415 0.36842 moveto
0.0473 0.37021 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04282 0.37916 moveto
0.04598 0.38094 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04148 0.38996 moveto
0.04464 0.39172 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.04013 0.40082 moveto
0.0433 0.40258 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03741 0.42273 moveto
0.04059 0.42447 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03604 0.43378 moveto
0.03923 0.43551 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03466 0.4449 moveto
0.03785 0.44662 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03328 0.45608 moveto
0.03647 0.45779 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03048 0.47864 moveto
0.03368 0.48033 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02906 0.49002 moveto
0.03228 0.4917 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02764 0.50147 moveto
0.03086 0.50314 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02622 0.51299 moveto
0.02944 0.51464 lineto
stroke
grestore
[(E)] -0.02509 0.37993 1 0.549548 Mshowa
grestore
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{235, 183},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003[0000]`P10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooon_G003[e`00jmL00>_G003[e`00jmL00>_G
001he`@00mL206[G001he`030=OG00?G00@0emL01mL2063G001ie`030=OG00;G00@0emL01]L0103G
e`1Oe`00N]L01@3GemL000;G00<0emL01=L0103Ge`1Oe`00NmL0103Ge`02e`030=OG00CG00@0emL0
GmL007SG00@0emL00]L0103Ge`06e`040=OG05oG001ie`801=L200CG00@0emL00]L00`3Ge`1Me`00
PmL400;G0P1Pe`00PML200;G00<1e`00HmL007oG0P04e`030=OG0080HML007gG0P000akGe`03e`03
0MOG00<0H=L007cG00<0emL01]L00`3Ge`03e`030=OG05gG001je`802ML00`7Ge`04e`030=OG05cG
001he`802mL00`3Ge`04e`80GML007KG0P000mL0e`0:e`030MOG00KG0P1Ke`00M=L200oG00<0emL0
2=L00`3Ge`1He`00LmL00`3Ge`0?e`030MOG00WG00<0emL0EmL0077G00<0SML04ML00`3Ge`08e`03
0=L005SG001Ie`@00]L300gG0P0De`030MOG00_G00<0emL01]L404_G001Ke`030=OG00CG00<0emL0
2=L201KG00<0emL03=L200KG00<0emL0C=L005_G00<0emL01=L00`3Ge`07e`03@=OG01KG00<1emL0
3=L300KG00<0emL0BmL005_G00@0emOG0`08e`<06=L00`3Ge`0?e`030=OG00CG00<0emL0B]L005_G
00D0emOG0008e`806mL00`7Ge`0@e`030=OG00CG00<0emL0BML005WG0`03e`030=OG00CG0P0Me`03
0=OG00oG0`02e`040=OG04_G001Ke`040=OGe`@000GG003G000Me`030MOG01;G0P000mL0001<e`00
HmL00`3Ge`0Oe`030=OG01CG00<0emL0C=L003OG100Ve`808]L00`7Ge`0De`03403G04cG000ge`04
0=OG02CG0`0Se`030=OG01KG00<0emL0B]L003SG00<0emL08]L202KG00<1emL05mL00`3Ge`19e`00
>ML00`3Ge`0Oe`80:=L00`3Ge`0Ge`03F00004WG000ge`@07mL00fUHe`0Xe`030MOG01[G00<0emL0
A]L005SG0P0[e`030=OG01_G00<0emL0AML005KG0P0[e`8000<100007=L00`3Ge`14e`00E=L202_G
0P001X:]0:f201[G00<0e`00AML003cG1003e`803ML20003e`3G02SG0P0028V2RH81PXV20P0Ke`80
2=L00`3Ge`0he`00?]L01@3GemL000;G00<0emL02ML00`3Ge`0Ye`8000b2[H:]PZd0[H:]PZd201_G
00<0emL01ML00`3Ge`0Be`809=L003kG00D0emOG0002e`030=OG00OG00<80=L0:]L04@29PXV2RH:9
PP62RH:9PXV200806=L00`3G0003e`D04]L0103Ge`0Se`00?]L01@3GemL000;G00<0emL01ML20003
XMOG02SG0P003jd0[H:]PZf2[@2]PZf2[@020004[:d001WG00@0emL00]L00`3Ge`0Ae`030=OG02CG
000ne`050=OGe`000]L00`3Ge`03e`80:mL2000GPXV2R@29PXV2RH81PXV2R@2]R:f8[HP00P0He`06
0=OG0=L04mL00`3Ge`0Te`00?=L300?G00@0emL00mL202_G0P006jf9[HV]RJd0[H:]PZd0[H:]0:f/
[Jb][:f/[@0201GG00D0e`00e`0201;G100Te`00?]L00`3Ge`02e`800mL302WG0P004H:9PXV2RH:9
PXT0RH:9PP62008000b]R:f8[HR]R:f80:`201OG00<0e`004mL00`3Ge`0Te`00A]L202[G0P004Jf9
[HV]RJf9[HV]RJd0[H:]0080016/[Jb][:f/[Jb][02/ejcG000Ge`030=OG01;G00<0emL09=L004CG
0P0Ze`8002N908:9PXV2RH:9PXV2RH:908T00HR]R:f8[HR]R:f80:bc[;>//`005ML00`3G000je`00
@]L302[G00D0/hVcR@02000<[HV]RJf9[HV]RJf90P005Jd0[Jb][:f/[Jb][02/ejcG[=N/e`0201KG
00<0emL0=mL0047G00<0emL0:ML200N900X0RH:9PXV2RH:90P006X:30068[HR]R:f8[HP0[;>//jbc
[;>//j`05ML00`<0e`0ge`00?mL202[G0P004HVcRK>9/hVcRK<0[HV]RJf9008000F9PXV2R@02000F
[:f/[Jb][:d0ejcG[=N/ejcG[02c01KG0P0fe`00?ML200037]OG02OG0`0<R@8001j2R@00PX>2Ph:3
PP6208R]R:f8[@2c[;>//jbc[;<20004[;>/01OG00<0emL0<mL003_G0P0Ze`8000>9[HT00P002[>9
/hVcRK>9/hT4000LRH:9PXV2RH:908V20:b][:d0ejcG[=N/ejcG00Jc00<0emL05=L00`<0e`0ce`00
>ML202[G0P001hV2RH:9PXT00P04R@@0015OREl0PX>2Ph:3PX>20H:3PP02000D[@2c[;>//jbc[;<0
/jbc[;>//`0He`030=OG00OG0P0Xe`00:=L300gG00<0e`00:=L2000;RJf9[HV]RJf9[HT01008R@0?
08:9PXV2RH:908V2RH:9008000N/ejcG[=N/00802K<00`3Ge`0Fe`030=OG00GG00@0emL09mL002_G
00<0emL02=L202WG0P003hV2RH:9PXV2RH:9PXT0[@02000EGhUOREn9GhUO08:3PX>2Ph81PX>20080
00>/PP000`004;>/0:bc[;>//jbc[;>//`0Ge`03@00000GG00@0emL09mL002_G00<0emL01]L202WG
0P003H80RJf9[HV]RJf9[HT00P001K>]/jd000V901<0PXV2RH:908V208:]PZf2[H:]00@03;<00`3G
e`0Ge`030=OG00;G0`0Xe`00:=L300OG0P000mL0e`0Ve`8001J9PXV208:9PXV2RH:9PP28[HR]R:f8
0P003hUOREn9GhUO08:3PX>20@02000:PZb2[8:/PZb200>/1@001VUH45407P<06ML01@3GemL002[G
000Xe`030=OG00GG0P0Ye`8000N2[H:]PZf20080016]RJf9[HT0[K>]/jfc[K>]/`0200N901X0PXV2
R@2]PZf2[H:]PZf20:cA[=6/d@3Fd08000QU>fDkIC]U01OG00<2@0000]L00`3Ge`0Xe`00:=L00`3G
e`04e`030=OG02OG0P003hV2RH:9PXV2RH:908V2R@02000=R:f8[HR]R:f8[HR]R0050005GhUO0880
0P003062[8:/PZb2[8:/00J/00D0[=J/eP020006>d4k@C/06]L00`3Ge`0302OG000Xe`@000GG003G
000We`0O08:]PZf2[H:]PZf2[H:]0:d0/jfc[K>]/jfc[K>]/`020005R@0kGc/01@006h:]0:f2[H:]
PZf2[@3A[=6/dJ`0d=K@e]3Fd0020005IC]U>`006]L202[G000[e`80:ML2000@R022RH:9PXV2RH:9
PXV2R@8000^8[HR]R:f8[HR]R002000H/hVcR@0dGcAO=5ld0881PZb2[8:/PZ`01j`0403F[=J/eZcF
0=H0@C]1>`0Ie`030=L002WG000Ye`0304GG02SG0P005:f9[HT0PZf2[H:]PZf2[H:]0:f20P001k>]
/jfc[K<00P003hVcRK>9/hT0>elkGc]O>`02000I[H:]PZf2[@3A[=6/dJcA0=K@e]3Fd=K@0002eP80
00<kI@007=L00`3Ge`0Ve`00:=L00`3G000We`800168RHR9R8V808:9PXV2RH:9PP020005[H:]PZd0
0`007jf8002cRK>9/hVcRK>903AO=5ldGc@1PZb2[8:/PP001j`03@2/eZcF[=J/0:cF[=H00P000c]1
000Ke`809mL002KG0P0Xe`8000Z]RJf9[HV]RJf90P004Jf2[H:]PP22[H:]PZf2[H:]00<001:cRK>9
/hVcRK>9/hT0>elkGc/2000H[H:]PZf20:cA[=6/dJ`0d=K@e]3Fd=H01MH20003>`3G01cG00<0emL0
9=L002CG00<00DD09mL2000PR000RHR9R8V8RHR9R8T0RH:9PP22[H:]PZf2[H:]PP02[0@000b9/hVc
RK>9/hT0=5l20008=5l008:/PP08[00@0=J/eZcF[=H0eZcF[=J/eP8000<k0=L07=L202CG000Re`80
:=L20005[HV]RJd00P0038V]RJf9[HV]RJd0[@8001>2[H:]PZf2[H:]PP2/[Jb][:f/00D000D2@01Y
F0030004>elkG`8001>20:cA[=6/dJcA0=K@e]3Fd=H000WF100Le`<08mL0023G0P0Xe`8000V8RHR9
R8V8RHP00P001XV8RHR9R0@000f]PZf2[H:]PZf2[H8000R/00<0d:`00P000d4k@@020003>`0d00@0
00AO00002:`04P2/eZcF[=J/0:cF[=J/eZcF[08000<:0=L07]L00`3Ge`06e`806=L0013G0P0=e`<0
9]L2000=[HV]RJf9[HV]RJf9[@06000NGhUOR@2]PZf2[H:]PZf20:b][:f/[Jb][02/ejcG0`002FDk
I@1OF5mHG`05000?dJcA[=6/0=3Fd=K@e]0000SF0P001F^?00X001oG00<0emL01=L0103Ge`0Ge`00
3mL0103Ge`0:e`809mL2000>PP00RHR9R8V8RHR9R8T2000DR@1NREj9GXUNR@2]PZf2[H:]PP09[005
0:c@[=000P003Z`0044k@@1O=5ldGcAO0`05[00?0=J/eZcF[02/eZcF[=J/008000B?I8mT0P000`X0
e`0Le`030=L000GG00@0emL05mL000oG00@0emL02=L202SG00H0[H:]PZd20007RJf9[HV]R@02000R
/hVcR@1OREn9GhUOR@2]PZf2[H:]0:f/[Jb][:f/0:cG[08001;G[=L0e`1U>fD0GeQOF5mHGeP2000<
dJcA0=K@e]3Fd=H01MH50007Sf^?J`09000Pe`801=L201SG000?e`040=OG00KG0P000mL0e`0Ue`80
00R9PXV2RH:9PP8000>9R8T00P07R@0@05j9GXUNREj90:f2[H:]00V/00`0d000[=2/d03G[=L2000<
>`0dGcAO=5ldGcAO0P003:`0[=J/eZcF0=J/ePD000O@Z`00SfB?008000<30=L07]L00j500002e`04
0=OG01OG000?e`040=OG00CG0P0Xe`8000b2[H:]PZf2[H:]PZd3000Q/hVcRK>9/hVcR@1OREn9GhUO
R@2]PZd0[Jb][:f/[Jb]00<000_G[=N/ej`0/]Nbe`02000<>`1HGeQOF5mHGeQO1@001=K@e]04000=
d03FcmK?0<oF08m[S`0200032@3G023G00<0e`000]L00`3Ge`0Ee`003mL0103Ge`03e`030=OG02OG
0180RH:9PXV2RH:9PXV2RH80R:d200V900`0GXUNREj9GXT0[@09[08001V/d:c@[=2/0:cG[=N/00T0
>`0dGcAO=5ld00800X820003PP0000<001:/YZ`0d:_@Zm00e/oF08mT00<202;G00@8e`006=L0013G
0P04e`<09ML2000=[@2]PZf2[H:]PZf2[@020005[:f/[J`00P003[>9/hVcRK>905n9GhUO10002:f/
[Jb][:f/0`004JcG[=N/ej`0/]Nbek;G/P0:00<000AHGeQO0P007h:3PX>2P`23PP2/d:c@[03?e/oF
0=K?e/oF08m[00<00P0Qe`03X@3G01WG000Fe`0300;G00808ML2000HPXV2R@29PXV2RH:9PXT0[HR]
R:f8[HR]0P001T00JEP@D@H000ANPej30P04[08001V/0:c@[=2/d:`0[=N/ejcG[=N/00T:05ld0080
2H82000BYZbV[:H0Zm2[d:/0cmK?e/oF0P0016@00`0Le`<01=L201SG000Fe`030=OG00;G00<0emL0
7=L20007[HV]RJf9[@02000CPZf2[H:]0:f/[Jb][:f/[J`0[002000@IEmUGfEO05j3GX=NPej3GP@0
01N][02/ejcG[=N/0;;G/]Nbek;G/]Nb00022P8000b2Ph:3PX>2Ph:3PX<2000C[=2/d03FcmK?eP3F
cmK?e/l0/P0200032P0001OG10001=G?0004e`03S@3G01KG000Fe`030=OG00?G0P0Je`8000n2RH:9
PXV2RH:9PP22RH800P003jf8[HR]R:f8[HP0[:f/[@02000>>fDkIC/0GX=NPej3GX<400:/0180d:c@
[=2/d03G[=N/ejcG[=L400032@X000^201H0[:H0YZbV0:_@Zm00e/oFcmK?eP2b0`000`<0000Ee`80
1<l00`3>0006e`030=OG01CG000Ee`030=L000KG0P0Fe`8002Bc0029[HV]RJf9[HV]R@220:b][:f/
[Jb][:f/0:cG[=N/ej`2000:IEmUG`1NPej3GP8000B3GX=N1@001jcG[=L0ek8020001FE1ID40008:
0280Ph:3PX>2Ph:30=2/d:`0[03?e/oFc`3?e/oFcmH0e[;F0P000`<:000Ee`8000S?eLoE0=G>00KG
00<0emL04mL000kG0`04e`030=OG00SG0P0Be`801HT02`22RH:9PXV2RH:9008001J8[HR]R:f8[HR]
R02/[Jb][:f/[Jb]0P001S]U08=NP`8000ENPej3GP0200B21`001ZJ/YP2[d0@000I0I@002@08PP07
0:bV[:J/YP02000Cd:_@Zm00e/oFcmH0/[6b/@1800020`030=OG017G0P05c`050<kDcP001=L00`3G
0008e`@00mL200?G000Ae`040=OGe`802mL00`3Ge`0=e`8000RcRK>9/hVcR@8000J]RJf9[HT2000J
RH800:f/[Jb][:f/[@3G[=N/ejcG[=N/0;<20009I@0008=NPej3008001Z2[H:]PZf2[@3@[=2/d:`0
d=K@e]00eP11I@8002<:08:3PX>2Ph80[=2/d:c@0=H0e/oF0=K?e/oF0=Jbe[;F/P0300030`X0017G
00h0d03EcmG?e@3Ec]G>00KG0P08e`050=OGe`000]L1007G0ML0017G00D0emOG000=e`802mL200b9
0P0078:90022Ph:3PX<0[HR]R:f8[@2][:f/[Jb][:d20003[;>/00@000B3GX=N0P0:PP0C0:J/YZbV
[03@Zm2[d03FZ`10I@0400F200/0YZbV[:J/YP2[d002000@Z`3?e/oFc`2a/[6b/K80K0<000<30=L0
3mL00`2[0004c`070=C>e<kD0006e`030T0000OG00D0emOG0002e`400ML1e`002=L400;G0`04e`03
0`3G00gG0P07e`8000n]R@00/hVcRK>9/hVcRK<00`002HV2RH:9PXV2R@02000?[:f/[@3G[=N/ejcG
[=L000Bc0`00110008<2000IPZf2[H:]PZf2[H80[=2/d:c@0=K@e]3F0004eP0504402@X00P0088:3
PP2/d:c@[=2/d03FcmK?0<oFcmK?0;;F0=Jbe[;F0P001Bhd00X000kG0100cm00eLoEc`3>eLkEc]D0
2=L00`3Ge`04e`050=OGe`000]L1007G0ML000kG00<0emL01=L00`3Ge`0?e`030=OG00;G0P001X:9
PXV2R@<018T4000>REl0PX>2Ph:3PX>2Ph82000?[@2][:f/[Jb][:d0/jbc008000N//j`02Q0000b2
01X0YZbV[:J/YP2[d:_@Z`2[eZ_FZ`1000<:00:200l0YZbV[:J/YZ`0d:_@Zm000P001LoFc`2a00D0
00Ra/[40B00^=0803ML20003d:/000C?00H0e<kDc]@200SG0P05e`050=OGe`000]L1007G0ML000kG
00<0emL01=L00`3Ge`0@e`@000^]RJf9[HV]RJf9[@04000DIHUURFF9I@22RH:9PXV2RH:9PXT40005
[=N/ej`00P02/`801[<07@0@4@2]PZf2[H:]PZf2[@3@[=2/d:`0d=K@e]0000OF0P005PX92P230=2/
d:c@[=2/0<oFcmK?0<l30007/P3?0<oFc`020007e[8003@^=00200_G0P003M3?0<oEcmG?0<kEc]D0
1005e`@00mL300?G00@0emL00]L000kG1003e`804]L04022RH:9PXV2RH:9PXV208P2000BREn9GhUO
REl0PX>2Ph:3PX>20P001:b2[889000=[;>//jbc[;>/00X@0009PP0G0:bV[:J/YZ`0d:_@Zm00eZ_F
ZmJ[eZ/00P005`X32P2/YZbV[:J/YP2[d:_@Z`3?e/oF008000>[d0001Ll20008/@00=2hd;P08e`80
00F20:_@0004c`060<kDc]C>1003e`800mL00`3Ge`03e`030=OG00;G0P03e`001@0?e`030=OG013G
0P004X800:f9[HV]RJf9[HT0[K>]/`8001]URFF9IHUU08:9PXV2RH80PZf2[H:]PZf20:`00P000m00
00020003F00000D001T@4@2]PZf2[H:]0=2/d:c@[=00e]3Fd=H000WF0`008PX92P3@[=2/d:c@0=K?
e/oF0=K?eP3@0=3?0<oFcmK?0=D30005;S@^=2h00`04e`0A0:J2YP3@c`3?eLoE0=G>eLh02005e`03
0=OG00gG00001ML0emL000oG0P0?e`8000f9PXV2R@29PXV2RH:9008000N8[HR]R:f8008000^9GhUO
REl0PX>2P`02000:PZb2[8:/PZb2[08000RV[:J/YP2/d0@000<F>aH00P000a00PP05PP0_0:J/YZbV
[:H0Zm2[d:/0ZmJ[eZ_FZmH0/Xh00`X32P2/YZbV[:H0Zm2[d:/0cmH00P000j_@000200C?00@0cmG?
0P0023@^=2hd;S@^1003PP050=2[d0001<l0103>e<h700OG00<0emL03ML00003e`3G017G00<0emL0
3=L20008PZf2[H:]PZd2000@RJf9[@2c[K>]/jfc[K>]/`D000B9I@220P002Zf2[H:]PZf2[H82000>
d:c@[=2/d03F[=J/eZ`2000I@@0d0140[H:]PP2/d:c@[=2/d03Fd=K@0008eP050;>b/k800P000`X9
2P02000<[=2/0<oFcmK?0<oF0P001<o@cm020005cmK?eP000mD30008=2hd;S@^=2h2000@YX:VPP3?
d<l0cmG?0<kEcP8000?EcP000`08e`030=OG00cG00001=L0000@e`802mL2000<RH:9PXV2RH:9PXV2
0P003HT0[HR]R:f8[HR]R:d00P0018T0=3/4000:PZb2[8:/PZb2[0<001F/YZbV[:J/0=2/d:c@[=00
eP0k01000`02PP0F0:J/YZbV[:J/0=2[d:_@0=J[eZ_FZ`8000Fb0;:>/P05000;2P<0YZ`0d:_@Zm00
0`002:H0d:_@Z`3?0P02c`050<oEcmD00P0022hd;S@^=2h01H801@2[d:/000C?00H0e<h0c`03cP@0
1mL00`3Ge`0<e`0000GG0=OG000?e`030=OG00SG0P0048V]0:f2[H:]PZf2[H:]PZd20009[K>]/jfc
[K>]008000FcRK>90005>`0808:]PZf2[H82000C[@3@[=2/d:c@[02/eZcF[=J/0002eP050440=0X0
0P004:d0d:c@[=2/d:`0d=K@eP06eP030;8000<000Nc/[<0GeQO00D000GFcmK?eP02000<YZbV0<o@
cm00e/oF0P05e@<000@^=2hd0P006H:VPZJ2YP3@cm00eLoEc`3>e@3?0=G>eLh00`07e`030=OG00cG
000500SG0P05e`030=OG00GG0`0048V8RHR908V2RH:9PXV2RH820003[H8000<000>]R:d00P001hVc
RK>9/hT00P002C/d>c@0PZb2[002000HPZb20:J/YZbV[:H0[=2/d:c@[02/eZcF0P006@X@2Q00[:J/
YZbV[:H0Zm2[d:/0ZmJ[eZ/00`001j/0cll0/Xh00P001EPdF3AH00<000l2@01YF8:VPP2[d:_@Z`00
1<l01`3EcmG?eLl00P0013@^=008PP050:_@Z`001<l00`3D0002c`030<k>00;>1006e`030=OG00cG
000<e`040=OG00CG0P04e`8000V]RJf9[HV]RJd00P0048:]PZf2[H80PZf2[H:]PZd60009RK>9/hVc
RK<000@k01T0PP00[H:]PP2/d:c@[=2/d03F[=J/eZ`000KF0P0010Xd2S@2000<[=2/d:c@0=K@e]00
1=H3000Vd<o@0=K?eP2c/P1HGeQOF5mHGeQOF02V[:J/0=3?d<l0cmK?e/l300CE1@005:J2YX:VPZJ2
0<o@cm00eLoE0=D00ll01@3Ec]G>00@01]L00`3Ge`0<e`003=L0103Ge`04e`040=OGe`8001:80029
R8V8RHR9R8V808:9PXT2000?PZf2[H:]PZf2[@2/YZbV00L000J9/`0k=3/3000M[8:/PP2V[:J/YZbV
[03@[=2/d:c@0=J/eZcF[=H00P004`X@2Q0:0:J/YZ`0d:_@Zm00eZ/00P001j`0d:_@Z`001<l2000G
SP0dF3AH=5PdF3@0PZJ2YP3@Zm2[d0001<l02@3?eLl0cmG?e@0200Z200H0d:_@Z`03c`030<h000??
00D0c/k>0002e`<01ML00`3Ge`0<e`003=L0103Ge`03e`0300SG008000F]RJf9[@02000;RJf9[HV]
RJf908800P005Zf2[H:]PZf2[H:]0:f/[Jb][:d0ej`800<k01D0[H80[=2/d:c@[=00eZcF[=J/eP00
2MH2000@2S@:=0X0[=2/0=3Fd=H0eP8000jV[03@cm3?d03FcmK?eP<001YOF5mHGeQOF02V[:J/YP3?
d<o@c`3?e/oF00CE1`004X:VPZJ2YX:VPP3?d<l0cmG?e@<00/l01P3>eLkE00;G0`05e`030=OG00cG
000<e`040=OG00?G0`002HR9R8V8RHR9R0020005RHR9R8T010006X:]PZf2[H:]PZf2[@2/YZbV[:J/
YP2/d:c@2@0073/0[02/YZbV[:J/YP2/d:c@[=00eZcF[=J/eZ`20008S`0@2Q0:40X30003Zm2[00@0
00Z/YZbV0:_@Zm001/l0602a001H=5PdF3@0PZJ2YX:V0=2[d:_@00??00@0eLoE1@001=D00008PP06
0:_@Zm001<l200??00<0c/h00/h0103GemL200GG00<0emL03=L000cG00@0emL00mL2000<RJf9[HV]
RJf9[HV]1@007XUOREl0PZf2[H:]PZf2[@2][:f/[Jb][02/ejcG[0@000E105ldG`03000Ad:c@[=2/
d:`0[=J/eZcF[0001MH30004Jhm[S`8000BQ@06=0PP4000GGP2V[:J/YP3?d<o@c`3?e/oFc`3Ee]D0
0P0065mHGeQO0:bV[:J/0=3?d<o@0=K?e/l0e@800ll00`3E0004000@YX:VPZJ2YP3@cm3?0<oEc`<0
0ll01@3>eLh000GG0P05e`030=OG00_G000=e`801=L40008RHR9R8V8RHP200:90P001XUNREj9GP80
01F]PZf2[H:]PP2V[:J/YZbV0:c@[=000P001:c@0=L20006=5ldGcAO0P004JJ/YZbV[03@[=2/d:`0
[=J/00<000=5Q0000P007:5TS`22F89HPUR2F89HPP2/YZbV[03@Zm2[d005c`040=JaeP80018dF3AH
0:J2YX:VPP2[d:_@Z`04c`<01<l00`3>e@0300030`2200F200H0Zm2[d003c`<00ll01@3>c/h000GG
0P05e`030=OG00_G000Ce`040=OGe`<000>]RJd00P008HVcRK>9/`29GhUOREn90:f2[H:]PP2/[Jb]
[:f/0:cG[0020007ejcG0=Nbe`020007=5ldGcAO=002000;d:c@0=J/eZcF[0000]H20003[03@00G@
0P0096/0GX=NPej3GX=NP`2/YZbV[:H0cm3?d03FcmK?eP3FeMKEeP8001IHG`2/YZbV[:J/0=3?d<o@
0=K?eP3E0P04c`040=G?e@@001:2YX:VPP3?d<o@c`3?eLl0YP03c`050<kEcP001]L200CG00<0emL0
2mL001?G0P05e`<02HT2000FGXUNREj90:f2[H80YZbV[:J/YZ`0d08000Z/d:c@[02/ejcG0P0023AO
=5ldGcAO0P002:H0[=2/d:c@0`009JbV0:_@Zm2[d03Fc`1T05R2F89HPUR20:bV[:J/YP2[d:_@Z`00
1Ll01P2ae[7F/@80015H0:J2YX:VPZH0d:_@Zm2[0003c`<01<l01P3Ec]G>e@8000<308800h801P3@
Zm2[00C?00<0[0000ll0103>cP07e`801=L00`3Ge`0;e`004mL00`3Ge`07e`@000N9/hVcRK>90080
00F9GhUOR@02000:PP2/[Jb][:f/[@<000gG[=N/ej`0/]Nbek;G008000PdGcAO=5ldG`H000@2@000
1:`00`3@d004d0040<oFc`8002:3GX=NPej30:bV[:J/YZ`0d<o@cm00e/oFc`3Ee]GFeMKE0P005ZbV
[:J/YZbV0<o@cm3?0<oFcmH0d004c`060<oEcmG?10004JJ2YP3@cm3?d03EcmD0d:H000;?00D0eLkE
0008e`030=OG00;G00<0emL02mL001?G0P0<e`<000A00DF40`001:500Hd2208000N/YZbV[:J/0080
01N/d:c@[=2/0:cG[=N/ejcG05ldGcAO=00200N202T0[:J/YZ`0d:_@Zm2[0<oFcmH0S`22F89HPUP0
YZbV[:J/YP2[d:_@0005c`030=Ja00@001;F0000YX:VPZJ2YP3@Zm2[d003c`8000>U0<l00ll01`3E
c]G>08D00P002`<0PX80Zm2[d:/000??00<0Y@000ll01@3>c/h000SG0P03e`030=OG00_G000Be`03
0=OG00oG0P003FDkIC]U08=NPej3GX<00P000jb][002000FejcG[=N/ej`0/]Nbek;G/]Nbe`1O=0<0
00Z2Ph:3PX>2Ph801J`00`3@d004d0060=K?e/oF0`006X=NPeh0YZbV[:J/YP3?d<o@c`3?e/oF0=KE
0P000mK?eP04000EYZbV[:J/0=3?d<o@c`3?e/l0Zm0000C?00L0cmG?e@2`00<000`30:H0d<o@cm00
eLl20003d03?00;?00D0eLkE0008e`800mL00`3Ge`0;e`004]L201;G0P003C]1>d40GeiOGUmNGeh0
0`004jH0[=2/d:c@[=00ejcG[=N/ej`01@0;PP0E0:J/YZbV0:_@Zm2[d03FcmK?e/oF008001=HPUP0
YZbV[:J/YZ`0d:_@Zm0000C?00D0/@2U0004c`@000f2YX:VPP2[d:_@Zm0000;?0P000m2U0004c`04
0=G>e@8000>5ZP001@001j_@Zm2[0<l00P000jbU0003c`040<k>00[G00D0emOG000=e`002mL300CG
00<02=L04mL2000:IC]U08=NPej3GP8000>300000`002=N/ejcG0=Nb1`000h@00002000;Ph:3PX>2
Ph:3PP001Z`00`3@d004d0090<oFcmK?eP3F008003IN0:J/YZbV[:J/0=3?d<o@c`3?e/l0e@2[0<oF
cmK?0<l00`2V[:H0cm3?d<o@0=K?eP3@Z`04c`050=G?eLl00`0018H005h4000;cm3?0<l0F02Vd000
0ll0103EcP0:e`800mL00`3Ge`0:e`003]L01@3GemL001OG0P001S/0GUmNG`8000ANG`001888000:
YZ`0d:_@Zm2[d0<02H80:P2/YZbV[:H0Zm2[d:_@0=K?e/oF0=JbeP220:bV[:J/YZbV0:_@Zm2[00C?
0P000jG@0005c`0@0=D02@<0PZH0d:_@Zm2[00;?0P000jG@0004c`040<kEcP<000?G08D00P03F0<0
00W@001H0:F/Y@000ll0103>cP0;e`050=OGe`003=L000kG00H0emOGS@PHe`<0015N0023GX<0[H:]
PZf2[H:]0006[00D0:c@[=2/d03Fd022Ph:3PX>2P`06[0030=3@00C@0200e/oFcmH0e[;F/]H0[:J/
YZbV[:J/0=3?d<o@0=K?eP8001Z[d:/0cmK?eP3EcmD02P2/YP3?d<o@cm00eP8000B[d:/01<l01`3E
cmD0d0000]L30005F5iHGUP00`001UQN0=2V00??00@0c]D03=L01@3GemL000cG000;e`<01=L00`3G
e`0He`<000ENGeiO000:PP0A0:J/YZbV0:_@Zm2[d:/0ZmH00P06PP0K0:bV[:J/YZ`0d:_@Zm2[0<oF
cmK?0;;F0=Jb008000n/YZbV[:J/0=2[d:_@Z`000ll01P2Ud:G@00C?00L0cmG?00<9008000N[d:_@
Zm2[008000J20=2Ud004c`030<kE00<01=L300IH00L0F02/YJ`000??00@0c/h03=L200;G00<0emL0
2]L000_G00<0emL01=L00`3Ge`0Ge`D000iN002]PZf2[H:]PZf200J/00`0d:c@[=2/0=3Fd=H20006
PX>2Ph801Z`00`3@d004d0080<oFcmK?0;85000C/P00[:J/YZbV0<o@cm3?0<oFc`02000Ad:_@0=K?
e/oF0=G?eLl00`X00P003/o@cm3?0<l0PP2[d:/00ll01`3?eLl0c`001=L30007GUQNF5iHGP020004
Y]2V00??00@0c]D03ML0103Ge`0<e`002mL00`3Ge`04e`805]L200CG0P0;PP0E0:J/YZbV[03@Zm2[
d:_@0=J[eZ_F00800h806@2V[:J/YZbV0:_@Zm2[d03FcmK?0;80Y@000ll2000>2P2/YZbV[03@Zm2[
d002c`8000G@YM2U0004c`0;0=G?eLoE00T32@<010002]0005P0YM2Ud003c`030=G>008000??0=L0
1=L200MH00H0Y@2U[003c`030<h000kG00@0emL03=L000_G1002e`030=OG01CG0P07e`8000Z2[H:]
PZf2[H801j`04`2/d:c@[=00e]3Fd=K@eP23PP002:`00`3@d004d0050<oFcmH00P001j_@0=K?e/l0
0P007c@0[:J/0=3?d<o@c`3?0880Zm2[d03FcmK?0<oEcmD00`0010X32P<500:200D0d:_@0004c`07
0<oE0=3?0006e`8000aHGUQNF5h0d:H0YP03c`030<h000oG00<0e`003=L0017G0P0Ce`802]L200R2
01L0[:J/YZbV0:_@Zm2[d:/0ZmJ[eZ_FZ`02000KPP2/YZbV[:J/0=2[d:_@Z`3?e/oF0=2Ud:D000G?
00d02@X0[:H0Zm2[d:_@008000R20:G@YM2U00C?00H0eLoE0<l6000<F89HPUR20=2Ud:D01<l01`3E
002Uc`001mL00`1HF003F0050:bU[:D00P03c`030<h000oG00<0e`003=L0017G00<0emL04=L200gG
0P001h:]PZf2[@001j`04@3@[=2/d:`0d=K@e]3Fd02b00802:`00`3@d004d0030=K?00<000j[d:_@
0=K?e/l0e@0:=08000K?d<o@cm02000APZH0d:_@Z`3?e/oF0=G?eLl00P000mG?0009PP060:_@Zm00
0ll0203Ec`3?d<l01mL2000?GUQNF02Vd:K@0<l0c`3E00803mL20003e`3G00[G000Ae`030=OG00kG
0P0@e`8018806P2/YZbV[:J/0=2[d:_@Zm00eZ_FZmJ[08jc10005jJ/YZbV0:_@Zm2[d03Fc`220:G@
YM0000G?00`0e@0:2@X0F11A01h200>200H0YM2Ud004c`070<oEc`2[0002c`0@089HPUR2F89HPP3@
YM2U00??00L0c]D0cjD000WG00/0F5QH0:F/YJbU0002c`8000?>0=L04=L00`3G000;e`004ML200gG
0P0Be`<000>2[@002:`0402/d:c@[=00e]3Fd=K@0;820003d00000<00j`00`3@d004d00K0<l0YZ`0
d:_@Z`3?e/oFc`3EeP0d2S@:=0Xd008001V2YX80Zm2[d:/0cmK?eP3Ec`3?d03EcmD000N200L0d:_@
Zm0000??00L0e@00cm0000WG00/0GUQN0=2Vd:K@0003c`<04ML00`3G000;e`004ML00`3Ge`0:e`80
5ML06P090880YZbV[:J/YP2[d:_@Zm2[0:_FZmJ[0`001jG@0=00F3@010001]2[d:_@Z`<000V2YP3@
YM2Ud0001<l0303?eLl02@X92PT:00F200L0d:G@YM0000C?00L0c`2[cj/000??00h0F89HPUR2F02U
d:G@00C?00L0cP2UcjD000WG0P002EP0[:F/YJbU0003c`<04ML300_G0003e`@00mL200GG00<1SML0
2=L201SG00<02P002:`0303@[=2/d:`0d=K@eP<000_@Zm2[0<oF05PdF0030003JEP000<001R/YZbV
0:_@Zm2[0<oFcmH0e]GFe@0:=0X2000BYX:VPZJ20:_@Zm00e/oFc`3?0P002M3?d03EcmG?0006PP06
0=2[d:/01<l30004d<o@00[G00X0F02Vd:K@Y]000ll5013G0P0;e`001ML01@3GemL000;G00<0emL0
0]L00`3Ge`06e`806mL05009002/YZbV[03@Zm2[d:_@0=J[0P008J`0d:G@YM00d:/0=5PdF3AH=5Pd
F02VPZJ2YP3@YM2U0004c`080=G?eLoE00X200N200L0YM2Ud:D000C?00P0e@00Zln[00C?00d0PUR2
F880d:G@YM0000??00P0e@00YLnU00[G0P001jF/YJbU[0001<l00`1k0002e`030=OG00gG0P0;e`00
1ML01@3GemL000;G00H0emOG0046e`807ML0100:2PX200>/00T0[=2/d:c@0=H00P00;:J/0=2[d:_@
0=K?e/l0=5PdF3AH=5P0[:J/YZ`0d:_@Zm00e/oFc`3Ee]GF0`005:J2YX:VPZJ2YP3@Zm2[d03FcmK?
0`002Lo@c`3?eLoEc`0200B200L0Zm2[d:/000??0P001Z`0d<o@00[G0P001m2Vd:K@YP000ll300CG
00<0emL03ML00`3Ge`09e`001ML01@3GemL000;G00H0emOG00<4e`808=L01@0:2@X900<000B[d:_@
1@009JbV[:H0YM2Ud:D0Zm2[d01H=5PdF3AH0:J2YX:VPP2Ud:G@Y@001<l00`3Ec`020004cj_?00N2
00P0d:G@YM2U00??00P0c`00cj_?00C?00h0e`00PUP0YM2Ud:G@00??0P001X40YLnU00_G0P001ZbU
[:F/00??0`05e`803ML00`3Ge`09e`001ML01@3GemL000;G00D0emOG0003e`808mL200040T00J@D0
01B3GP2V[:J/YP2[d:_@Z`3?e/oFc`8001YH=5PdF02/YZbV[:J/0=2[d:/0cmK?eP3Fe@8001O@cm3?
08:VPZJ2YX80Zm2[d:/0cmK?eP02000;YP3?d<l0cmG?e@000]L02P22PP3@Zm2[d004c`070:H0cm3?
000<e`0800X0d:K@YP03c`03088000OG00<0emL02mL00`3Ge`08e`000mL300?G00@0emL00mL010P3
000Ve`0N05iHGUQNF5iHGUQN0:bV[:J/0=2Ud:G@0=2[d:_@0P004cAH=5P0YX:VPZJ2YP3@YM2Ud000
1<l02@3?0:D0Zln[c`0200J200L0d:G@YM0000C?0P001Z`0cj_?00C?00<0emL00P0025P0YM2Ud:D0
0ll20006YP3?YLl03ML01`090:bU[0000ll00`220008e`030=OG00[G00<0emL02=L000GG00<0emL0
0]L200CG0P0Xe`0N05j3GX=NPej3GX<0[:J/YZ`0d:_@Zm2[0<oFcmH00]H06@0dF02/YZbV[:J/YP2[
d:_@Z`3?e/oF0=H00P009<o@cm00e@2VPZJ2YP3@Zm2[d:/0cmK?eP2/0=3?d<l0cmG?00CG0P001j_@
Zm2[d0000ll0202/YP3?d<l03ML01`090:K@YP000/l0102VPP09e`802]L00`3Ge`08e`004ML202SG
0380F5iHGUQNF5h0[:J/YZbV0:G@YM2U0:_@Zm2[0<oF05P0YX:VPZJ2YX80YM2Ud:G@00??00X0e@2/
0<n[cj/00/l00`22PP02PP080:G@YM2Ud003c`8000NU0:_?Zll000??00<0emL00]L20007d:G@YM2U
0003c`08086V0<nUc`0=e`0700T30:D0c`020003PW/000cG00<0emL01mL00`3Ge`08e`004mL202KG
01`0Pej3GX=NP`2/YZbV[:J/0=2[d:_@0=K?e/l00mH2000D[:J/YZbV[:J/0=2[d:_@0=K?e/l2000W
d:D0cm3?d03EcmD0YX:V0=2[d:_@0=K?e/l0YZ`0d<o@0=G?eLl000GG0P001]2[d:_@00;?00T0YZbV
0<o@c`003]L00`0:2@030005PZJ2YP003ML200OG00<0emL02=L001GG0P0Ue`0N05iHGUQNF02V[:J/
YZ`0d:G@YM2U0:_@Zm00e/l00]L0402VPZJ2YX:VPP2Ud:G@Y@04c`0:0:bU[03?Zln[00??00/0PX80
d:G@YM2U0003c`090:F/Y@2[cj/000??00<0emL01=L02@0^0=2Ud:D0c`020008YX6V0<nUc`0>e`0;
00<90`1kPW^2N`003mL00`3Ge`04e`030=OG00SG000Ge`809=L06P23GX=N0:J/YZbV[:H0Zm2[d:/0
cmK?eP3F0P04e`0B0:bV[:J/YP2[d:_@Zm00e/oF0P003:G@0=3?d<l0cmG?e@8000^20:_@Zm2[d03F
c`02000<[:J/0=3?d03EcmD01]L00`0^=0020003Z`3?008000R/YZ`0d<o@013G0`001h:VPZJ2YP00
4=L00`3Ge`03e`030=OG00SG000Ie`808]L0601HGUP0YZbV[:J/YP2Ud:G@YM00d:_@Z`801mL03P2V
PZJ2YP3@YM2Ud:D00ll02P2U[:D0Zln[c`04c`<000VUd:G@YM2U0<l00P002JbU[03?Zln[0003c`03
0=OG00GG00@02Bh910002JJ1YX40YLnU000@e`0:089kPW^2Nh9k017G0P03e`030=OG00SG000Ke`80
8ML05P1N0:J/YZbV[:J/0=2[d:_@Z`3?e/l200SG0100YZbV[:H0Zm2[d:/0cmK?0P003=2Ud03@cm3?
0<oEc`8001W@002[d:_@Z`3?05P0YZbV0<o@cm00eLl000SG0140=2hd;P0^0:J/YZ`0d<o@000@e`09
08:VPZJ2YX8001CG00D0emOG0009e`007ML201oG01L0GP2/YZbV[:J/YP2Ud:G@Y@2[d:_@000:e`0<
08:VPP2Ud:G@YM000/l2000:[:F/Y@2[cj_?00??0P000jD0=004000>d000=02U[:F/0<n[c`03c`03
0=OG00OG0100;PT^2@21YX6VP@2UcjD04ML0201kPW^2Nh805ML0103Ge`09e`007mL201kG01D0[:J/
YZbV[:H0Zm2[d:_@0=K?eP002mL2000JYZ`0d:_@Zm2[0<l0PP2Ud:D0cm3?d03EcmD20004cm0000AH
0P02F00>0:bV[:H0cm3?0<oEc`09e`0@02hd;S@0[:J/YZ`0d<o@017G00P0YX:VPZJ201KG0`09e`00
8ML201gG0P004JJ/YZbV[03@YM2Ud03@Zm0000gG0`001m2Ud:G@YM000P0035P0YJbU[03?Zln[00??
00@0YLnU0P004UPdF3AH=5P0[:F/Y@2[cj_?00;?00<0emL02ML03`09;P2VPJJ1YP3?YLnU000Be`07
089kPW^2000Ge`802ML002?G0P0Me`0>0:J/YZ`0d:_@Zm2[0<l200kG00<00P000`000m2[d00200:2
00d0d:G@Y@3?d<o@0=G?008000?@c`000]L00`1HF004F00>0:J/YZ`0d<o@c`3?e@0;e`0?03@0[:J/
YZbV0<o@cm0001;G00L0PZJ2YX8001CG0`0;e`009ML201cG00/0YZbV0:G@YM2Ud002017G00D00P<2
0`04000>F89H0:F/YJ`0cj_?Z`02c`050<nUc`000]L04P0dF3AH=02U[:F/Y@2[cj_?00;?00<0emL0
2]L2000;PJJ1YX6V0<nUc`005=L01@1kPW/001?G0P0>e`009mL201_G0`001Z_@Zm2[d0804]L500J2
00d0YM2Ud03@cm3?0<oE008000C?d<l00]L00`1HF003F00=0:bV[:J/0=3?d<l0c`0200cG00d0YZbV
[:J/YP3?d<l001CG00D0YX:V000@e`<04=L002WG0P0Ke`0308@0008000>Q@0405=L05@22F89HPUR2
F880[:F/Y@2[cj_?0002c`8000C?YLl00mL0401H=5P0[:F/YJ`0cj_?Z`02c`030=OG00cG00`0PJJ1
YX6V0<nUc`0Ee`04089k00gG0`0Ce`00:mL203GG00<0PX801X803@3@YM2Ud03@cm3?0<l00P001M3?
d<l000?G0140F5QH0:J/YZbV0<o@cm00e@0200kG00`0[:J/YZ`0d<o@c`0Ee`0408:V00[G0`0Fe`00
;ML203CG01D0F89HPUR2F02U[:F/Y@2[cj_?0<l00P001JG?YLl000CG0100=02U[:F/YJ`0cj_?Z`3?
0P0?e`0;0:J1YX40YLnUc`005]L00`1k0007e`<06ML002oG0P0ce`0308:200B201<0d:G@YM00d<o@
0=D0[03@cm0000GG00h0F02/YZbV[:H0cm3?d08000>20=L03]L02`2V[:J/0=3?d<l001KG0P06e`80
7=L0037G0P0ae`0J089HPUR20:bU[:F/0<n[cj/0c`210:G?Y@06e`0=0:bU[:F/YJ`0cj_?Z`03013G
0P00286VP@2UcjD06=L0103GemL301kG000ce`80<=L00`22PP02PP0;0:G@YM2U0<o@cm000P001jH0
cm3?d0001]L0402V[:J/YZ`0d<o@cm00YP0Ae`8000NV[03@cm0001SG100Qe`00=ML202kG0100F89H
PP2/YJbU[03?Zln[0P001jH0cjG?Y@001mL02`2U[:F/Y@2[cj_?008000=k0=L04=L20007YX40YLnU
000Fe`<09=L003OG0P0]e`0>08:20=2Ud:G@Y@3?d<l20008[:H0cm3?d008e`0>0:J/YZ`0d<o@c`22
YP0Ce`8000??d<l00P0De`809mL003WG0P0/e`0=05P0YJbU[:D0Zln[c`020007PJH0cjG?000:e`0=
0:F/Y@2[cj_?089k000Ce`8000??00004mL302WG000ke`80:]L2000DYM2Ud:G@0=3?d<l0YZ`0d<o@
c`0;e`060:H0cm3?0P000jJ2000Ee`804]L302cG000me`80:ML05@2/YJbU[:D0Zln[086VP@2UcjG?
000;e`<000S?001kPW^202KG0`0_e`00?mL202SG0P001jG@YM00d<l00P002JbV[03@cm3?000;e`03
00<0008000J2YX:VPP0Se`<0<]L0047G0P0We`8000BU[03?0`002ZJ1YX40YLnUc`0<e`<000MkPW^2
Nh80027G0P0ee`00@mL202GG00<02@000`0032h0[:J/YP3?d<o@00gG00X0YX:VPZJ2YX807]L303OG
0015e`809=L04@032P0:0`21YX6V0<nUcjD000gG00T0Nh9kPW^2N`007=L303[G0017e`808]L04@0^
2Bh90:J/YZbV0<o@cm0000kG00P0PZJ2YX:V01WG0`0me`00BML2023G01400`X32P2VPJJ1YP3?YLnU
000>e`08089kPW^2N`0Ge`80@=L004_G0P0Oe`0@00T^0:bV[:J/YP3?d<o@00oG00L0YX:VPZH001CG
0`12e`00CML201gG01002P2VPJJ1YX40YLnUcjD03mL01P1kPW^201;G0`15e`00CmL201cG0P003:J/
YZbV[03@cm3?017G00D0PZJ2000?e`<0B=L0057G0P0Je`0>086VPJJ1YX40YLnUc`0Ae`05089kPP00
3ML204_G001Ce`806ML03@2V[:J/YZ`0d<o@c`004]L0102VPP0:e`<0CML005GG0P0Ge`0=0:J1YX6V
0<nUcjG?000Be`0407^200OG0`1@e`00EmL201KG00`0[:J/YP3?d<o@c`0Ce`801ML305?G001Ie`80
5ML02P2VPJH0cjG?Y@0De`800]L305KG001Ke`805=L02@2/YP3?d<o@000Ee`<0FML005gG0P0Be`07
0840YLnUc`0201?G0`1Ke`00GmL2017G0P001=00000Be`<0G]L0067G0P0?e`<04]L3067G001Se`80
3ML00hgGe`0@e`80I=L006GG0P0;e`030=OG00gG0`1Ve`00ImL200WG00>=emL02]L306WG001Ye`80
1mL00`3Ge`07e`<0K=L006_G0P05e`03SMOG00CG0`1_e`00KML200?G00<0emL00]L207;G001_e`80
00?GSML00`1de`00LML307OG003[e`00jmL00>_G003[e`00jmL00>_G003[e`00jmL00>_G0000\
\>"],
  ImageRangeCache->{{{0, 234}, {182, 0}} -> {-0.079333, 0.011987, 0.00472558, \
0.00472558}}],

Cell[OutputFormData["\<\
The Unformatted text for this cell was not \
generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.\
\>", "\<\
-SurfaceGraphics-\
\>"], \
"Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t]\ t, {t, 0, 10. }, 
      AxesLabel \[Rule] {"\<z\>", "\<t\>"}]\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.254451 0.0440674 [
[(2)] 0.21429 0.25445 0 2 Msboxa
[(4)] 0.40476 0.25445 0 2 Msboxa
[(6)] 0.59524 0.25445 0 2 Msboxa
[(8)] 0.78571 0.25445 0 2 Msboxa
[(10)] 0.97619 0.25445 0 2 Msboxa
[(z)] 1.025 0.25445 -1 0 Msboxa
[(-4)] 0.01131 0.07818 1 0 Msboxa
[(-2)] 0.01131 0.16632 1 0 Msboxa
[(2)] 0.01131 0.34259 1 0 Msboxa
[(4)] 0.01131 0.43072 1 0 Msboxa
[(6)] 0.01131 0.51886 1 0 Msboxa
[(8)] 0.01131 0.60699 1 0 Msboxa
[(t)] 0.02381 0.61803 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0.21429 0.25445 moveto
0.21429 0.2607 lineto
stroke
grestore
[(2)] 0.21429 0.25445 0 2 Mshowa
gsave
0.002 setlinewidth
0.40476 0.25445 moveto
0.40476 0.2607 lineto
stroke
grestore
[(4)] 0.40476 0.25445 0 2 Mshowa
gsave
0.002 setlinewidth
0.59524 0.25445 moveto
0.59524 0.2607 lineto
stroke
grestore
[(6)] 0.59524 0.25445 0 2 Mshowa
gsave
0.002 setlinewidth
0.78571 0.25445 moveto
0.78571 0.2607 lineto
stroke
grestore
[(8)] 0.78571 0.25445 0 2 Mshowa
gsave
0.002 setlinewidth
0.97619 0.25445 moveto
0.97619 0.2607 lineto
stroke
grestore
[(10)] 0.97619 0.25445 0 2 Mshowa
gsave
0.001 setlinewidth
0.0619 0.25445 moveto
0.0619 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1 0.25445 moveto
0.1 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0.25445 moveto
0.1381 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17619 0.25445 moveto
0.17619 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.25238 0.25445 moveto
0.25238 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0.25445 moveto
0.29048 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.32857 0.25445 moveto
0.32857 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0.25445 moveto
0.36667 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0.25445 moveto
0.44286 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48095 0.25445 moveto
0.48095 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0.25445 moveto
0.51905 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.55714 0.25445 moveto
0.55714 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63333 0.25445 moveto
0.63333 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0.25445 moveto
0.67143 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.70952 0.25445 moveto
0.70952 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0.25445 moveto
0.74762 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0.25445 moveto
0.82381 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8619 0.25445 moveto
0.8619 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0.25445 moveto
0.9 0.2582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9381 0.25445 moveto
0.9381 0.2582 lineto
stroke
grestore
[(z)] 1.025 0.25445 -1 0 Mshowa
gsave
0.002 setlinewidth
0 0.25445 moveto
1 0.25445 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0.07818 moveto
0.03006 0.07818 lineto
stroke
grestore
[(-4)] 0.01131 0.07818 1 0 Mshowa
gsave
0.002 setlinewidth
0.02381 0.16632 moveto
0.03006 0.16632 lineto
stroke
grestore
[(-2)] 0.01131 0.16632 1 0 Mshowa
gsave
0.002 setlinewidth
0.02381 0.34259 moveto
0.03006 0.34259 lineto
stroke
grestore
[(2)] 0.01131 0.34259 1 0 Mshowa
gsave
0.002 setlinewidth
0.02381 0.43072 moveto
0.03006 0.43072 lineto
stroke
grestore
[(4)] 0.01131 0.43072 1 0 Mshowa
gsave
0.002 setlinewidth
0.02381 0.51886 moveto
0.03006 0.51886 lineto
stroke
grestore
[(6)] 0.01131 0.51886 1 0 Mshowa
gsave
0.002 setlinewidth
0.02381 0.60699 moveto
0.03006 0.60699 lineto
stroke
grestore
[(8)] 0.01131 0.60699 1 0 Mshowa
gsave
0.001 setlinewidth
0.02381 0.09581 moveto
0.02756 0.09581 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.11344 moveto
0.02756 0.11344 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.13106 moveto
0.02756 0.13106 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.14869 moveto
0.02756 0.14869 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.18394 moveto
0.02756 0.18394 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.20157 moveto
0.02756 0.20157 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.2192 moveto
0.02756 0.2192 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.23682 moveto
0.02756 0.23682 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.27208 moveto
0.02756 0.27208 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.2897 moveto
0.02756 0.2897 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.30733 moveto
0.02756 0.30733 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.32496 moveto
0.02756 0.32496 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.36021 moveto
0.02756 0.36021 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.37784 moveto
0.02756 0.37784 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.39547 moveto
0.02756 0.39547 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.41309 moveto
0.02756 0.41309 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.44835 moveto
0.02756 0.44835 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.46597 moveto
0.02756 0.46597 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.4836 moveto
0.02756 0.4836 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.50123 moveto
0.02756 0.50123 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.53648 moveto
0.02756 0.53648 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.55411 moveto
0.02756 0.55411 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.57174 moveto
0.02756 0.57174 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.58936 moveto
0.02756 0.58936 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.06055 moveto
0.02756 0.06055 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.04293 moveto
0.02756 0.04293 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.0253 moveto
0.02756 0.0253 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.00767 moveto
0.02756 0.00767 lineto
stroke
grestore
[(t)] 0.02381 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.61803 lineto
stroke
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
gsave
0.004 setlinewidth
0.02381 0.25445 moveto
0.02505 0.25446 lineto
0.02629 0.25448 lineto
0.02753 0.25452 lineto
0.02877 0.25457 lineto
0.03001 0.25464 lineto
0.03125 0.25472 lineto
0.03373 0.25493 lineto
0.03621 0.2552 lineto
0.03869 0.25552 lineto
0.04365 0.25635 lineto
0.05357 0.25868 lineto
0.06349 0.26188 lineto
0.08333 0.27057 lineto
0.10317 0.28163 lineto
0.14286 0.30673 lineto
0.1627 0.31831 lineto
0.17262 0.3233 lineto
0.18254 0.32756 lineto
0.19246 0.33093 lineto
0.19742 0.33224 lineto
0.20238 0.33328 lineto
0.20734 0.33404 lineto
0.20982 0.33431 lineto
0.21106 0.33441 lineto
0.2123 0.3345 lineto
0.21354 0.33456 lineto
0.21478 0.33461 lineto
0.21602 0.33463 lineto
0.21726 0.33464 lineto
0.2185 0.33463 lineto
0.21974 0.33459 lineto
0.22098 0.33454 lineto
0.22222 0.33446 lineto
0.2247 0.33425 lineto
0.22718 0.33395 lineto
0.22966 0.33356 lineto
0.23214 0.33309 lineto
0.2371 0.33188 lineto
0.24206 0.33032 lineto
0.25198 0.32609 lineto
0.2619 0.32038 lineto
0.28175 0.30456 lineto
0.30159 0.28312 lineto
0.34127 0.22646 lineto
0.38095 0.16 lineto
0.40079 0.1273 lineto
0.42063 0.09751 lineto
0.44048 0.07253 lineto
0.4504 0.06241 lineto
Mistroke
0.46032 0.05416 lineto
0.47024 0.04795 lineto
0.4752 0.04567 lineto
0.47768 0.04474 lineto
0.48016 0.04396 lineto
0.48264 0.04332 lineto
0.48512 0.04284 lineto
0.48636 0.04265 lineto
0.4876 0.0425 lineto
0.48884 0.0424 lineto
0.49008 0.04232 lineto
0.49132 0.04229 lineto
0.49256 0.0423 lineto
0.4938 0.04234 lineto
0.49504 0.04243 lineto
0.49628 0.04255 lineto
0.49752 0.04272 lineto
0.5 0.04316 lineto
0.50248 0.04377 lineto
0.50496 0.04454 lineto
0.50992 0.04657 lineto
0.51488 0.04925 lineto
0.51984 0.05259 lineto
0.52976 0.06125 lineto
0.53968 0.07254 lineto
0.55952 0.10283 lineto
0.57937 0.14267 lineto
0.61905 0.24531 lineto
0.65873 0.36437 lineto
0.69841 0.4784 lineto
0.71825 0.5263 lineto
0.72817 0.54676 lineto
0.7381 0.56447 lineto
0.74802 0.57914 lineto
0.75794 0.59054 lineto
0.7629 0.59494 lineto
0.76786 0.59843 lineto
0.77282 0.601 lineto
0.7753 0.60194 lineto
0.77654 0.60231 lineto
0.77778 0.60263 lineto
0.77902 0.60289 lineto
0.78026 0.60309 lineto
0.7815 0.60323 lineto
0.78274 0.6033 lineto
0.78398 0.60332 lineto
0.78522 0.60327 lineto
0.78646 0.60317 lineto
0.7877 0.603 lineto
0.78894 0.60277 lineto
Mistroke
0.79018 0.60248 lineto
0.79266 0.60171 lineto
0.79514 0.6007 lineto
0.79762 0.59943 lineto
0.80258 0.59615 lineto
0.80754 0.59186 lineto
0.81746 0.58029 lineto
0.82738 0.56474 lineto
0.8373 0.54531 lineto
0.85714 0.49534 lineto
0.89683 0.35756 lineto
0.93651 0.18777 lineto
0.97619 0.01472 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?oooooG6mL001CG00<8emL0omL4e`005=L00`3G
e`3oe`CG000De`0320?G0?oG1=L001CG00<0emL0j]L00`3Ge`0Fe`005=L00`SGe`3Ze`030=OG01KG
000De`030=OG0>[G00<0emL05]L001CG00<80mL0jML00`3Ge`0Ge`005=L00`3Ge`3Ye`030=OG01OG
000De`032=OG0>WG00<0emL05mL001CG00<0emL0jML00`3Ge`0Ge`005=L00`P3e`1_e`8000A00DF4
LmL00`3Ge`0He`005=L00`3Ge`1]e`03@05500CG00>Q@000LML00`3Ge`0He`005=L00`SGe`1/e`03
0=OG00SG00<0emL0K]L00`3Ge`0He`005=L00`3Ge`1Ze`803=L00`3Ge`1]e`030=OG01SG000De`03
2=OG06SG0P0?e`80K=L00`3Ge`0Ie`005=L206SG00<0emL04ML00`3Ge`1Ye`030=OG01WG000De`03
2=OG06KG00<0emL04mL00`3Ge`1Xe`030=OG01WG000De`030=OG06KG00<0emL04mL00`3Ge`1Xe`03
0=OG01WG000>e`030=OG00?G00<8emL0IML00`3Ge`0Ee`030=OG06OG00<0emL06ML000kG00<0emL0
0mL306CG00<0emL05mL00`3Ge`1Ue`030=OG01[G000;e`D01=L00`SGe`1Se`030=OG01SG00<0emL0
IML00`3Ge`0Je`001]L40005e`3Ge`001ML00`3Ge`1Re`030=OG01[G00<0emL0I=L00`3Ge`0Je`00
3=L00`3G0005e`032=OG06;G00<0emL06mL00`3Ge`1Se`030=OG01[G000=e`801ML206;G00<0emL0
7ML00`3Ge`1Qe`030=OG01_G000>e`030=OG00?G00<8emL0H=L00`3Ge`0Ne`030=OG067G00<0emL0
6mL001CG00<0emL0GmL00`3Ge`0Pe`030=OG063G00<0emL06mL001CG00<8emL0GmL00`3Ge`0Pe`03
0=OG063G00<0emL06mL001CG00<0emL0G]L00`3Ge`0Re`030=OG05kG00<0emL07=L001CG00<80mL0
GML00`3Ge`0Se`030=OG05kG00<0emL07=L001CG00<0emL0G=L00`3Ge`0Ue`030=OG05gG00<0emL0
7=L001CG00<8emL0G=L00`3Ge`0Ue`030=OG05gG00<0emL07=L001CG00<0emL0FmL00`3Ge`0We`03
0=OG05_G00<0emL07ML001CG00<80mL0F]L00`3Ge`0Xe`030=OG05_G00<0emL07ML001CG00<0emL0
F]L00`3Ge`0Ye`030=OG05[G00<0emL07ML001CG00<8emL0FML00`3Ge`0Ze`030=OG05[G00<0emL0
7ML001CG00<0emL0F=L00`3Ge`0/e`030=OG05WG00<0emL07ML001CG00<8emL0F=L00`3Ge`0/e`03
0=OG05SG00<0emL07]L001CG0P1He`030=OG02kG00<0emL0EmL00`3Ge`0Ne`005=L00`SGe`1Ge`03
0=OG02kG00<0emL0EmL00`3Ge`0Ne`005=L00`3Ge`1Fe`030=OG033G00<0emL0E]L00`3Ge`0Ne`00
3=L400CG00<8emL0EML00`3Ge`0ae`030=OG05GG00<0emL07mL000cG00<0emL01ML305GG00<0emL0
<ML00`3Ge`1Ee`030=OG01oG000=e`030=OG00CG00<8emL0E=L00`3Ge`0ce`030=OG05CG00<0emL0
7mL000KG1004e`030=OG00?G00<0emL0E=L00`3Ge`0ce`030=OG05CG00<0emL07mL000oG00<0emL0
0]L00`SGe`1Ce`030=OG03CG00<0emL0DmL00`3Ge`0Pe`003=L0103Ge`04e`80DmL00`3Ge`0fe`03
0=OG05;G00<0emL08=L000gG0P05e`032=OG05;G00<0emL0=]L00`3Ge`1Be`030=OG023G000De`03
0=OG057G00<0emL0>=L00`3Ge`1Ae`030=OG023G000De`032=OG057G00<0emL0>=L00`3Ge`1Ae`03
0=OG023G000De`030=OG053G00<0emL0>ML00`3Ge`1@e`030=OG027G000De`0320?G053G00<0emL0
>]L00`3Ge`1?e`030=OG027G000De`030=OG04oG00<0emL0>mL00`3Ge`1?e`030=OG027G000De`03
2=OG04kG00<0emL0?ML00`3Ge`1>e`030=OG027G000De`030=OG04kG00<0emL0?ML00`3Ge`1=e`03
0=OG02;G000De`0320?G02_G100Ne`030=OG00cG00<0emL0:mL200;G00<0emL0:=L202?G00<0emL0
1=L400?G0P0Ee`005=L00`3Ge`0[e`030=OG01oG00<0emL03=L00`3Ge`0Ze`040=OG00;G00<0emL0
9]L0103Ge`0Re`030=OG00KG00D0emOG0002e`030=OG01;G000De`032=OG02cG00<0emL07ML00`3G
e`0:e`D0:mL0103Ge`02e`030=OG02KG00@0emL08]L00`3Ge`06e`050=OGe`000]L00`3Ge`0Be`00
5=L00`3Ge`0]e`030=OG01_G00<0emL02mL0103Ge`0/e`<00mL00`3Ge`0We`808]L00`3Ge`07e`05
0=OGe`000]L00`3Ge`0Be`005=L00`P3e`0^e`030=OG01[G00<0emL03=L00`3G000/e`030=OG00CG
00<0emL09ML0103Ge`0Qe`030=OG00OG00D0emOG0002e`030=OG01;G000De`030=OG02_G00@0emL0
6mL00`3Ge`0>e`80;=L00`3Ge`04e`030=OG02GG00@0emL08ML00`3Ge`05e`<00mL0103Ge`0De`00
5=L00`SGe`0/e`806mL00`3Ge`0@e`030=OG02_G0`04e`030=OG02GG0P0Re`030=OG00OG00<0emL0
0]L201GG000De`030=OG04SG00<0emL0A]L00`3Ge`18e`030=OG02CG000De`032=OG04SG00<0emL0
A]L00`3Ge`18e`030=OG01SG1008e`003mL220030`0000<000T2@000F11A01h010001401AH@30004
XD01S@8800<300000`002@9006UH45407P040004@055Q0<000BQ@06=0PP00`<0000300090T00JEP@
D@0N00@000A00DF40`001:500Hd220030`0000<000T2@01YF11A01h010001401AH@30004XD01S@88
00<300000`002@9006UH45407P040004@055Q0<000BQ@06=0PP00`<0000300090T00JEP@D@0N00@0
00A00DF40`001:500Hd220030`0000<000T2@01YF11A01h010001401AH@30004XD01S@8800<30000
0`002@9006UH45407P040003@05500OG00@0emL02=L001CG00<8emL01=L20003efWG00OG00<0emL0
1mL00`7Ge`06e`030=OG00OG00<0emL01]L00`3Ge`07e`030=OG00?G00@0emL02=L00`7Ge`07e`03
2=OG00KG00=0emL01mL00`3Ge`06e`03XMOG00OG00<0emL01]L00`3Ge`04e`040=OG00SG00<3emL0
1]L00fWGe`07e`03@=OG00KG00<1emL01mL00`;Ge`06e`030=OG00OG00<0emL00]L01@3GemL000WG
00<0emL02mL00`3Ge`08e`005=L00`3Ge`06e`<0?ML00`3Ge`19e`030=OG04KG00<0emL06mL00`3G
e`07e`005=L00`SGe`09e`80>]L00`3Ge`1;e`030=OG04GG00<0emL06ML400SG000De`803=L203OG
00<0emL0C=L00`3Ge`15e`030=OG02GG000De`032=OG00gG0P0de`030=OG04gG00<0emL0AML00`3G
e`0Ue`005=L00`3Ge`0?e`80<]L00`3Ge`1>e`030=OG04CG00<0emL09ML001CG00<8emL04ML00`3G
e`0^e`030=OG04oG00<0emL0@mL00`3Ge`0Ve`005=L00`3Ge`0Be`80;ML00`3Ge`1@e`030=OG04?G
00<0emL09]L001CG00<80mL05=L202[G00<0emL0D]L00`3Ge`12e`030=OG02KG000De`030=OG01KG
00<0emL09]L00`3Ge`1Ce`030=OG04;G00<0emL09]L001CG00<8emL05mL202GG00<0emL0E=L00`3G
e`11e`030=OG02OG000De`030=OG01WG0P0Re`030=OG05KG00<0emL0@=L00`3Ge`0We`005=L00`P3
e`0Ke`030=OG01kG00<0emL0EmL00`3Ge`10e`030=OG02OG000De`030=OG01cG0P0Le`80FmL00`3G
e`0oe`030=OG02OG000De`032=OG01kG0P0Ie`030=OG05_G00<0emL0?]L00`3Ge`0Xe`005=L00`3G
e`0Pe`030=OG01GG00<0emL0G=L00`3Ge`0ne`030=OG02SG000De`0320?G027G0`0Ce`030=OG05kG
00<0emL0?ML00`3Ge`0Xe`005=L00`3Ge`0Te`804=L00`3Ge`1Oe`030=OG03gG00<0emL0:=L001CG
00<8emL09]L00`1YF00200GG00@0@0550P1Re`030=OG03cG00<0emL0:ML000cG1004e`030=OG02_G
0P001401AHAXe`030=OG03_G00<0emL0:ML000cG00<0emL01ML00`SGe`2Ie`030=OG03_G00<0emL0
:ML000gG00<0emL01=L309WG00<0emL0>mL00`3Ge`0Ye`003]L00`3Ge`03e`032=OG09[G00<0emL0
>ML00`3Ge`0Ze`003mL00`3Ge`02e`030=OG09[G00<0emL0>ML00`3Ge`0Ze`003=L0103Ge`04e`03
2=OG09[G00<0emL0>ML00`3Ge`0Ze`003ML200GG0P2Le`030=OG03SG00<0emL0:]L001CG00<8emL0
VmL00`3Ge`0ge`030=OG02_G000De`030=OG09_G00<0emL0=mL00`3Ge`0[e`005=L00`SGe`2Le`03
0=OG03KG00<0emL0:mL001CG0P2Me`030=OG03KG00<0emL0:mL001CG00<8emL0W=L00`3Ge`0ee`03
0=OG02cG000De`030=OG09gG00<0emL0==L00`3Ge`0/e`005=L00`SGe`2Me`030=OG03CG00<0emL0
;=L001CG00<0emL0WML00`3Ge`0ce`030=OG02gG000De`0320?G09kG00<0emL0<]L00`3Ge`0]e`00
5=L00`3Ge`2Ne`030=OG03;G00<0emL0;ML001CG00<8emL0WmL00`3Ge`0ae`030=OG02gG000De`03
0=OG09oG00<0emL0<=L00`3Ge`0^e`005=L00`P3e`2Oe`030=OG033G00<0emL0;]L001CG00<0emL0
X=L00`3Ge`0_e`030=OG02kG000De`032=OG0:3G00<0emL0;]L00`3Ge`0_e`003]L00`3Ge`03e`03
0=OG0:3G00<0emL0;]L00`3Ge`0_e`003]L00`3Ge`03e`032=OG0:7G00<0emL0;ML00`3Ge`0_e`00
2mL500CG0`2Qe`030=OG02gG00<0emL0;mL000_G00@0emL01ML00`SGe`2Qe`030=OG02cG00<0emL0
<=L000cG00<0e`001ML00`3Ge`2Re`030=OG02_G00<0emL0<=L000gG0P05e`032=OG0:;G00<0emL0
:mL00`3Ge`0`e`003]L00`3Ge`03e`80XmL00`3Ge`0Ze`030=OG037G000De`032=OG0:?G00<0emL0
:ML00`3Ge`0ae`005=L00`3Ge`2Se`030=OG02WG00<0emL0<ML001CG00<8emL0Y=L00`3Ge`0Xe`03
0=OG037G000De`80YML00`3Ge`0We`030=OG03;G000De`032=OG0:CG00<0emL09mL00`3Ge`0be`00
5=L00`3Ge`2Ue`030=OG02KG00<0emL0<]L001CG00<8emL0YML00`3Ge`0Ue`030=OG03?G000De`03
0=OG0:GG00<0emL09ML00`3Ge`0ce`005=L00`P3e`2Ve`030=OG02CG00<0emL0<mL001CG00<0emL0
Y]L00`3Ge`0Te`030=OG03?G000De`032=OG0:OG00<0emL08]L00`3Ge`0de`005=L00`3Ge`2We`03
0=OG02;G00<0emL0==L001CG00<80mL0YmL00`3Ge`0Re`030=OG03CG000De`030=OG0:SG00<0emL0
8=L00`3Ge`0ee`005=L00`SGe`2Xe`030=OG023G00<0emL0=ML000gG0P05e`030=OG0:WG00<0emL0
7]L00`3Ge`0fe`003=L0103Ge`04e`0320<00:WG00<0emL07]L00`3Ge`0fe`003=L0103Ge`04e`03
0=OG0:[G00<0emL07=L00`3Ge`0ge`003=L300GG00<8emL0Z]L00`3Ge`0Le`030=OG03OG000<e`03
0=OG00GG00<0emL0Z]L00`3Ge`0Le`030=OG03OG000<e`030=OG00GG00<8emL0ZmL00`3Ge`0Je`03
0=OG03SG000=e`<01=L20:cG00<0emL06]L00`3Ge`0he`005=L00`SGe`2/e`030=OG01SG00<0emL0
>ML001CG00<0emL0[=L00`3Ge`0He`030=OG03WG000De`032=OG0:gG00<0emL05mL00`3Ge`0ie`00
5=L20:kG00<0emL05]L00`3Ge`0je`005=L00`SGe`2^e`030=OG01GG00<0emL0>]L001CG00<0emL0
[]L00`3Ge`0De`030=OG03_G000De`032=OG0:oG00<0emL04mL00`3Ge`0ke`005=L20;7G00<0emL0
4ML00`3Ge`0le`005=L00`SGe`2`e`030=OG013G00<0emL0?ML001CG00<0emL0/ML00`3Ge`0?e`03
0=OG03gG000De`032=OG0;;G00<0emL03ML00`3Ge`0ne`005=L00`3Ge`2be`030=OG00cG00<0emL0
?mL001CG00<80mL0/mL00`3Ge`0:e`030=OG043G000De`030=OG0;CG0P09e`030=OG047G000De`03
2=OG0;KG00<0emL01=L00`P30013e`003ML200GG00<0emL0]mL018d820<304GG000<e`040=OG00CG
00<80`00omL4e`003=L0103Ge`04e`030=OG0?oG1=L000gG0P05e`032=OG0?oG1=L000cG00@0emL0
1=L00`3Ge`3oe`CG000<e`040=OG0?oG2mL000gG0P3oe`cG003oea_G003oea_G003oea_G003oea_G
003oea_G003oea_G003oea_G003oea_G003oea_G003oea_G003oea_G000De`80omL5e`004mL0103G
e`3oe`CG000Ce`030=OG0?oG1ML001?G00<0emL0omL5e`004]L40?oG1ML001?G00<0emL0omL5e`00
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.887045, -5.7969, 0.0423531, \
0.0915332}}],

Cell[OutputFormData["\<\
The Unformatted text for this cell was not \
generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.\
\>", "\<\
-Graphics-\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{828, 687},
WindowMargins->{{101, Automatic}, {Automatic, 109}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 143, 3, 83, "Input"],

Cell[CellGroupData[{
Cell[1873, 57, 157, 3, 62, "Input"],
Cell[2033, 62, 33602, 1423, 183, 18730, 1234, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[35638, 1487, 130, 3, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35805, 1495, 264, 5, 92, "Input"],
Cell[36072, 1502, 54742, 1288, 184, 23929, 902, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[90817, 2792, 137, 3, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90991, 2800, 142, 3, 86, "Input"],
Cell[91136, 2805, 37, 1, 31, "Output"],
Cell[91176, 2808, 11511, 401, 183, 4074, 303, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[102690, 3211, 130, 3, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102857, 3219, 147, 3, 86, "Input"],
Cell[103007, 3224, 42, 1, 31, "Output"],
Cell[103052, 3227, 11353, 397, 183, 4061, 301, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[114408, 3626, 130, 3, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114575, 3634, 104, 4, 52, "Input"],
Cell[114682, 3640, 137, 2, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114856, 3647, 112, 2, 51, "Input"],
Cell[114971, 3651, 197, 4, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115205, 3660, 216, 4, 55, "Input"],
Cell[115424, 3666, 61021, 1720, 191, 35640, 1402, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[176448, 5388, 270, 10, 29, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[176755, 5403, 133, 3, 32, "Input"],
Cell[176891, 5408, 18667, 664, 182, 9241, 542, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[195561, 6074, 261, 9, 29, "Output",
  Evaluatable->False]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

