(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     24194,        801]*)
(*NotebookOutlinePosition[     24824,        823]*)
(*  CellTagsIndexPosition[     24780,        819]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\( (*\ 
      c50 : \ Envelope\ soliton\ *) \)\(\n\)\(Plot[{Sech[x], \(-Sech[x]\), 
        Sech[x]*Cos[4*x]}, {x, \(-4. \), 4. }]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.309017 0.294304 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-4)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-2)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(2)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(4)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.08333 .30902 m
.08333 .31277 L
s
.14286 .30902 m
.14286 .31277 L
s
.20238 .30902 m
.20238 .31277 L
s
.32143 .30902 m
.32143 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.44048 .30902 m
.44048 .31277 L
s
.55952 .30902 m
.55952 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.67857 .30902 m
.67857 .31277 L
s
.79762 .30902 m
.79762 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.91667 .30902 m
.91667 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04414 m
.50375 .04414 L
s
.5 .07357 m
.50375 .07357 L
s
.5 .103 m
.50375 .103 L
s
.5 .13243 m
.50375 .13243 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31979 m
.06244 .32392 L
.10458 .33024 L
.14415 .33857 L
.18221 .34961 L
.22272 .36579 L
.26171 .38712 L
.30316 .41768 L
.34309 .45603 L
.3815 .50041 L
.42237 .55019 L
.44268 .57222 L
.45262 .58146 L
.46172 .58873 L
.47043 .59447 L
.47994 .59919 L
.48516 .60105 L
.48769 .60176 L
.49 .60228 L
.49238 .60272 L
.49462 .60302 L
.49585 .60314 L
.49699 .60323 L
.49824 .60329 L
.49955 .60332 L
.50077 .60331 L
.50146 .6033 L
.5021 .60328 L
.50327 .60321 L
.50451 .60311 L
.50562 .60299 L
.50666 .60286 L
.50903 .60248 L
.51158 .60193 L
.51392 .60132 L
.51919 .59954 L
.52812 .5953 L
.53752 .58928 L
.55726 .57227 L
.57563 .55251 L
.61468 .50509 L
.65617 .45682 L
.69616 .41827 L
.73462 .38947 L
.77554 .36662 L
.81494 .35058 L
.85283 .33932 L
.89317 .33064 L
.932 .32463 L
.97327 .32006 L
Mistroke
.97619 .31979 L
Mfstroke
.02381 .29824 m
.06244 .29411 L
.10458 .2878 L
.14415 .27947 L
.18221 .26843 L
.22272 .25224 L
.26171 .23091 L
.30316 .20035 L
.34309 .16201 L
.3815 .11762 L
.42237 .06784 L
.44268 .04581 L
.45262 .03657 L
.46172 .0293 L
.47043 .02356 L
.47994 .01884 L
.48516 .01699 L
.48769 .01628 L
.49 .01575 L
.49238 .01532 L
.49462 .01501 L
.49585 .01489 L
.49699 .01481 L
.49824 .01475 L
.49955 .01472 L
.50077 .01472 L
.50146 .01474 L
.5021 .01476 L
.50327 .01482 L
.50451 .01492 L
.50562 .01504 L
.50666 .01517 L
.50903 .01556 L
.51158 .0161 L
.51392 .01671 L
.51919 .0185 L
.52812 .02274 L
.53752 .02875 L
.55726 .04576 L
.57563 .06553 L
.61468 .11294 L
.65617 .16122 L
.69616 .19976 L
.73462 .22856 L
.77554 .25142 L
.81494 .26745 L
.85283 .27871 L
.89317 .28739 L
.932 .2934 L
.97327 .29797 L
Mistroke
.97619 .29824 L
Mfstroke
.02381 .2987 m
.02846 .29791 L
.03068 .29762 L
.03279 .2974 L
.03398 .29729 L
.03527 .2972 L
.03645 .29714 L
.03754 .2971 L
.03871 .29707 L
.04 .29706 L
.04065 .29707 L
.04135 .29708 L
.04262 .29712 L
.04393 .29719 L
.04516 .29727 L
.0465 .29739 L
.04793 .29755 L
.05057 .29794 L
.05297 .29838 L
.05785 .29957 L
.06244 .30104 L
.07299 .30561 L
.08269 .31105 L
.10458 .32497 L
.11366 .32998 L
.11867 .33217 L
.1234 .33377 L
.12608 .33442 L
.12759 .33471 L
.12899 .33492 L
.13017 .33505 L
.13147 .33515 L
.13212 .33518 L
.13282 .33519 L
.13409 .33519 L
.1353 .33513 L
.13599 .33508 L
.13663 .33502 L
.13792 .33485 L
.1393 .33461 L
.1418 .33401 L
.14407 .33327 L
.14892 .33109 L
.15405 .32789 L
.16325 .31989 L
.17316 .30851 L
.18405 .29374 L
.19486 .27851 L
.20513 .26553 L
.20959 .26087 L
Mistroke
.21434 .25682 L
.21708 .255 L
.21956 .2537 L
.22075 .2532 L
.22205 .25276 L
.22327 .25244 L
.22439 .25223 L
.22557 .25209 L
.22664 .25205 L
.22788 .25211 L
.22905 .25225 L
.23014 .25248 L
.23114 .25276 L
.23224 .25315 L
.2334 .25366 L
.23583 .25505 L
.2381 .25676 L
.24328 .26213 L
.24829 .26928 L
.25288 .27744 L
.26321 .30096 L
.28378 .36083 L
.2938 .38969 L
.30289 .41126 L
.30745 .41944 L
.30985 .42285 L
.31239 .42574 L
.31462 .4276 L
.31588 .42837 L
.31706 .4289 L
.31814 .42921 L
.31913 .42935 L
.32027 .42935 L
.32135 .42916 L
.32248 .42878 L
.32373 .42815 L
.32503 .42723 L
.32625 .42613 L
.32843 .42359 L
.33078 .42001 L
.33614 .40859 L
.34105 .39415 L
.35084 .35488 L
.35995 .3079 L
.38064 .18611 L
.38568 .15865 L
.39115 .13221 L
.39597 .11277 L
.3986 .10398 L
.40107 .09707 L
Mistroke
.40348 .09167 L
.40567 .08793 L
.40693 .08634 L
.40811 .08519 L
.40937 .08438 L
.41008 .08411 L
.41074 .08397 L
.4119 .08402 L
.413 .0844 L
.41399 .08503 L
.41506 .08601 L
.41622 .08744 L
.41745 .08937 L
.41966 .09388 L
.4222 .10081 L
.42462 .10904 L
.42914 .12874 L
.43401 .15589 L
.43931 .19171 L
.45765 .34973 L
.46698 .43518 L
.47705 .51618 L
.48281 .55302 L
.48533 .56633 L
.48809 .57871 L
.49053 .58766 L
.49314 .59505 L
.49458 .59815 L
.49589 .60034 L
.49721 .60194 L
.49845 .6029 L
.49962 .6033 L
.50072 .60323 L
.50192 .60267 L
.50322 .6015 L
.50386 .60069 L
.50457 .59964 L
.50585 .5973 L
.50826 .59137 L
.51054 .584 L
.51296 .5743 L
.5173 .55238 L
.52803 .47748 L
.53774 .39257 L
.54792 .29834 L
.55866 .20701 L
.56783 .14494 L
.57303 .1186 L
.57787 .10057 L
.58028 .09403 L
Mistroke
.58155 .09125 L
.58289 .08878 L
.58407 .08705 L
.58536 .08559 L
.58654 .08466 L
.58764 .08414 L
.58879 .08395 L
.58988 .08409 L
.59086 .0845 L
.59192 .08522 L
.59308 .08634 L
.59431 .08791 L
.59653 .09169 L
.59912 .09757 L
.60192 .10562 L
.607 .12427 L
.6165 .17022 L
.63603 .28496 L
.64639 .34148 L
.65209 .36798 L
.65749 .38915 L
.6626 .40524 L
.6653 .41209 L
.66816 .41812 L
.67057 .42217 L
.67184 .42395 L
.67322 .42558 L
.67448 .42681 L
.67563 .42773 L
.67674 .42841 L
.6779 .42893 L
.67909 .42926 L
.68018 .42937 L
.68143 .42929 L
.68261 .42901 L
.68371 .42858 L
.68472 .42803 L
.687 .42631 L
.68931 .42389 L
.69184 .42051 L
.69696 .41156 L
.70712 .38722 L
.7164 .36028 L
.72724 .32755 L
.73729 .29967 L
.7465 .27867 L
.75121 .27009 L
.7563 .26265 L
.75923 .25928 L
.76191 .25676 L
Mistroke
.76448 .25486 L
.76578 .25408 L
.76718 .25339 L
.76846 .25289 L
.76962 .25254 L
.77078 .25228 L
.77188 .25213 L
.77317 .25205 L
.77435 .25209 L
.77566 .25223 L
.77631 .25235 L
.77704 .25251 L
.77826 .25285 L
.77939 .25326 L
.78197 .25446 L
.78448 .25599 L
.78715 .25798 L
.79641 .26731 L
.81728 .29562 L
.82754 .30939 L
.83295 .31582 L
.83866 .32178 L
.84366 .32616 L
.84915 .33 L
.85156 .33135 L
.85415 .33257 L
.85637 .33343 L
.85882 .33417 L
.86005 .33447 L
.86137 .33473 L
.8621 .33485 L
.86277 .33494 L
.86409 .33509 L
.86522 .33516 L
.86647 .3352 L
.86776 .33518 L
.86897 .33512 L
.86966 .33507 L
.87041 .33499 L
.87177 .33481 L
.87431 .33434 L
.87728 .33357 L
.88002 .33266 L
.88979 .3282 L
.90014 .32204 L
.9199 .30951 L
.92854 .30485 L
.93798 .30089 L
.94287 .29937 L
.94526 .29877 L
Mistroke
.94742 .2983 L
.9495 .29792 L
.95176 .29759 L
.953 .29745 L
.95414 .29733 L
.95532 .29724 L
.95639 .29717 L
.95754 .29711 L
.95876 .29708 L
.9599 .29706 L
.96098 .29706 L
.96223 .29709 L
.96339 .29713 L
.96467 .2972 L
.96602 .29729 L
.96851 .29753 L
.97085 .29782 L
.97619 .2987 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooohoG00<0emL0S]L008oG00<0emL0S]L008KG
1005e`030=OG08kG0028e`030=OG00CG00<0emL0S]L008SG00@0emOG1`2=e`00P=L400CG1003e`04
0=OGe`<0R]L008SG00<0emL01=L00`3Ge`04e`80R=L008KG0`06e`030=OG00KG0P26e`00Q=L200;G
00<0emL01=L00`3Ge`08e`030=OG08?G0022e`802mL00`3Ge`09e`030=OG08;G0021e`030=OG00_G
00<0emL02]L00`3Ge`21e`00P=L00`3Ge`0<e`030=OG00_G00<0emL0P=L0083G00<0emL03=L200gG
00<0emL0OmL007oG00<0emL03ML00`3Ge`0=e`030=OG07kG001ne`030=OG00kG00<0emL03]L00`3G
e`1me`00OML00`3Ge`0?e`030=OG00oG00<0emL0O=L007cG00<0emL04=L00`3Ge`0@e`030=OG07_G
001ke`030=OG017G00<0emL04ML00`3Ge`1je`00N]L00`3Ge`0Be`030=OG01;G00<0emL0NML007WG
00<0emL04mL00`3Ge`0Ce`030=OG07SG001he`030=OG01CG00<0emL05=L00`3Ge`1ge`00MmL00`3G
e`0Ee`805]L00`3Ge`1fe`00M]L00`3Ge`0Fe`030=OG01KG00<0emL0MML007KG00<0emL05]L00`3G
e`0Fe`030=OG07GG001de`@05mL00`3Ge`0Ee`@0MML007CG00@0emL05mL00`3Ge`0Ee`040=OG07GG
001ce`050=OGe`005mL00`3Ge`0De`030=OG00;G00<0emL0L]L007;G0P04e`030=OG01CG00<0emL0
5=L00`3Ge`02e`80LmL0077G00<0e`001=L00`3Ge`0De`030=OG01?G00<0emL00mL00`3G001be`00
L=L00`3G0006e`030=OG01?G0P0De`030=OG00?G00<0e`00L]L0073G00<0e`001]L00`3Ge`0Ce`03
0=OG01?G00<0emL01=L00`3G001ae`00KmL00`3G0007e`030=OG01?G00<0emL04mL00`3Ge`04e`04
0=OG073G001^e`040=OG00OG00<0emL04mL00`3Ge`0Be`030=OG00KG00@0emL0KmL006gG00D0emOG
0008e`030=OG01;G00<0emL04]L00`3Ge`06e`050=OGe`00K]L006cG00<0emL00]L00`3Ge`06e`03
0=OG01;G00<0emL04]L00`3Ge`07e`050=OGe`00KML006_G00<0emL00]L00`3Ge`07e`030=OG01;G
00<0emL04]L00`3Ge`07e`030=OG00;G00<0emL0J]L006[G00<0emL00mL00`3Ge`08e`030=OG017G
00<0emL04ML00`3Ge`08e`030=OG00;G00<0emL0J]L006[G00<0emL00mL00`3Ge`08e`030=OG017G
00<0emL04ML00`3Ge`08e`030=OG00?G00<0emL0JML006WG00<0emL01=L00`3Ge`08e`030=OG017G
0P0Be`030=OG00SG00<0emL01=L00`3Ge`1Xe`00J=L00`3Ge`05e`030=OG00SG00<0emL04ML00`3G
e`0Ae`030=OG00WG00<0emL01=L00`3Ge`1We`00ImL00`3Ge`05e`030=OG00WG00<0emL04ML00`3G
e`0@e`030=OG00[G00<0emL01ML00`3Ge`1Ve`00I]L00`3Ge`06e`030=OG00[G00<0emL04=L00`3G
e`0@e`030=OG00[G00<0emL01]L00`3Ge`1Ue`00IML00`3Ge`07e`030=OG00[G00<0emL04=L00`3G
e`0@e`030=OG00[G00<0emL01mL00`3Ge`1Te`00IML00`3Ge`07e`030=OG00[G00<0emL04=L00`3G
e`0@e`030=OG00[G00<0emL01mL00`3Ge`1Te`00I=L00`3Ge`07e`030=OG00[G0P04e`030=OG00;G
0`06e`030=OG013G00<0emL02]L00`3Ge`08e`030=OG06?G001Se`030=OG00SG00<0emL02ML0103G
000;e`030=OG00?G00<0emL04=L00`3Ge`0;e`030=OG00SG00<0emL0H]L006;G00<0emL02ML00`3G
e`09e`040=L000_G00<0emL00mL300oG00<0emL03=L00`3Ge`09e`030=OG067G001Qe`030=OG00[G
00<0emL00mL400;G00@0emL02=L300KG00<0emL03mL00`3Ge`0<e`030=OG00[G00<0emL0H=L0063G
00<0emL02mL00`3Ge`09e`040=OG00SG00<0emL01]L00`3Ge`0?e`030=OG00cG00<0emL02mL00`3G
e`1Oe`00GmL00`3Ge`0;e`030=OG00[G00@0emL02=L00`3Ge`06e`030=OG00oG00<0emL03=L00`3G
e`0<e`030=OG05kG001Ne`030=OG00cG00<0emL02mL300SG1005e`030=OG00oG00<0emL03=L00`3G
e`0=e`030=OG05gG001Me`030=OG00gG00<0emL03ML00`3Ge`0?e`030=OG00oG00<0emL03ML00`3G
e`0=e`030=OG05cG001Le`030=OG00kG00<0emL03ML00`3Ge`0?e`030=OG00oG00<0emL03ML00`3G
e`0>e`030=OG05_G001Ke`030=OG00oG00<0emL03]L00`3Ge`0>e`030=OG00oG00<0emL03ML00`3G
e`0?e`030=OG05[G001Je`030=OG013G00<0emL03]L00`3Ge`0>e`804=L00`3Ge`0=e`030=OG013G
00<0emL0FML005WG00<0emL04ML00`3Ge`0>e`030=OG00kG00<0emL03]L00`3Ge`0>e`030=OG017G
00<0emL0F=L005SG00<0emL04ML00`3Ge`0?e`030=OG00kG00<0emL03]L00`3Ge`0>e`030=OG01;G
00<0emL0EmL005OG00<0emL04]L00`3Ge`0?e`030=OG00kG00<0emL03]L00`3Ge`0?e`030=OG01;G
00<0emL0E]L005KG00<0emL04mL00`3Ge`0?e`030=OG00kG00<0emL03]L00`3Ge`0?e`030=OG01?G
0P1Fe`00E=L201KG00<0emL03mL00`3Ge`0>e`030=OG00kG00<0emL03mL00`3Ge`0Ee`030=OG05?G
001Ce`030=OG01KG00<0emL04=L00`3Ge`0=e`030=OG00kG00<0emL03mL00`3Ge`0Fe`030=OG05;G
001Be`030=OG01OG00<0emL04=L00`3Ge`0=e`030=OG00kG00<0emL03mL00`3Ge`0Ge`80D]L0053G
0P0Ie`030=OG017G00<0emL03ML00`3Ge`0>e`030=OG013G00<0emL06=L00`3Ge`1?e`00CmL00`3G
e`0Ie`030=OG017G00<0emL03ML200oG00<0emL04=L00`3Ge`0Ie`030=OG04kG001>e`030=OG01[G
00<0emL04ML00`3Ge`0=e`030=OG00gG00<0emL04ML00`3Ge`0Je`80C]L004cG0P0Me`030=OG017G
00<0emL03ML00`3Ge`0=e`030=OG017G00<0emL07=L00`3Ge`1;e`00BmL00`3Ge`0Me`030=OG017G
00<0emL03ML00`3Ge`0=e`030=OG017G00<0emL07ML204_G0019e`808=L00`3Ge`0Ae`030=OG00gG
00<0emL03ML00`3Ge`0Ae`030=OG01oG0P19e`00AmL2027G00<0emL04]L00`3Ge`0=e`030=OG00gG
00<0emL04]L00`3Ge`0Pe`030=OG04KG0015e`808mL00`3Ge`0Ce`030=OG00cG00<0emL03ML00`3G
e`0Be`030=OG027G0P16e`00@mL202GG00<0emL04mL00`3Ge`0<e`030=OG00gG00<0emL04]L00`3G
e`0Se`80A=L0047G0P0We`030=OG01?G00<0emL03=L200kG00<0emL04]L00`3Ge`0Ue`80@]L003oG
1@0Ve`030=OG01?G00<0emL03=L00`3Ge`0<e`030=OG01?G00<0emL09=L5043G000le`<01ML00`3G
e`0Se`030=OG01?G00<0emL03=L00`3Ge`0<e`030=OG01CG00<0emL08]L00`3Ge`03e`<0?ML003WG
1@07e`030=OG027G00<0emL05=L00`3Ge`0<e`030=OG00cG00<0emL05=L00`3Ge`0Qe`030=OG00KG
0`0ke`00=]L300;G00<0emL02=L00`3Ge`0Pe`030=OG01CG00<0emL03=L00`3Ge`0<e`030=OG01CG
00<0emL08=L00`3Ge`08e`030=L00080>=L003?G0`05e`030=OG00SG00<0emL08=L00`3Ge`0De`03
0=OG00cG00<0emL03=L00`3Ge`0De`030=OG01oG00<0emL02]L0103GemL303GG000:e`030=OG02?G
0`07e`030=OG00[G00<0emL00]L401WG00<0emL05=L00`3Ge`0<e`030=OG00cG00<0emL05=L00`3G
e`0Ie`@00]L00`3Ge`0;e`030=OG00?G100Xe`030=OG00KG000:e`030=OG027G0P09e`030=OG00_G
00<0emL00]L00`3Ge`0Je`030=OG01GG00<0emL02mL00`3Ge`0<e`030=OG01CG00<0emL06ML00`3G
e`02e`030=OG00cG00<0emL01mL402CG00<0emL01]L000OG1@0Oe`<02]L00`3Ge`0=e`030=OG00;G
00<0emL06ML00`3Ge`0Ee`030=OG00_G00<0emL03=L00`3Ge`0Ee`030=OG01WG00@0emL04=L00`3G
e`0:e`<07]L500OG0002e`@000GG0=OG000Le`@03=L00`3Ge`0<e`@01=L00`3Ge`0Ge`030=OG01KG
00<0emL02mL200gG00<0emL05ML00`3Ge`0Je`030=L0017G00<0emL03=L401[G00@0emL02=L000SG
00<0e`005]L6013G00<0emL03mL00`3Ge`03e`030=OG01KG00<0emL05]L00`3Ge`0;e`030=OG00_G
00<0emL05]L00`3Ge`0Ke`030=OG017G00<0emL03mL401OG00<0e`002=L000WG0P0Ae`D05ML00`3G
e`0@e`040=OG00;G00<0emL05]L00`3Ge`0Fe`030=OG00_G00<0emL02mL00`3Ge`0Fe`030=OG01SG
00@0emL04mL00`3Ge`0Ce`@05=L200SG000:e`030=OG00WG1P0Je`030=OG017G00<0emL00P0Ie`03
0=OG01KG00<0emL02mL00`3Ge`0;e`030=OG01KG00<0emL06ML301CG00<0emL05]L600oG00<0emL0
1]L000gG2@0Oe`030=OG01;G00<0emL06mL00`3Ge`0Fe`030=OG00_G00<0emL02mL00`3Ge`0Ge`03
0=OG01WG00<0emL05=L00`3Ge`0Ke`P04=L000OG2`0Re`030=OG01CG00<0emL06]L00`3Ge`0Fe`03
0=OG00_G00<0emL02mL00`3Ge`0Ge`030=OG01WG00<0emL05=L00`3Ge`0Pe`/02=L001;G0P0Oe`03
0=OG01GG00<0emL06ML00`3Ge`0Ge`030=OG00_G00<0emL02mL00`3Ge`0Ge`030=OG01WG00<0emL0
5ML00`3Ge`0Me`804mL001CG0P0Me`030=OG01GG00<0emL06ML00`3Ge`0He`030=OG00[G00<0emL0
2mL00`3Ge`0Ge`030=OG01SG00<0emL05]L00`3Ge`0Ke`805ML00?l08001e`001mL00`3Ge`0>e`03
0=OG00kG00<0emL01ML00`3Ge`06e`030=OG00kG0P0?e`030=OG00SG00<0emL00mL00`3Ge`0>e`05
0=OGe`003=L00`3Ge`0;e`040=OG013G00<0emL00mL00`3Ge`08e`030=OG00cG00<0e`004=L00`3G
e`06e`030=OG00GG00<0emL03ML2013G00<0emL01]L000OG00<0emL03mL201GG00<0emL06=L201[G
00<0emL06=L00`3Ge`0:e`030=OG00[G00<0emL06ML00`3Ge`0Fe`030=L001[G00<0emL04mL00`3G
e`0@e`030=OG00KG0007e`H03]L00`3Ge`0Ae`030=OG01_G00<0emL05]L00`3Ge`0Ie`030=OG00[G
00<0emL02]L00`3Ge`0Ie`030=OG01KG00<0emL06mL00`3Ge`0@e`803ML700SG000=e`P01mL200oG
0P0Ne`030=OG01KG00<0emL06ML00`3Ge`0:e`030=OG00[G00<0emL06ML00`3Ge`0Ee`030=OG01gG
00<0emL03]L00`3Ge`04e`T03mL001GG1P03e`803=L00`3Ge`0Ne`030=OG01KG00<0emL06ML00`3G
e`0:e`030=OG00[G00<0emL06ML00`3Ge`0Ee`030=OG01kG00<0emL02mL20003e`0000@06=L001_G
1`09e`030=OG023G00<0emL05ML00`3Ge`0Ie`030=OG00[G00<0emL02]L00`3Ge`0Ie`030=OG01GG
00<0emL07mL200WG1@0Ne`008ML:02?G00<0emL05=L00`3Ge`0Je`030=OG00[G00<0emL02]L00`3G
e`0Je`030=OG01?G00<0emL08]L:02;G000We`@09=L00`3Ge`0Ce`030=OG01_G00<0emL02ML200_G
00<0emL06]L00`3Ge`0Ce`030=OG02CG100Ve`00:mL3027G00<0emL04mL00`3Ge`0Ke`030=OG00WG
00<0emL02]L00`3Ge`0Je`030=OG01?G00<0emL08ML302[G000^e`807mL00`3Ge`0Ce`030=OG01_G
00<0emL02ML00`3Ge`0:e`030=OG01[G00<0emL04]L00`3Ge`0Ne`@0;ML0033G0`0Me`030=OG017G
00<0emL07=L00`3Ge`09e`030=OG00WG00<0emL06mL00`3Ge`0Be`030=OG01[G100ae`00<mL301[G
00<0emL04ML00`3Ge`0Le`030=OG00WG00<0emL02ML00`3Ge`0Ke`030=OG01;G00<0emL05mL303GG
000fe`<05mL00`3Ge`0Ae`030=OG01cG00<0emL02ML00`3Ge`09e`030=OG01_G00<0emL04]L00`3G
e`0De`<0>=L003WG0`0Ee`030=OG013G00<0emL07=L00`3Ge`09e`030=OG00WG00<0emL07=L00`3G
e`0@e`030=OG01?G0P0ke`00?=L301;G00<0emL04=L00`3Ge`0Le`030=OG00WG00<0emL02ML00`3G
e`0Le`030=OG013G00<0emL04=L303gG000oe`804=L00`3Ge`0?e`030=OG01gG00<0emL02ML00`3G
e`09e`030=OG01cG00<0emL04=L00`3Ge`0>e`80@=L0047G0P0?e`030=OG00kG00<0emL07]L00`3G
e`08e`802]L00`3Ge`0Le`030=OG00oG00<0emL03ML204;G0013e`803ML00`3Ge`0>e`030=OG01kG
00<0emL02=L00`3Ge`09e`030=OG01cG00<0emL03mL00`3Ge`0;e`80A=L004GG0P0;e`030=OG00kG
00<0emL07]L00`3Ge`08e`030=OG00WG00<0emL07ML00`3Ge`0=e`030=OG00_G00<0emL0A=L004OG
0P0:e`030=OG00gG00<0emL07]L00`3Ge`08e`030=OG00SG00<0emL07]L00`3Ge`0=e`030=OG00WG
0P17e`00BML200SG00<0emL03ML00`3Ge`0Ne`030=OG00SG00<0emL02=L00`3Ge`0Ne`030=OG00cG
00<0emL02=L204WG001;e`030=OG00KG00<0emL02mL00`3Ge`0Oe`030=OG00SG00<0emL02=L00`3G
e`0Oe`030=OG00_G00<0emL01]L204_G001<e`030=OG00GG00<0emL02mL00`3Ge`0Oe`030=OG00SG
00<0emL02=L00`3Ge`0Oe`030=OG00_G00<0emL01ML00`3Ge`1;e`00CML200GG00<0emL02mL00`3G
e`0Oe`030=OG00SG00<0emL02=L00`3Ge`0Oe`030=OG00[G00<0emL01=L204kG001?e`030=OG00?G
00<0emL02ML00`3Ge`0Qe`030=OG00OG0P09e`030=OG01oG00<0emL02]L00`3Ge`03e`030=OG04kG
001@e`030=OG00;G00<0emL02ML00`3Ge`0Qe`030=OG00OG00<0emL02=L00`3Ge`0Pe`030=OG00SG
00<0emL00mL00`3Ge`1?e`00DML200?G00<0emL01mL00`3Ge`0Re`030=OG00OG00<0emL02=L00`3G
e`0Pe`030=OG00SG00@0emOG0P1Be`00DmL0103Ge`09e`030=OG02;G00<0emL01mL00`3Ge`07e`03
0=OG027G00<0emL01mL01@3GemL005CG001De`040=OG00SG00<0emL08]L00`3Ge`07e`030=OG00OG
00<0emL08]L00`3Ge`06e`040=OG05GG001Ee`<01mL00`3Ge`0Se`030=OG00OG00<0emL01mL00`3G
e`0Re`030=OG00KG0`1Fe`00EmL200KG00<0emL08mL00`3Ge`07e`030=OG00OG00<0emL08mL00`3G
e`04e`80F=L005SG00<0emL01=L00`3Ge`0Se`030=OG00OG00<0emL01mL00`3Ge`0Te`030=OG00?G
00<0emL0EmL005WG00@0emOG0P0We`030=OG00KG00<0emL01mL00`3Ge`0Te`040=OGe`80F]L005[G
100Xe`030=OG00KG0P08e`030=OG02GG101Ke`00FmL00`3Ge`0Xe`030=OG00KG00<0emL01mL00`3G
e`0We`030=OG05[G001Le`030=OG02OG00<0emL01]L00`3Ge`06e`030=OG02OG00<0emL0FmL005gG
00<0emL09]L00`3Ge`06e`030=OG00KG00<0emL09]L00`3Ge`1Le`00G]L00`3Ge`0Ue`030=OG00KG
00<0emL01]L00`3Ge`0Ue`030=OG05gG001Oe`030=OG02CG00<0emL01]L00`3Ge`06e`030=OG02CG
00<0emL0G]L0063G00<0emL06=L200CG00<0emL00]L300KG00<0emL01]L00`3Ge`0Se`030=OG05oG
001Qe`030=OG01KG00@0emL02=L0103Ge`05e`030=OG00KG00<0emL08]L00`3Ge`1Pe`00H]L00`3G
e`0Ee`040=OG00WG00<0e`001ML300KG00<0emL08ML00`3Ge`1Qe`00HmL00`3Ge`0De`040=OG00SG
0`06e`030=OG00KG00<0emL08=L00`3Ge`1Re`00I=L00`3Ge`0Ce`040=OG00SG0P07e`030=OG00GG
00<0emL08=L00`3Ge`1Se`00IML00`3Ge`0Be`040=OG00SG0P07e`030=OG00GG00<0emL07mL00`3G
e`1Te`00IML00`3Ge`0Ce`802ML400GG00<0emL01ML00`3Ge`0Oe`030=OG06CG001Ve`030=OG01kG
00<0emL01ML00`3Ge`05e`030=OG01kG00<0emL0IML006OG00<0emL07ML00`3Ge`05e`030=OG00GG
00<0emL07ML00`3Ge`1Ve`00J=L00`3Ge`0Le`030=OG00GG00<0emL01ML00`3Ge`0Le`030=OG06OG
001Ye`030=OG01_G00<0emL01ML200KG00<0emL06mL00`3Ge`1Xe`00J]L00`3Ge`0Je`030=OG00GG
00<0emL01ML00`3Ge`0Je`030=OG06WG001Ze`030=OG01[G00<0emL01ML00`3Ge`04e`030=OG01[G
00<0emL0J]L006_G00<0emL06ML00`3Ge`05e`030=OG00CG00<0emL06]L00`3Ge`1Ze`00K=L00`3G
e`0Ie`030=OG00CG00<0emL01=L00`3Ge`0Ie`030=OG06_G001]e`030=OG01SG00<0emL01=L00`3G
e`04e`030=OG01SG00<0emL0K=L006kG00<0emL05mL00`3Ge`04e`030=OG00CG00<0emL05mL00`3G
e`1]e`00KmL00`3Ge`0Fe`030=OG00CG00<0emL01=L00`3Ge`0Fe`030=OG06kG001`e`030=OG01GG
00<0emL01=L00`3Ge`04e`030=OG01GG00<0emL0KmL0073G00<0emL05ML00`3Ge`04e`801=L00`3G
e`0Fe`030=OG06oG001ae`030=OG01CG00<0emL01=L00`3Ge`03e`030=OG01GG00<0emL0L=L007;G
00<0emL04mL00`3Ge`04e`030=OG00?G00<0emL05=L00`3Ge`1ae`00LmL00`3Ge`0Ce`030=OG00?G
00<0emL00mL00`3Ge`0Ce`030=OG07;G001de`030=OG01;G00<0emL00mL00`3Ge`03e`030=OG01;G
00<0emL0LmL007GG00<0emL04ML00`3Ge`03e`030=OG00?G00<0emL04]L00`3Ge`1ce`00M]L00`3G
e`0@e`030=OG00?G00<0emL00mL00`3Ge`0Ae`030=OG07CG001fe`030=OG013G00<0emL00mL00`3G
e`02e`030=OG017G00<0emL0MML007OG00<0emL03mL00`3Ge`03e`800mL00`3Ge`0@e`030=OG07KG
001he`030=OG00oG00<0emL00]L00`3Ge`02e`030=OG013G00<0emL0M]L007WG00<0emL03]L00`3G
e`02e`030=OG00;G00<0emL03mL00`3Ge`1ge`00N]L00`3Ge`0=e`030=OG00;G00<0emL00]L00`3G
e`0>e`030=OG07SG001ke`030=OG00cG00<0emL00]L00`3Ge`02e`030=OG00gG00<0emL0NML007cG
00<0emL03=L01@3GemL000CG00<0emL03=L00`3Ge`1je`00OML00`3Ge`0;e`050=OGe`000mL00`3G
e`0;e`80OML007kG00<0emL02]L01@3GemL000?G00<0emL02]L00`3Ge`1me`00OmL00`3Ge`09e`05
0=OGe`000mL00`3Ge`09e`030=OG07kG0020e`030=OG00WG00<0emL00P02e`030=OG00SG00<0emL0
OmL0083G00<0emL02ML0103Ge`02e`030=OG00SG00<0emL0P=L0087G00<0emL02=L0103Ge`02e`03
0=OG00OG00<0emL0PML008;G0P08e`040=OG00;G00<0emL01]L00`3Ge`22e`00Q=L200KG00H0emL0
e`08e`030=OG08?G0026e`801=L01P3Ge`3G00KG0P26e`00Q]L400?G00D0e`3G0004e`80R=L008SG
10000mL0000200;G0`2:e`00R=L00`3Ge`0808gG0028e`030=OG00CG00<0emL0S]L008SG00<0emL0
1=L00`3Ge`2>e`00Q]L300KG00<0emL0S]L008SG00<0emL01=L00`3Ge`2>e`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.22488, -1.05361, \
0.0294417, 0.0119094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{975, 664},
WindowMargins->{{49, Automatic}, {Automatic, 96}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 169, 3, 55, "Input"],
Cell[1899, 57, 22146, 736, 186, 8394, 562, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24048, 795, 130, 3, 31, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

