(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15074,        475]*)
(*NotebookOutlinePosition[     15705,        497]*)
(*  CellTagsIndexPosition[     15661,        493]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\( (*\ c53 : \ The\ shooting\ method\ *) \)\(\n\)\(\(Clear[a, l, u]; 
    a[1] = 1.5;\)\(\[IndentingNewLine]\)\( (*\(For\)\([\)\(l = 1, 
        l < 3, \[IndentingNewLine]Print[{"\<iteration=\>", 
            l, "\<value of a=\>", a[l]}]\)*) \)\(\n\)
    \(NDSolve[{\(y''\)[x] + \((1 + x^2)\)*y[x] \[Equal] \(-1. \), 
        y[\(-1. \)] \[Equal] 0, \[IndentingNewLine]\(y'\)[\(-1. \)] \[Equal] 
          a[1]}, y[x], {x, \(-1. \), 1.3}]\)\(\n\)
    \(Plot[Evaluate[y[x] /. %], {x, \(-1. \), 1.3}]\)\(\n\)
    \( (*\(\(\(\ \)\(a[l] = 
            a[1] + 0.1*
                l\[IndentingNewLine]\(l++\)\)\(]\)\);\)*) \)\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(y[x]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{\(-1.`\), 1.3`}}, "<>"]\),
              False,
              Editable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.437888 0.414079 0.291285 0.417599 [
[.02381 .27879 -6 -9 ]
[.02381 .27879 6 0 ]
[.23085 .27879 -12 -9 ]
[.23085 .27879 12 0 ]
[.64493 .27879 -9 -9 ]
[.64493 .27879 9 0 ]
[.85197 .27879 -3 -9 ]
[.85197 .27879 3 0 ]
[.42539 .04073 -24 -4.5 ]
[.42539 .04073 0 4.5 ]
[.42539 .12425 -24 -4.5 ]
[.42539 .12425 0 4.5 ]
[.42539 .20777 -24 -4.5 ]
[.42539 .20777 0 4.5 ]
[.42539 .37481 -18 -4.5 ]
[.42539 .37481 0 4.5 ]
[.42539 .45832 -18 -4.5 ]
[.42539 .45832 0 4.5 ]
[.42539 .54184 -18 -4.5 ]
[.42539 .54184 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29129 m
.02381 .29754 L
s
[(-1)] .02381 .27879 0 1 Mshowa
.23085 .29129 m
.23085 .29754 L
s
[(-0.5)] .23085 .27879 0 1 Mshowa
.64493 .29129 m
.64493 .29754 L
s
[(0.5)] .64493 .27879 0 1 Mshowa
.85197 .29129 m
.85197 .29754 L
s
[(1)] .85197 .27879 0 1 Mshowa
.125 Mabswid
.06522 .29129 m
.06522 .29504 L
s
.10663 .29129 m
.10663 .29504 L
s
.14803 .29129 m
.14803 .29504 L
s
.18944 .29129 m
.18944 .29504 L
s
.27226 .29129 m
.27226 .29504 L
s
.31366 .29129 m
.31366 .29504 L
s
.35507 .29129 m
.35507 .29504 L
s
.39648 .29129 m
.39648 .29504 L
s
.4793 .29129 m
.4793 .29504 L
s
.5207 .29129 m
.5207 .29504 L
s
.56211 .29129 m
.56211 .29504 L
s
.60352 .29129 m
.60352 .29504 L
s
.68634 .29129 m
.68634 .29504 L
s
.72774 .29129 m
.72774 .29504 L
s
.76915 .29129 m
.76915 .29504 L
s
.81056 .29129 m
.81056 .29504 L
s
.89337 .29129 m
.89337 .29504 L
s
.93478 .29129 m
.93478 .29504 L
s
.97619 .29129 m
.97619 .29504 L
s
.25 Mabswid
0 .29129 m
1 .29129 L
s
.43789 .04073 m
.44414 .04073 L
s
[(-0.6)] .42539 .04073 1 0 Mshowa
.43789 .12425 m
.44414 .12425 L
s
[(-0.4)] .42539 .12425 1 0 Mshowa
.43789 .20777 m
.44414 .20777 L
s
[(-0.2)] .42539 .20777 1 0 Mshowa
.43789 .37481 m
.44414 .37481 L
s
[(0.2)] .42539 .37481 1 0 Mshowa
.43789 .45832 m
.44414 .45832 L
s
[(0.4)] .42539 .45832 1 0 Mshowa
.43789 .54184 m
.44414 .54184 L
s
[(0.6)] .42539 .54184 1 0 Mshowa
.125 Mabswid
.43789 .06161 m
.44164 .06161 L
s
.43789 .08249 m
.44164 .08249 L
s
.43789 .10337 m
.44164 .10337 L
s
.43789 .14513 m
.44164 .14513 L
s
.43789 .16601 m
.44164 .16601 L
s
.43789 .18689 m
.44164 .18689 L
s
.43789 .22865 m
.44164 .22865 L
s
.43789 .24953 m
.44164 .24953 L
s
.43789 .27041 m
.44164 .27041 L
s
.43789 .31217 m
.44164 .31217 L
s
.43789 .33305 m
.44164 .33305 L
s
.43789 .35393 m
.44164 .35393 L
s
.43789 .39569 m
.44164 .39569 L
s
.43789 .41657 m
.44164 .41657 L
s
.43789 .43745 m
.44164 .43745 L
s
.43789 .4792 m
.44164 .4792 L
s
.43789 .50008 m
.44164 .50008 L
s
.43789 .52096 m
.44164 .52096 L
s
.43789 .01985 m
.44164 .01985 L
s
.43789 .56272 m
.44164 .56272 L
s
.43789 .5836 m
.44164 .5836 L
s
.43789 .60448 m
.44164 .60448 L
s
.25 Mabswid
.43789 0 m
.43789 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29129 m
.06244 .34775 L
.10458 .40417 L
.14415 .45149 L
.18221 .49135 L
.22272 .52734 L
.26171 .55551 L
.28158 .56738 L
.30316 .57836 L
.32216 .58637 L
.34309 .59341 L
.36292 .59835 L
.37378 .60033 L
.38395 .60174 L
.38891 .60226 L
.39433 .60271 L
.39681 .60288 L
.39945 .60303 L
.40192 .60314 L
.4042 .60322 L
.40534 .60325 L
.4066 .60327 L
.40787 .6033 L
.40856 .6033 L
.4092 .60331 L
.41039 .60332 L
.41148 .60332 L
.41273 .60331 L
.41391 .6033 L
.41498 .60329 L
.41611 .60327 L
.41813 .60322 L
.42032 .60314 L
.42272 .60304 L
.42764 .60274 L
.43282 .60232 L
.44207 .60129 L
.45203 .59977 L
.46293 .59762 L
.48254 .5925 L
.50349 .58524 L
.54499 .56544 L
.58497 .53961 L
.62343 .50863 L
.66435 .46926 L
.70376 .42537 L
.74164 .37798 L
.78198 .32249 L
.82081 .26488 L
.86208 .20012 L
Mistroke
.90184 .13558 L
.94009 .07292 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000000<`00IP00V@00
c000o`0c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<
003<<`3<IP3<V@3<c03<o`3o003o<`3oIP3oV@3oc03ooc<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<c
IS<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<
c3?<oc?o03?o<c?oIS?oVC?oc3?oofH006H0<fH0IVH0VFH0c6H0ofHc06Hc<fHcIVHcVFHcc6HcofIV
06IV<fIVIVIVVFIVc6IVofJI06JI<fJIIVJIVFJIc6JIofK<06K<<fK<IVK<VFK<c6K<ofKo06Ko<fKo
IVKoVFKoc6KooiT009T0<iT0IYT0VIT0c9T0oiTc09Tc<iTcIYTcVITcc9TcoiUV09UV<iUVIYUVVIUV
c9UVoiVI09VI<iVIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo<iWoIYWoVIWoc9Wool`0
0<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aVVLaVc<aVolbI0<bI<lbI
I/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<coool00?l0<ol0I_l0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?ooooCM/_[aghUlI<FbZ>KNfVYPFjNGSol0VOl0
c?l0oolc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nIVOnIc?nIooo<
0?o<<oo<I_o<VOo<c?o<oooo0?oo<oooI_ooVOooc?oooggG00<0emL0X=L007gG00<0emL0X=L007gG
00<0emL0X=L007gG00<0emL0X=L007gG00<0emL0UmL00`3Ge`06e`00OML209OG00<0emL01mL007gG
00<0emL0U]L00`3Ge`07e`00OML00`3Ge`2Ee`030=OG00SG001me`030=OG09CG00<0emL02ML006[G
0P04e`030=OG00?G0P05e`030=OG09CG00<0emL02ML006WG00@0emL02=L0103Ge`04e`030=OG09?G
00<0emL02]L006WG00@0emL02=L0103Ge`04e`<0TmL00`3Ge`0:e`00HmL400;G00@0emL02=L300GG
00<0emL0T]L00`3Ge`0;e`00JML0103Ge`08e`030=OG00GG00<0emL0TML00`3Ge`0<e`00JML0103G
e`08e`030=OG00GG00<0emL0TML00`3Ge`0<e`00J]L200[G0`04e`030=OG093G00<0emL03ML007gG
00<0emL0SmL00`3Ge`0>e`00OML2093G00<0emL03]L007gG00<0emL0S]L00`3Ge`0?e`00OML00`3G
e`2>e`030=OG00oG001me`030=OG08gG00<0emL04=L007gG00<0emL0S=L00`3Ge`0Ae`00OML00`3G
e`2<e`030=OG017G001me`80S=L00`3Ge`0Be`00OML00`3Ge`2;e`030=OG01;G001me`030=OG08[G
00<0emL04mL007gG00<0emL0RML00`3Ge`0De`00OML00`3Ge`29e`030=OG01CG001me`030=OG08SG
00<0emL05ML007gG0P28e`030=OG01KG001me`030=OG08OG00<0emL05]L007gG00<0emL0Q]L00`3G
e`0Ge`00OML00`3Ge`26e`030=OG01OG001Ze`801=L00`3Ge`04e`030=OG00?G00<0emL0QML00`3G
e`0He`00JML0103Ge`0:e`030=OG00?G00<0emL0Q=L00`3Ge`0Ie`00JML0103Ge`07e`D01=L308CG
00<0emL06ML006?G1002e`040=OG00OG00@0emL01ML00`3Ge`23e`030=OG01[G001Ye`040=OG00SG
00<0e`001ML00`3Ge`23e`030=OG01[G001Ye`040=OG00WG0P05e`030=OG08;G00<0emL06mL006[G
0P0;e`030=OG00?G00<0emL0PML00`3Ge`0Le`00OML00`3Ge`21e`030=OG01cG001me`80PML00`3G
e`0Me`00OML00`3Ge`20e`030=OG01gG001me`030=OG07oG00<0emL07]L007gG00<0emL0OmL00`3G
e`0Ne`00OML00`3Ge`1ne`030=OG01oG001me`030=OG07gG00<0emL08=L007gG0P1ne`030=OG023G
001me`030=OG07cG00<0emL08ML007gG00<0emL0O=L00`3Ge`0Qe`00OML00`3Ge`1ke`030=OG02;G
001me`030=OG07[G00<0emL08mL007gG00<0emL0N]L00`3Ge`0Se`00OML207[G00<0emL09=L007gG
00<0emL0NML00`3Ge`0Te`00OML00`3Ge`1he`030=OG02GG001me`030=OG07SG00<0emL09ML006[G
0P04e`030=OG00;G1004e`030=OG07OG00<0emL09]L006WG00@0emL02=L00`3Ge`05e`030=OG07KG
00<0emL09mL006WG00@0emL02ML00`3Ge`04e`<0M]L00`3Ge`0We`00HmL400;G00@0emL02]L00`3G
e`03e`030=OG07GG00<0emL0:=L006WG00@0emL02mL00`3Ge`02e`030=OG07CG00<0emL0:ML006WG
00@0emL02=L0103Ge`04e`030=OG07CG00<0emL0:ML006[G0P0:e`801ML00`3Ge`1ce`030=OG02[G
001me`030=OG07;G00<0emL0:mL007gG0P1ce`030=OG02_G001me`030=OG077G00<0emL0;=L007gG
00<0emL0L=L00`3Ge`0]e`00OML00`3Ge`1`e`030=OG02gG001me`030=OG06oG00<0emL0;]L007gG
00<0emL0K]L00`3Ge`0_e`00OML206oG00<0emL0;mL000SG100be`801=L00`3Ge`02e`<0<ML00`3G
e`0ae`801=L00`3Ge`02e`<0;]L00`3Ge`02e`@0:]L000[G00<0emL0<=L0103Ge`0;e`030=OG02kG
00<0emL0<=L0103Ge`0;e`030=OG02[G00<0emL01ML00`3Ge`0Ye`002]L00`3Ge`0`e`040=OG00_G
00<0emL0;]L00`3Ge`0`e`040=OG00_G00<0emL0:]L00`3Ge`05e`030=OG02WG0002e`@01=L00`3G
e`0Ze`@00]L0103Ge`08e`<0<ML00`3Ge`0`e`040=OG00SG0`0/e`030=OG00KG00<0emL0:ML000[G
00<0emL0<=L0103Ge`08e`030=OG037G00<0emL0<=L0103Ge`08e`030=OG02_G00<0emL01mL00`3G
e`0Ye`002=L303;G00@0emL02=L00`3Ge`0ae`80<ML0103Ge`08e`030=OG02_G00<0emL01ML302_G
000:e`030=OG037G0P09e`@0<=L00`3Ge`0ae`802ML402WG00<0emL02=L00`3Ge`0Ye`00OML00`3G
e`1Xe`030=OG03GG001me`030=OG06SG00<0emL0=ML007gG00<0emL0ImL00`3Ge`0fe`00OML00`3G
e`1Ve`030=OG03OG003o02000ML000OG0P0:e`030=OG00SG00<0emL02ML00`3Ge`09e`030=OG00WG
00<0emL02ML00`3Ge`09e`030=OG00WG00<0emL02=L00`3Ge`09e`030=OG00WG00<0emL02ML00`3G
e`09e`030=OG00WG00<0emL02=L00`3Ge`09e`030=OG00WG00<0emL02ML00`3Ge`06e`040=OG00_G
00<0emL02ML00`3Ge`08e`030=OG00WG00<0emL01]L000OG0P0ie`030=OG03SG00<0emL0>=L00`3G
e`0Ze`030=OG00cG00<0emL0:ML000WG00<0emL0LML00`3Ge`1Te`030=OG03WG000:e`030=OG073G
00<0emL0HmL00`3Ge`0je`002]L00`3Ge`1`e`030=OG06?G00<0emL0>]L000_G00<0emL0KmL206?G
00<0emL0>mL000cG00<0emL0K]L00`3Ge`1Qe`030=OG03cG000<e`030=OG06kG00<0emL0HML00`3G
e`0le`003ML00`3Ge`1]e`030=OG063G00<0emL0?ML000kG00<0emL0K=L00`3Ge`1Oe`030=OG03kG
000?e`030=OG06_G00<0emL0G]L00`3Ge`0oe`003mL00`3Ge`1[e`80GmL00`3Ge`0oe`004=L00`3G
e`1Ze`030=OG05gG00<0emL0@=L0017G00<0emL0JML00`3Ge`1Le`030=OG047G000Ae`030=OG06WG
00<0emL0FmL00`3Ge`12e`004]L00`3Ge`1Xe`030=OG05_G00<0emL0@]L001?G00<0emL0ImL00`3G
e`1Je`030=OG04?G000Ce`030=OG06OG0P1Je`030=OG04CG000De`030=OG06KG00<0emL0F=L00`3G
e`15e`005ML00`3Ge`1Ue`030=OG05SG00<0emL0AML001KG00<0emL0I=L00`3Ge`1Ge`030=OG04KG
000Fe`030=OG057G0P04e`030=OG00;G1004e`030=OG05KG00<0emL0AmL001OG00<0emL0CmL0103G
e`08e`030=OG00GG00<0emL0EML00`3Ge`18e`006=L00`3Ge`1>e`040=OG00WG00<0emL01=L305GG
00<0emL0B=L001WG00<0emL0CML0103Ge`0:e`030=OG00?G00<0emL0E=L00`3Ge`19e`006ML00`3G
e`1=e`040=OG00_G00<0emL00]L00`3Ge`1Ce`030=OG04[G000Je`030=OG04cG00@0emL02=L0103G
e`04e`030=OG05;G00<0emL0BmL001_G00<0emL0C=L200[G0P05e`030=OG057G00<0emL0C=L001cG
00<0emL0G]L00`3Ge`1Ae`030=OG04cG000Le`030=OG05kG0P1Ae`030=OG04gG000Me`030=OG05gG
00<0emL0CmL00`3Ge`1>e`007]L00`3Ge`1Le`030=OG04kG00<0emL0CmL001oG00<0emL0FmL00`3G
e`1=e`030=OG053G000Pe`030=OG05[G00<0emL0C=L00`3Ge`1Ae`008=L00`3Ge`1Je`030=OG04cG
00<0emL0DML0027G00<0emL0FML204cG00<0emL0D]L002;G00<0emL0F=L00`3Ge`1:e`030=OG05?G
000Se`030=OG05OG00<0emL0BML00`3Ge`1De`008mL00`3Ge`1Ge`030=OG04SG00<0emL0EML002CG
00<0emL0E]L00`3Ge`17e`030=OG05KG000Ue`030=OG05GG00<0emL0A]L00`3Ge`1Ge`009]L00`3G
e`1De`80AmL00`3Ge`1Ge`009mL00`3Ge`1Ce`030=OG04GG00<0emL0F=L002OG00<0emL0DmL00`3G
e`14e`030=OG05WG000Xe`030=OG05;G00<0emL0@mL00`3Ge`1Je`00:ML00`3Ge`0ne`801=L00`3G
e`04e`030=OG00?G00<0emL0@]L00`3Ge`1Ke`00:]L00`3Ge`0le`040=OG00[G00<0emL00mL00`3G
e`11e`030=OG05cG000[e`030=OG03_G00@0emL01mL500CG0`11e`030=OG05cG000/e`030=OG03[G
00@0emL01mL0103Ge`05e`030=OG043G00<0emL0GML002gG00<0emL0>ML0103Ge`08e`030=L000GG
00<0emL0?mL00`3Ge`1Ne`00;]L00`3Ge`0he`040=OG00WG0P05e`030=OG03kG00<0emL0GmL002oG
00<0emL0>=L200_G00<0emL00mL00`3Ge`0me`030=OG063G000`e`030=OG04[G00<0emL0?=L00`3G
e`1Qe`00<ML00`3Ge`19e`80?=L00`3Ge`1Re`00<]L00`3Ge`18e`030=OG03[G00<0emL0HmL003?G
00<0emL0AmL00`3Ge`0ie`030=OG06CG000de`030=OG04KG00<0emL0=mL206OG000ee`030=OG04GG
00<0emL0=]L00`3Ge`1We`00=]L00`3Ge`14e`030=OG03GG00<0emL0J=L003OG00<0emL0@mL203GG
00<0emL0JML003SG00<0emL0@]L00`3Ge`0ce`030=OG06[G000ie`030=OG047G00<0emL0<]L00`3G
e`1[e`00>]L2047G00<0emL0<ML00`3Ge`1/e`00?=L00`3Ge`0ne`030=OG02oG0P1_e`00?ML00`3G
e`0me`030=OG02kG00<0emL0KmL003kG00<0emL0?=L202kG00<0emL0L=L003oG00<0emL0>mL00`3G
e`0/e`030=OG077G0010e`030=OG03[G00<0emL0:mL00`3Ge`1be`00@ML203[G00<0emL0:ML207GG
0013e`030=OG02CG0P04e`030=OG00?G0P05e`030=OG02SG00<0emL0MML004CG00<0emL08]L0103G
e`08e`040=OG00CG00<0emL09mL00`3Ge`1fe`00AML202;G00@0emL02=L0103Ge`04e`<09ML207WG
0017e`030=OG01oG00@0emL02=L300GG00<0emL09=L00`3Ge`1ie`00B=L00`3Ge`0Ne`040=OG00SG
00<0emL01ML00`3Ge`0Re`80O=L004WG0P0Ne`040=OG00SG00<0emL01ML00`3Ge`0Pe`80O]L004_G
00<0emL07=L200[G0`04e`030=OG01oG00<0emL0O]L004cG0P0_e`030=OG01gG0P21e`00C]L202gG
0P0Me`030=OG087G001@e`80:mL00`3Ge`0Je`80Q=L005;G0P0Ye`030=OG01SG0P26e`00E=L202OG
00<0emL05]L208SG001Fe`<09=L00`3Ge`0De`80R]L005WG0P0Re`030=OG01;G0P2<e`00FmL301oG
0P0@e`<0S]L005kG0`0Le`030=OG00cG0`2Ae`00HML301WG00<0emL02ML309CG001Te`<05]L00`3G
e`06e`<0UmL006OG1P0@e`030=OG00H0V]L006gG4`2Pe`00OML20:7G001me`030=OG0:3G001me`03
0=OG0:3G001me`030=OG0:3G0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06049, -0.697531, \
0.0084355, 0.0083644}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{1007, 668},
WindowMargins->{{62, Automatic}, {Automatic, 38}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 659, 11, 216, "Input"],
Cell[2389, 65, 277, 7, 31, "Output"],
Cell[2669, 74, 12256, 393, 186, 4128, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[14928, 469, 130, 3, 31, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

